import { objectWithoutProperties as _objectWithoutProperties, extends as _extends } from '../_virtual/_rollupPluginBabelHelpers.js';
import React from 'react';

var _excluded = ["size", "color"];
function Snowflake(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded);

  return /*#__PURE__*/React.createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-snowflake",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React.createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(60 12 12)"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(120 12 12)"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(180 12 12)"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(240 12 12)"
  }), /*#__PURE__*/React.createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(300 12 12)"
  }));
}

export { Snowflake as default };
