/// <reference types="react" />
import { FC, SVGAttributes } from 'react';

interface IconProps extends SVGAttributes<SVGElement> {
  color?: string;
  size?: string | number;
}

type Icon = FC<IconProps>;
export const TwoFA: Icon;
export const ThreeDCubeSphereOff: Icon;
export const ThreeDCubeSphere: Icon;
export const ThreeDRotate: Icon;
export const AB2: Icon;
export const ABOff: Icon;
export const AB: Icon;
export const AbacusOff: Icon;
export const Abacus: Icon;
export const AccessPointOff: Icon;
export const AccessPoint: Icon;
export const AccessibleOff: Icon;
export const Accessible: Icon;
export const ActivityHeartbeat: Icon;
export const Activity: Icon;
export const Ad2: Icon;
export const AdOff: Icon;
export const Ad: Icon;
export const AddressBookOff: Icon;
export const AddressBook: Icon;
export const AdjustmentsAlt: Icon;
export const AdjustmentsHorizontal: Icon;
export const AdjustmentsOff: Icon;
export const Adjustments: Icon;
export const AerialLift: Icon;
export const Affiliate: Icon;
export const AirConditioning: Icon;
export const AlarmOff: Icon;
export const Alarm: Icon;
export const AlbumOff: Icon;
export const Album: Icon;
export const AlertCircle: Icon;
export const AlertOctagon: Icon;
export const AlertTriangle: Icon;
export const Alien: Icon;
export const AlignCenter: Icon;
export const AlignJustified: Icon;
export const AlignLeft: Icon;
export const AlignRight: Icon;
export const AlphabetCyrillic: Icon;
export const AlphabetGreek: Icon;
export const AlphabetLatin: Icon;
export const Ambulance: Icon;
export const Ampersand: Icon;
export const AnalyzeOff: Icon;
export const Analyze: Icon;
export const AnchorOff: Icon;
export const Anchor: Icon;
export const Angle: Icon;
export const Ankh: Icon;
export const AntennaBars1: Icon;
export const AntennaBars2: Icon;
export const AntennaBars3: Icon;
export const AntennaBars4: Icon;
export const AntennaBars5: Icon;
export const AntennaBarsOff: Icon;
export const AntennaOff: Icon;
export const Antenna: Icon;
export const ApertureOff: Icon;
export const Aperture: Icon;
export const ApiAppOff: Icon;
export const ApiApp: Icon;
export const ApiOff: Icon;
export const Api: Icon;
export const AppWindow: Icon;
export const Apple: Icon;
export const AppsOff: Icon;
export const Apps: Icon;
export const ArchiveOff: Icon;
export const Archive: Icon;
export const Armchair2Off: Icon;
export const Armchair2: Icon;
export const ArmchairOff: Icon;
export const Armchair: Icon;
export const ArrowAutofitContent: Icon;
export const ArrowAutofitDown: Icon;
export const ArrowAutofitHeight: Icon;
export const ArrowAutofitLeft: Icon;
export const ArrowAutofitRight: Icon;
export const ArrowAutofitUp: Icon;
export const ArrowAutofitWidth: Icon;
export const ArrowBackUp: Icon;
export const ArrowBack: Icon;
export const ArrowBarDown: Icon;
export const ArrowBarLeft: Icon;
export const ArrowBarRight: Icon;
export const ArrowBarToDown: Icon;
export const ArrowBarToLeft: Icon;
export const ArrowBarToRight: Icon;
export const ArrowBarToUp: Icon;
export const ArrowBarUp: Icon;
export const ArrowBearLeft2: Icon;
export const ArrowBearLeft: Icon;
export const ArrowBearRight2: Icon;
export const ArrowBearRight: Icon;
export const ArrowBigDownLine: Icon;
export const ArrowBigDownLines: Icon;
export const ArrowBigDown: Icon;
export const ArrowBigLeftLine: Icon;
export const ArrowBigLeftLines: Icon;
export const ArrowBigLeft: Icon;
export const ArrowBigRightLine: Icon;
export const ArrowBigRightLines: Icon;
export const ArrowBigRight: Icon;
export const ArrowBigTop: Icon;
export const ArrowBigUpLine: Icon;
export const ArrowBigUpLines: Icon;
export const ArrowBottomBar: Icon;
export const ArrowBottomCircle: Icon;
export const ArrowBottomSquare: Icon;
export const ArrowBottomTail: Icon;
export const ArrowBounce: Icon;
export const ArrowCurveLeft: Icon;
export const ArrowCurveRight: Icon;
export const ArrowDownCircle: Icon;
export const ArrowDownLeftCircle: Icon;
export const ArrowDownLeft: Icon;
export const ArrowDownRightCircle: Icon;
export const ArrowDownRight: Icon;
export const ArrowDown: Icon;
export const ArrowFork: Icon;
export const ArrowForwardUp: Icon;
export const ArrowForward: Icon;
export const ArrowGuide: Icon;
export const ArrowLeftBar: Icon;
export const ArrowLeftCircle: Icon;
export const ArrowLeftRight: Icon;
export const ArrowLeftSquare: Icon;
export const ArrowLeftTail: Icon;
export const ArrowLeft: Icon;
export const ArrowLoopLeft2: Icon;
export const ArrowLoopLeft: Icon;
export const ArrowLoopRight2: Icon;
export const ArrowLoopRight: Icon;
export const ArrowMergeBoth: Icon;
export const ArrowMergeLeft: Icon;
export const ArrowMergeRight: Icon;
export const ArrowMerge: Icon;
export const ArrowMoveDown: Icon;
export const ArrowMoveLeft: Icon;
export const ArrowMoveRight: Icon;
export const ArrowMoveUp: Icon;
export const ArrowNarrowDown: Icon;
export const ArrowNarrowLeft: Icon;
export const ArrowNarrowRight: Icon;
export const ArrowNarrowUp: Icon;
export const ArrowRampLeft2: Icon;
export const ArrowRampLeft3: Icon;
export const ArrowRampLeft: Icon;
export const ArrowRampRight2: Icon;
export const ArrowRampRight3: Icon;
export const ArrowRampRight: Icon;
export const ArrowRightBar: Icon;
export const ArrowRightCircle: Icon;
export const ArrowRightSquare: Icon;
export const ArrowRightTail: Icon;
export const ArrowRight: Icon;
export const ArrowRotaryFirstLeft: Icon;
export const ArrowRotaryFirstRight: Icon;
export const ArrowRotaryLastLeft: Icon;
export const ArrowRotaryLastRight: Icon;
export const ArrowRotaryLeft: Icon;
export const ArrowRotaryRight: Icon;
export const ArrowRotaryStraight: Icon;
export const ArrowRoundaboutLeft: Icon;
export const ArrowRoundaboutRight: Icon;
export const ArrowSharpTurnLeft: Icon;
export const ArrowSharpTurnRight: Icon;
export const ArrowTopBar: Icon;
export const ArrowTopCircle: Icon;
export const ArrowTopSquare: Icon;
export const ArrowTopTail: Icon;
export const ArrowUpCircle: Icon;
export const ArrowUpLeftCircle: Icon;
export const ArrowUpLeft: Icon;
export const ArrowUpRightCircle: Icon;
export const ArrowUpRight: Icon;
export const ArrowUp: Icon;
export const ArrowWaveLeftDown: Icon;
export const ArrowWaveLeftUp: Icon;
export const ArrowWaveRightDown: Icon;
export const ArrowWaveRightUp: Icon;
export const ArrowsCross: Icon;
export const ArrowsDiagonal2: Icon;
export const ArrowsDiagonalMinimize2: Icon;
export const ArrowsDiagonalMinimize: Icon;
export const ArrowsDiagonal: Icon;
export const ArrowsDiff: Icon;
export const ArrowsDoubleNeSw: Icon;
export const ArrowsDoubleNwSe: Icon;
export const ArrowsDoubleSeNw: Icon;
export const ArrowsDoubleSwNe: Icon;
export const ArrowsDownUp: Icon;
export const ArrowsDown: Icon;
export const ArrowsExchange2: Icon;
export const ArrowsExchange: Icon;
export const ArrowsHorizontal: Icon;
export const ArrowsJoin2: Icon;
export const ArrowsJoin: Icon;
export const ArrowsLeftDown: Icon;
export const ArrowsLeftRight: Icon;
export const ArrowsLeft: Icon;
export const ArrowsMaximize: Icon;
export const ArrowsMinimize: Icon;
export const ArrowsMoveHorizontal: Icon;
export const ArrowsMoveVertical: Icon;
export const ArrowsMove: Icon;
export const ArrowsRandom: Icon;
export const ArrowsRightDown: Icon;
export const ArrowsRightLeft: Icon;
export const ArrowsRight: Icon;
export const ArrowsShuffle2: Icon;
export const ArrowsShuffle: Icon;
export const ArrowsSort: Icon;
export const ArrowsSplit2: Icon;
export const ArrowsSplit: Icon;
export const ArrowsTransferDown: Icon;
export const ArrowsTransferUp: Icon;
export const ArrowsUpDown: Icon;
export const ArrowsUpLeft: Icon;
export const ArrowsUpRight: Icon;
export const ArrowsUp: Icon;
export const ArrowsVertical: Icon;
export const ArtboardOff: Icon;
export const Artboard: Icon;
export const ArticleOff: Icon;
export const Article: Icon;
export const AspectRatioOff: Icon;
export const AspectRatio: Icon;
export const AssemblyOff: Icon;
export const Assembly: Icon;
export const Asset: Icon;
export const AsteriskSimple: Icon;
export const Asterisk: Icon;
export const AtOff: Icon;
export const At: Icon;
export const Atom2: Icon;
export const AtomOff: Icon;
export const Atom: Icon;
export const AugmentedReality2: Icon;
export const AugmentedRealityOff: Icon;
export const AugmentedReality: Icon;
export const AwardOff: Icon;
export const Award: Icon;
export const Axe: Icon;
export const AxisX: Icon;
export const AxisY: Icon;
export const BabyCarriage: Icon;
export const Backhoe: Icon;
export const BackpackOff: Icon;
export const Backpack: Icon;
export const Backspace: Icon;
export const BadgeOff: Icon;
export const Badge: Icon;
export const BadgesOff: Icon;
export const Badges: Icon;
export const Baguette: Icon;
export const BallAmericanFootballOff: Icon;
export const BallAmericanFootball: Icon;
export const BallBaseball: Icon;
export const BallBasketball: Icon;
export const BallBowling: Icon;
export const BallFootballOff: Icon;
export const BallFootball: Icon;
export const BallTennis: Icon;
export const BallVolleyball: Icon;
export const BallonOff: Icon;
export const Ballon: Icon;
export const BallpenOff: Icon;
export const Ballpen: Icon;
export const Ban: Icon;
export const BandageOff: Icon;
export const Bandage: Icon;
export const BarbellOff: Icon;
export const Barbell: Icon;
export const BarcodeOff: Icon;
export const Barcode: Icon;
export const BarrelOff: Icon;
export const Barrel: Icon;
export const BarrierBlockOff: Icon;
export const BarrierBlock: Icon;
export const Baseline: Icon;
export const BasketOff: Icon;
export const Basket: Icon;
export const Bat: Icon;
export const BathOff: Icon;
export const Bath: Icon;
export const Battery1: Icon;
export const Battery2: Icon;
export const Battery3: Icon;
export const Battery4: Icon;
export const BatteryAutomotive: Icon;
export const BatteryCharging2: Icon;
export const BatteryCharging: Icon;
export const BatteryEco: Icon;
export const BatteryOff: Icon;
export const Battery: Icon;
export const BeachOff: Icon;
export const Beach: Icon;
export const BedOff: Icon;
export const Bed: Icon;
export const BeerOff: Icon;
export const Beer: Icon;
export const BellMinus: Icon;
export const BellOff: Icon;
export const BellPlus: Icon;
export const BellRinging2: Icon;
export const BellRinging: Icon;
export const BellSchool: Icon;
export const BellX: Icon;
export const BellZ: Icon;
export const Bell: Icon;
export const Bible: Icon;
export const BikeOff: Icon;
export const Bike: Icon;
export const BinaryOff: Icon;
export const Binary: Icon;
export const BiohazardOff: Icon;
export const Biohazard: Icon;
export const BleachChlorine: Icon;
export const BleachNoChlorine: Icon;
export const BleachOff: Icon;
export const Bleach: Icon;
export const Blockquote: Icon;
export const BluetoothConnected: Icon;
export const BluetoothOff: Icon;
export const BluetoothX: Icon;
export const Bluetooth: Icon;
export const BlurOff: Icon;
export const Blur: Icon;
export const Bmp: Icon;
export const BoldOff: Icon;
export const Bold: Icon;
export const BoltOff: Icon;
export const Bolt: Icon;
export const BoneOff: Icon;
export const Bone: Icon;
export const BongOff: Icon;
export const Bong: Icon;
export const Book2: Icon;
export const BookDownload: Icon;
export const BookOff: Icon;
export const BookUpload: Icon;
export const Book: Icon;
export const BookmarkOff: Icon;
export const Bookmark: Icon;
export const BookmarksOff: Icon;
export const Bookmarks: Icon;
export const BooksOff: Icon;
export const Books: Icon;
export const BorderAll: Icon;
export const BorderBottom: Icon;
export const BorderHorizontal: Icon;
export const BorderInner: Icon;
export const BorderLeft: Icon;
export const BorderNone: Icon;
export const BorderOuter: Icon;
export const BorderRadius: Icon;
export const BorderRight: Icon;
export const BorderStyle2: Icon;
export const BorderStyle: Icon;
export const BorderTop: Icon;
export const BorderVertical: Icon;
export const BottleOff: Icon;
export const Bottle: Icon;
export const Bow: Icon;
export const BoxAlignBottomLeft: Icon;
export const BoxAlignBottomRight: Icon;
export const BoxAlignBottom: Icon;
export const BoxAlignLeft: Icon;
export const BoxAlignRight: Icon;
export const BoxAlignTopLeft: Icon;
export const BoxAlignTopRight: Icon;
export const BoxAlignTop: Icon;
export const BoxMargin: Icon;
export const BoxModel2Off: Icon;
export const BoxModel2: Icon;
export const BoxModelOff: Icon;
export const BoxModel: Icon;
export const BoxMultiple0: Icon;
export const BoxMultiple1: Icon;
export const BoxMultiple2: Icon;
export const BoxMultiple3: Icon;
export const BoxMultiple4: Icon;
export const BoxMultiple5: Icon;
export const BoxMultiple6: Icon;
export const BoxMultiple7: Icon;
export const BoxMultiple8: Icon;
export const BoxMultiple9: Icon;
export const BoxMultiple: Icon;
export const BoxOff: Icon;
export const BoxPadding: Icon;
export const Box: Icon;
export const BracesOff: Icon;
export const Braces: Icon;
export const BracketsContainEnd: Icon;
export const BracketsContainStart: Icon;
export const BracketsContain: Icon;
export const BracketsOff: Icon;
export const Brackets: Icon;
export const Brand4chan: Icon;
export const BrandAbstract: Icon;
export const BrandAdobe: Icon;
export const BrandAdonisJs: Icon;
export const BrandAirbnb: Icon;
export const BrandAirtable: Icon;
export const BrandAlbolia: Icon;
export const BrandAlpineJs: Icon;
export const BrandAmazon: Icon;
export const BrandAmongus: Icon;
export const BrandAndroid: Icon;
export const BrandAngular: Icon;
export const BrandAppgallery: Icon;
export const BrandAppleArcade: Icon;
export const BrandApplePodcast: Icon;
export const BrandApple: Icon;
export const BrandAppstore: Icon;
export const BrandAsana: Icon;
export const BrandBackbone: Icon;
export const BrandBadoo: Icon;
export const BrandBandcamp: Icon;
export const BrandBeats: Icon;
export const BrandBehance: Icon;
export const BrandBing: Icon;
export const BrandBitbucket: Icon;
export const BrandBlender: Icon;
export const BrandBlogger: Icon;
export const BrandBooking: Icon;
export const BrandBootstrap: Icon;
export const BrandBulma: Icon;
export const BrandCampaignmonitor: Icon;
export const BrandCarbon: Icon;
export const BrandCashapp: Icon;
export const BrandChrome: Icon;
export const BrandCodecov: Icon;
export const BrandCodepen: Icon;
export const BrandCodesandbox: Icon;
export const BrandCoinbase: Icon;
export const BrandComedyCentral: Icon;
export const BrandCouchsurfing: Icon;
export const BrandCss3: Icon;
export const BrandCucumber: Icon;
export const BrandCypress: Icon;
export const BrandD3: Icon;
export const BrandDcos: Icon;
export const BrandDebian: Icon;
export const BrandDeno: Icon;
export const BrandDeviantart: Icon;
export const BrandDiscord: Icon;
export const BrandDisney: Icon;
export const BrandDisqus: Icon;
export const BrandDjango: Icon;
export const BrandDocker: Icon;
export const BrandDoctrine: Icon;
export const BrandDribbble: Icon;
export const BrandDrupal: Icon;
export const BrandEdge: Icon;
export const BrandEmber: Icon;
export const BrandEnvato: Icon;
export const BrandFacebook: Icon;
export const BrandFigma: Icon;
export const BrandFinder: Icon;
export const BrandFirebase: Icon;
export const BrandFirefox: Icon;
export const BrandFlickr: Icon;
export const BrandFlipboard: Icon;
export const BrandFlutter: Icon;
export const BrandFortnite: Icon;
export const BrandFoursquare: Icon;
export const BrandFramer: Icon;
export const BrandGatsby: Icon;
export const BrandGit: Icon;
export const BrandGithub: Icon;
export const BrandGitlab: Icon;
export const BrandGmail: Icon;
export const BrandGoogleAnalytics: Icon;
export const BrandGoogleDrive: Icon;
export const BrandGoogleFit: Icon;
export const BrandGoogleOne: Icon;
export const BrandGooglePhotos: Icon;
export const BrandGooglePlay: Icon;
export const BrandGoogle: Icon;
export const BrandGrammarly: Icon;
export const BrandGraphql: Icon;
export const BrandGravatar: Icon;
export const BrandGrindr: Icon;
export const BrandHeadlessui: Icon;
export const BrandHipchat: Icon;
export const BrandHtml5: Icon;
export const BrandInertia: Icon;
export const BrandInstagram: Icon;
export const BrandIntercom: Icon;
export const BrandJavascript: Icon;
export const BrandKickstarter: Icon;
export const BrandKotlin: Icon;
export const BrandLaravel: Icon;
export const BrandLastfm: Icon;
export const BrandLinkedin: Icon;
export const BrandLinktree: Icon;
export const BrandLoom: Icon;
export const BrandMailgun: Icon;
export const BrandMantine: Icon;
export const BrandMastercard: Icon;
export const BrandMastodon: Icon;
export const BrandMcdonalds: Icon;
export const BrandMedium: Icon;
export const BrandMercedes: Icon;
export const BrandMessenger: Icon;
export const BrandMeta: Icon;
export const BrandMixpanel: Icon;
export const BrandMonday: Icon;
export const BrandNetbeans: Icon;
export const BrandNetflix: Icon;
export const BrandNextjs: Icon;
export const BrandNordVpn: Icon;
export const BrandNotion: Icon;
export const BrandNuxt: Icon;
export const BrandNytimes: Icon;
export const BrandOffice: Icon;
export const BrandOkRu: Icon;
export const BrandOpenSource: Icon;
export const BrandOpenvpn: Icon;
export const BrandOpera: Icon;
export const BrandPagekit: Icon;
export const BrandPatreon: Icon;
export const BrandPaypal: Icon;
export const BrandPeanut: Icon;
export const BrandPepsi: Icon;
export const BrandPhp: Icon;
export const BrandPinterest: Icon;
export const BrandPocket: Icon;
export const BrandPolymer: Icon;
export const BrandPrisma: Icon;
export const BrandProducthunt: Icon;
export const BrandPushbullet: Icon;
export const BrandPushover: Icon;
export const BrandPython: Icon;
export const BrandReactNative: Icon;
export const BrandReact: Icon;
export const BrandReason: Icon;
export const BrandReddit: Icon;
export const BrandRedhat: Icon;
export const BrandRedux: Icon;
export const BrandSafari: Icon;
export const BrandSass: Icon;
export const BrandSentry: Icon;
export const BrandShazam: Icon;
export const BrandShopee: Icon;
export const BrandSketch: Icon;
export const BrandSkype: Icon;
export const BrandSlack: Icon;
export const BrandSnapchat: Icon;
export const BrandSnapseed: Icon;
export const BrandSocketIo: Icon;
export const BrandSoundcloud: Icon;
export const BrandSpotify: Icon;
export const BrandStackoverflow: Icon;
export const BrandSteam: Icon;
export const BrandStorybook: Icon;
export const BrandStrava: Icon;
export const BrandStripe: Icon;
export const BrandSublimeText: Icon;
export const BrandSupernova: Icon;
export const BrandSurfshark: Icon;
export const BrandSvelte: Icon;
export const BrandTabler: Icon;
export const BrandTailwind: Icon;
export const BrandTelegram: Icon;
export const BrandTidal: Icon;
export const BrandTiktok: Icon;
export const BrandTinder: Icon;
export const BrandToyota: Icon;
export const BrandTrello: Icon;
export const BrandTripadvisor: Icon;
export const BrandTumblr: Icon;
export const BrandTwitch: Icon;
export const BrandTwitter: Icon;
export const BrandUber: Icon;
export const BrandUbuntu: Icon;
export const BrandUnity: Icon;
export const BrandUnsplash: Icon;
export const BrandUpwork: Icon;
export const BrandValorant: Icon;
export const BrandVercel: Icon;
export const BrandVimeo: Icon;
export const BrandVinted: Icon;
export const BrandVisa: Icon;
export const BrandVisualStudio: Icon;
export const BrandVivaldi: Icon;
export const BrandVk: Icon;
export const BrandVsco: Icon;
export const BrandVscode: Icon;
export const BrandVue: Icon;
export const BrandWalmart: Icon;
export const BrandWebflow: Icon;
export const BrandWhatsapp: Icon;
export const BrandWindows: Icon;
export const BrandWish: Icon;
export const BrandWix: Icon;
export const BrandWordpress: Icon;
export const BrandXbox: Icon;
export const BrandXing: Icon;
export const BrandYahoo: Icon;
export const BrandYatse: Icon;
export const BrandYcombinator: Icon;
export const BrandYoutubeKids: Icon;
export const BrandYoutube: Icon;
export const BrandZalando: Icon;
export const BrandZapier: Icon;
export const BrandZeit: Icon;
export const BrandZoom: Icon;
export const BrandZwift: Icon;
export const BreadOff: Icon;
export const Bread: Icon;
export const BriefcaseOff: Icon;
export const Briefcase: Icon;
export const Brightness2: Icon;
export const BrightnessDown: Icon;
export const BrightnessHalf: Icon;
export const BrightnessOff: Icon;
export const BrightnessUp: Icon;
export const Brightness: Icon;
export const BroadcastOff: Icon;
export const Broadcast: Icon;
export const BrowserCheck: Icon;
export const BrowserOff: Icon;
export const BrowserPlus: Icon;
export const BrowserX: Icon;
export const Browser: Icon;
export const BrushOff: Icon;
export const Brush: Icon;
export const BucketOff: Icon;
export const Bucket: Icon;
export const BugOff: Icon;
export const Bug: Icon;
export const BuildingArch: Icon;
export const BuildingBank: Icon;
export const BuildingBridge2: Icon;
export const BuildingBridge: Icon;
export const BuildingCarousel: Icon;
export const BuildingCastle: Icon;
export const BuildingChurch: Icon;
export const BuildingCommunity: Icon;
export const BuildingCottage: Icon;
export const BuildingFactory2: Icon;
export const BuildingFactory: Icon;
export const BuildingFortress: Icon;
export const BuildingHospital: Icon;
export const BuildingLighthouse: Icon;
export const BuildingMonument: Icon;
export const BuildingPavilon: Icon;
export const BuildingSkyscraper: Icon;
export const BuildingStore: Icon;
export const BuildingWarehouse: Icon;
export const Building: Icon;
export const BulbOff: Icon;
export const Bulb: Icon;
export const Bulldozer: Icon;
export const BusOff: Icon;
export const BusStop: Icon;
export const Bus: Icon;
export const Businessplan: Icon;
export const Butterfly: Icon;
export const CSharp: Icon;
export const CactusOff: Icon;
export const Cactus: Icon;
export const CakeOff: Icon;
export const Cake: Icon;
export const CalculatorOff: Icon;
export const Calculator: Icon;
export const CalendarEvent: Icon;
export const CalendarMinus: Icon;
export const CalendarOff: Icon;
export const CalendarPlus: Icon;
export const CalendarStats: Icon;
export const CalendarTime: Icon;
export const Calendar: Icon;
export const CameraMinus: Icon;
export const CameraOff: Icon;
export const CameraPlus: Icon;
export const CameraRotate: Icon;
export const CameraSelfie: Icon;
export const Camera: Icon;
export const Candle: Icon;
export const CandyOff: Icon;
export const Candy: Icon;
export const CaptureOff: Icon;
export const Capture: Icon;
export const CarCrane: Icon;
export const CarCrash: Icon;
export const CarOff: Icon;
export const Car: Icon;
export const Caravan: Icon;
export const CardboardsOff: Icon;
export const Cardboards: Icon;
export const CaretDown: Icon;
export const CaretLeft: Icon;
export const CaretRight: Icon;
export const CaretUp: Icon;
export const CarrotOff: Icon;
export const Carrot: Icon;
export const CashBanknoteOff: Icon;
export const CashBanknote: Icon;
export const CashOff: Icon;
export const Cash: Icon;
export const CastOff: Icon;
export const Cast: Icon;
export const Category2: Icon;
export const Category: Icon;
export const CeOff: Icon;
export const Ce: Icon;
export const CellSignal1: Icon;
export const CellSignal2: Icon;
export const CellSignal3: Icon;
export const CellSignal4: Icon;
export const CellSignal5: Icon;
export const CellSignalOff: Icon;
export const Cell: Icon;
export const Certificate2Off: Icon;
export const Certificate2: Icon;
export const CertificateOff: Icon;
export const Certificate: Icon;
export const ChairDirector: Icon;
export const ChalkboardOff: Icon;
export const Chalkboard: Icon;
export const ChargingPile: Icon;
export const ChartArcs3: Icon;
export const ChartArcs: Icon;
export const ChartAreaLine: Icon;
export const ChartArea: Icon;
export const ChartArrowsVertical: Icon;
export const ChartArrows: Icon;
export const ChartBarOff: Icon;
export const ChartBar: Icon;
export const ChartBubble: Icon;
export const ChartCandle: Icon;
export const ChartCircles: Icon;
export const ChartDonut2: Icon;
export const ChartDonut3: Icon;
export const ChartDonut4: Icon;
export const ChartDonut: Icon;
export const ChartDots2: Icon;
export const ChartDots3: Icon;
export const ChartDots: Icon;
export const ChartInfographic: Icon;
export const ChartLine: Icon;
export const ChartPie2: Icon;
export const ChartPie3: Icon;
export const ChartPie4: Icon;
export const ChartPieOff: Icon;
export const ChartPie: Icon;
export const ChartRadar: Icon;
export const ChartTreemap: Icon;
export const Check: Icon;
export const Checkbox: Icon;
export const Checklist: Icon;
export const Checks: Icon;
export const CheckupList: Icon;
export const Cheese: Icon;
export const ChefHatOff: Icon;
export const ChefHat: Icon;
export const Chess: Icon;
export const ChevronDownLeft: Icon;
export const ChevronDownRight: Icon;
export const ChevronDown: Icon;
export const ChevronLeft: Icon;
export const ChevronRight: Icon;
export const ChevronUpLeft: Icon;
export const ChevronUpRight: Icon;
export const ChevronUp: Icon;
export const ChevronsDownLeft: Icon;
export const ChevronsDownRight: Icon;
export const ChevronsDown: Icon;
export const ChevronsLeft: Icon;
export const ChevronsRight: Icon;
export const ChevronsUpLeft: Icon;
export const ChevronsUpRight: Icon;
export const ChevronsUp: Icon;
export const Chisel: Icon;
export const ChristmasTreeOff: Icon;
export const ChristmasTree: Icon;
export const Circle0: Icon;
export const Circle1: Icon;
export const Circle2: Icon;
export const Circle3: Icon;
export const Circle4: Icon;
export const Circle5: Icon;
export const Circle6: Icon;
export const Circle7: Icon;
export const Circle8: Icon;
export const Circle9: Icon;
export const CircleA: Icon;
export const CircleB: Icon;
export const CircleC: Icon;
export const CircleCheck: Icon;
export const CircleD: Icon;
export const CircleDashed: Icon;
export const CircleDot: Icon;
export const CircleDotted: Icon;
export const CircleE: Icon;
export const CircleF: Icon;
export const CircleG: Icon;
export const CircleH: Icon;
export const CircleHalf2: Icon;
export const CircleHalfVertical: Icon;
export const CircleHalf: Icon;
export const CircleI: Icon;
export const CircleJ: Icon;
export const CircleK: Icon;
export const CircleL: Icon;
export const CircleM: Icon;
export const CircleMinus: Icon;
export const CircleN: Icon;
export const CircleO: Icon;
export const CircleOff: Icon;
export const CircleP: Icon;
export const CirclePlus: Icon;
export const CircleQ: Icon;
export const CircleR: Icon;
export const CircleRectangleOff: Icon;
export const CircleRectangle: Icon;
export const CircleS: Icon;
export const CircleSquare: Icon;
export const CircleT: Icon;
export const CircleTriangle: Icon;
export const CircleU: Icon;
export const CircleW: Icon;
export const CircleX: Icon;
export const CircleY: Icon;
export const CircleZ: Icon;
export const Circle: Icon;
export const Circles: Icon;
export const CircuitAmmeter: Icon;
export const CircuitBattery: Icon;
export const CircuitBulb: Icon;
export const CircuitCapacitorPolarized: Icon;
export const CircuitCapacitor: Icon;
export const CircuitCellPlus: Icon;
export const CircuitCell: Icon;
export const CircuitChangeover: Icon;
export const CircuitDiodeZener: Icon;
export const CircuitDiode: Icon;
export const CircuitGroundDigital: Icon;
export const CircuitGround: Icon;
export const CircuitInductor: Icon;
export const CircuitMotor: Icon;
export const CircuitPushbutton: Icon;
export const CircuitResistor: Icon;
export const CircuitSwitchClosed: Icon;
export const CircuitSwitchOpen: Icon;
export const CircuitVoltmeter: Icon;
export const ClearAll: Icon;
export const ClearFormatting: Icon;
export const Click: Icon;
export const ClipboardCheck: Icon;
export const ClipboardCopy: Icon;
export const ClipboardHeart: Icon;
export const ClipboardList: Icon;
export const ClipboardOff: Icon;
export const ClipboardPlus: Icon;
export const ClipboardText: Icon;
export const ClipboardTypography: Icon;
export const ClipboardX: Icon;
export const Clipboard: Icon;
export const Clock2: Icon;
export const ClockHour1: Icon;
export const ClockHour10: Icon;
export const ClockHour11: Icon;
export const ClockHour12: Icon;
export const ClockHour2: Icon;
export const ClockHour3: Icon;
export const ClockHour4: Icon;
export const ClockHour5: Icon;
export const ClockHour6: Icon;
export const ClockHour7: Icon;
export const ClockHour8: Icon;
export const ClockHour9: Icon;
export const ClockOff: Icon;
export const Clock: Icon;
export const ClothesRackOff: Icon;
export const ClothesRack: Icon;
export const CloudComputing: Icon;
export const CloudDataConnection: Icon;
export const CloudDownload: Icon;
export const CloudFog: Icon;
export const CloudLockOpen: Icon;
export const CloudLock: Icon;
export const CloudOff: Icon;
export const CloudRain: Icon;
export const CloudSnow: Icon;
export const CloudStorm: Icon;
export const CloudUpload: Icon;
export const Cloud: Icon;
export const Clover2: Icon;
export const Clover: Icon;
export const Clubs: Icon;
export const CodeAsterix: Icon;
export const CodeMinus: Icon;
export const CodeOff: Icon;
export const CodePlus: Icon;
export const Code: Icon;
export const CoffeeOff: Icon;
export const Coffee: Icon;
export const CoinBitcoin: Icon;
export const CoinEuro: Icon;
export const CoinMonero: Icon;
export const CoinOff: Icon;
export const CoinPound: Icon;
export const CoinRupee: Icon;
export const CoinYen: Icon;
export const CoinYuan: Icon;
export const Coin: Icon;
export const ColorPickerOff: Icon;
export const ColorPicker: Icon;
export const ColorSwatchOff: Icon;
export const ColorSwatch: Icon;
export const ColumnInsertLeft: Icon;
export const ColumnInsertRight: Icon;
export const ColumnsOff: Icon;
export const Columns: Icon;
export const Comet: Icon;
export const CommandOff: Icon;
export const Command: Icon;
export const CompassOff: Icon;
export const Compass: Icon;
export const ComponentsOff: Icon;
export const Components: Icon;
export const Cone2: Icon;
export const ConeOff: Icon;
export const Cone: Icon;
export const ConfettiOff: Icon;
export const Confetti: Icon;
export const ContainerOff: Icon;
export const Container: Icon;
export const Contrast2Off: Icon;
export const Contrast2: Icon;
export const ContrastOff: Icon;
export const Contrast: Icon;
export const CookieOff: Icon;
export const Cookie: Icon;
export const CopyOff: Icon;
export const Copy: Icon;
export const CopyleftOff: Icon;
export const Copyleft: Icon;
export const CopyrightOff: Icon;
export const Copyright: Icon;
export const CornerDownLeftDouble: Icon;
export const CornerDownLeft: Icon;
export const CornerDownRightDouble: Icon;
export const CornerDownRight: Icon;
export const CornerLeftDownDouble: Icon;
export const CornerLeftDown: Icon;
export const CornerLeftUpDouble: Icon;
export const CornerLeftUp: Icon;
export const CornerRightDownDouble: Icon;
export const CornerRightDown: Icon;
export const CornerRightUpDouble: Icon;
export const CornerRightUp: Icon;
export const CornerUpLeftDouble: Icon;
export const CornerUpLeft: Icon;
export const CornerUpRightDouble: Icon;
export const CornerUpRight: Icon;
export const Cpu2: Icon;
export const CpuOff: Icon;
export const Cpu: Icon;
export const CraneOff: Icon;
export const Crane: Icon;
export const CreativeCommonsBy: Icon;
export const CreativeCommonsNc: Icon;
export const CreativeCommonsNd: Icon;
export const CreativeCommonsOff: Icon;
export const CreativeCommonsSa: Icon;
export const CreativeCommonsZero: Icon;
export const CreativeCommons: Icon;
export const CreditCardOff: Icon;
export const CreditCard: Icon;
export const Cricket: Icon;
export const Crop: Icon;
export const CrossOff: Icon;
export const Cross: Icon;
export const Crosshair: Icon;
export const CrownOff: Icon;
export const Crown: Icon;
export const CrutchesOff: Icon;
export const Crutches: Icon;
export const CupOff: Icon;
export const Cup: Icon;
export const Curling: Icon;
export const CurlyLoop: Icon;
export const CurrencyBahraini: Icon;
export const CurrencyBaht: Icon;
export const CurrencyBitcoin: Icon;
export const CurrencyCent: Icon;
export const CurrencyDinar: Icon;
export const CurrencyDirham: Icon;
export const CurrencyDogecoin: Icon;
export const CurrencyDollarAustralian: Icon;
export const CurrencyDollarBrunei: Icon;
export const CurrencyDollarCanadian: Icon;
export const CurrencyDollarGuyanese: Icon;
export const CurrencyDollarOff: Icon;
export const CurrencyDollarSingapore: Icon;
export const CurrencyDollarZimbabwean: Icon;
export const CurrencyDollar: Icon;
export const CurrencyDong: Icon;
export const CurrencyDram: Icon;
export const CurrencyEthereum: Icon;
export const CurrencyEuroOff: Icon;
export const CurrencyEuro: Icon;
export const CurrencyForint: Icon;
export const CurrencyFrank: Icon;
export const CurrencyGuarani: Icon;
export const CurrencyHryvnia: Icon;
export const CurrencyKip: Icon;
export const CurrencyKroneCzech: Icon;
export const CurrencyKroneDanish: Icon;
export const CurrencyKroneSwedish: Icon;
export const CurrencyLari: Icon;
export const CurrencyLeu: Icon;
export const CurrencyLira: Icon;
export const CurrencyLitecoin: Icon;
export const CurrencyLyd: Icon;
export const CurrencyManat: Icon;
export const CurrencyMonero: Icon;
export const CurrencyNaira: Icon;
export const CurrencyOff: Icon;
export const CurrencyPaanga: Icon;
export const CurrencyPoundOff: Icon;
export const CurrencyPound: Icon;
export const CurrencyQuetzal: Icon;
export const CurrencyReal: Icon;
export const CurrencyRenminbi: Icon;
export const CurrencyRipple: Icon;
export const CurrencyRiyal: Icon;
export const CurrencyRubel: Icon;
export const CurrencyRufiyaa: Icon;
export const CurrencyRupeeNepalese: Icon;
export const CurrencyRupee: Icon;
export const CurrencyShekel: Icon;
export const CurrencySolana: Icon;
export const CurrencySom: Icon;
export const CurrencyTaka: Icon;
export const CurrencyTenge: Icon;
export const CurrencyTugrik: Icon;
export const CurrencyWon: Icon;
export const CurrencyYenOff: Icon;
export const CurrencyYen: Icon;
export const CurrencyYuan: Icon;
export const CurrencyZloty: Icon;
export const Currency: Icon;
export const CurrentLocationOff: Icon;
export const CurrentLocation: Icon;
export const CursorOff: Icon;
export const CursorText: Icon;
export const Cut: Icon;
export const DashboardOff: Icon;
export const Dashboard: Icon;
export const DatabaseExport: Icon;
export const DatabaseImport: Icon;
export const DatabaseOff: Icon;
export const Database: Icon;
export const DentalBroken: Icon;
export const DentalOff: Icon;
export const Dental: Icon;
export const DetailsOff: Icon;
export const Details: Icon;
export const DeviceAnalytics: Icon;
export const DeviceAudioTape: Icon;
export const DeviceCameraPhone: Icon;
export const DeviceCctvOff: Icon;
export const DeviceCctv: Icon;
export const DeviceComputerCameraOff: Icon;
export const DeviceComputerCamera: Icon;
export const DeviceDesktopAnalytics: Icon;
export const DeviceDesktopOff: Icon;
export const DeviceDesktop: Icon;
export const DeviceFloppy: Icon;
export const DeviceGamepad2: Icon;
export const DeviceGamepad: Icon;
export const DeviceHeartMonitor: Icon;
export const DeviceLaptopOff: Icon;
export const DeviceLaptop: Icon;
export const DeviceMobileCharging: Icon;
export const DeviceMobileMessage: Icon;
export const DeviceMobileOff: Icon;
export const DeviceMobileRotated: Icon;
export const DeviceMobileVibration: Icon;
export const DeviceMobile: Icon;
export const DeviceNintendoOff: Icon;
export const DeviceNintendo: Icon;
export const DeviceSdCard: Icon;
export const DeviceSpeakerOff: Icon;
export const DeviceSpeaker: Icon;
export const DeviceTabletOff: Icon;
export const DeviceTablet: Icon;
export const DeviceTvOff: Icon;
export const DeviceTvOld: Icon;
export const DeviceTv: Icon;
export const DeviceWatchOff: Icon;
export const DeviceWatchStats2: Icon;
export const DeviceWatchStats: Icon;
export const DeviceWatch: Icon;
export const Devices2: Icon;
export const DevicesOff: Icon;
export const DevicesPcOff: Icon;
export const DevicesPc: Icon;
export const Devices: Icon;
export const DialpadOff: Icon;
export const Dialpad: Icon;
export const DiamondOff: Icon;
export const Diamond: Icon;
export const Diamonds: Icon;
export const Dice1: Icon;
export const Dice2: Icon;
export const Dice3: Icon;
export const Dice4: Icon;
export const Dice5: Icon;
export const Dice6: Icon;
export const Dice: Icon;
export const Dimensions: Icon;
export const DirectionHorizontal: Icon;
export const DirectionSignOff: Icon;
export const DirectionSign: Icon;
export const Direction: Icon;
export const DirectionsOff: Icon;
export const Directions: Icon;
export const Disabled2: Icon;
export const DisabledOff: Icon;
export const Disabled: Icon;
export const DiscGolf: Icon;
export const DiscOff: Icon;
export const Disc: Icon;
export const Discount2Off: Icon;
export const Discount2: Icon;
export const DiscountCheck: Icon;
export const DiscountOff: Icon;
export const Discount: Icon;
export const Divide: Icon;
export const Dna2Off: Icon;
export const Dna2: Icon;
export const DnaOff: Icon;
export const Dna: Icon;
export const DogBowl: Icon;
export const DoorEnter: Icon;
export const DoorExit: Icon;
export const DoorOff: Icon;
export const Door: Icon;
export const DotsCircleHorizontal: Icon;
export const DotsDiagonal2: Icon;
export const DotsDiagonal: Icon;
export const DotsVertical: Icon;
export const Dots: Icon;
export const DownloadOff: Icon;
export const Download: Icon;
export const DragDrop2: Icon;
export const DragDrop: Icon;
export const DroneOff: Icon;
export const Drone: Icon;
export const DropCircle: Icon;
export const DropletFilled2: Icon;
export const DropletFilled: Icon;
export const DropletHalf2: Icon;
export const DropletHalf: Icon;
export const DropletOff: Icon;
export const Droplet: Icon;
export const EarOff: Icon;
export const Ear: Icon;
export const EditCircleOff: Icon;
export const EditCircle: Icon;
export const EditOff: Icon;
export const Edit: Icon;
export const EggCracked: Icon;
export const EggFried: Icon;
export const EggOff: Icon;
export const Egg: Icon;
export const ElevatorOff: Icon;
export const Elevator: Icon;
export const EmergencyBed: Icon;
export const EmpathizeOff: Icon;
export const Empathize: Icon;
export const Emphasis: Icon;
export const EngineOff: Icon;
export const Engine: Icon;
export const EqualNot: Icon;
export const Equal: Icon;
export const EraserOff: Icon;
export const Eraser: Icon;
export const Error404Off: Icon;
export const Error404: Icon;
export const ExchangeOff: Icon;
export const Exchange: Icon;
export const ExclamationMarkOff: Icon;
export const ExclamationMark: Icon;
export const ExplicitOff: Icon;
export const Explicit: Icon;
export const Exposure0: Icon;
export const ExposureMinus1: Icon;
export const ExposureMinus2: Icon;
export const ExposureOff: Icon;
export const ExposurePlus1: Icon;
export const ExposurePlus2: Icon;
export const Exposure: Icon;
export const ExternalLinkOff: Icon;
export const ExternalLink: Icon;
export const EyeCheck: Icon;
export const EyeOff: Icon;
export const EyeTable: Icon;
export const Eye: Icon;
export const Eyeglass2: Icon;
export const EyeglassOff: Icon;
export const Eyeglass: Icon;
export const FaceIdError: Icon;
export const FaceId: Icon;
export const FaceMaskOff: Icon;
export const FaceMask: Icon;
export const Fall: Icon;
export const FeatherOff: Icon;
export const Feather: Icon;
export const FenceOff: Icon;
export const Fence: Icon;
export const FidgetSpinner: Icon;
export const File3d: Icon;
export const FileAlert: Icon;
export const FileAnalytics: Icon;
export const FileArrowLeft: Icon;
export const FileArrowRight: Icon;
export const FileBarcode: Icon;
export const FileCertificate: Icon;
export const FileChart: Icon;
export const FileCheck: Icon;
export const FileCode2: Icon;
export const FileCode: Icon;
export const FileDatabase: Icon;
export const FileDescription: Icon;
export const FileDiff: Icon;
export const FileDigit: Icon;
export const FileDislike: Icon;
export const FileDollar: Icon;
export const FileDots: Icon;
export const FileDownload: Icon;
export const FileEuro: Icon;
export const FileExport: Icon;
export const FileHorizontal: Icon;
export const FileImport: Icon;
export const FileInfo: Icon;
export const FileInvoice: Icon;
export const FileLike: Icon;
export const FileMinus: Icon;
export const FileMusic: Icon;
export const FileOff: Icon;
export const FileOrientation: Icon;
export const FilePencil: Icon;
export const FilePhone: Icon;
export const FilePlus: Icon;
export const FilePower: Icon;
export const FileReport: Icon;
export const FileRss: Icon;
export const FileScissors: Icon;
export const FileSearch: Icon;
export const FileSettings: Icon;
export const FileShredder: Icon;
export const FileSignal: Icon;
export const FileSpreadsheet: Icon;
export const FileStar: Icon;
export const FileSymlink: Icon;
export const FileText: Icon;
export const FileTime: Icon;
export const FileTypography: Icon;
export const FileUnknown: Icon;
export const FileUpload: Icon;
export const FileVector: Icon;
export const FileX: Icon;
export const FileZip: Icon;
export const File: Icon;
export const FilesOff: Icon;
export const Files: Icon;
export const FilterOff: Icon;
export const Filter: Icon;
export const FingerprintOff: Icon;
export const Fingerprint: Icon;
export const FireHydrantOff: Icon;
export const FireHydrant: Icon;
export const Firetruck: Icon;
export const FirstAidKitOff: Icon;
export const FirstAidKit: Icon;
export const FishBone: Icon;
export const FishHookOff: Icon;
export const FishHook: Icon;
export const FishOff: Icon;
export const Fish: Icon;
export const Flag2Off: Icon;
export const Flag2: Icon;
export const Flag3: Icon;
export const FlagOff: Icon;
export const Flag: Icon;
export const FlameOff: Icon;
export const Flame: Icon;
export const Flare: Icon;
export const Flask2Off: Icon;
export const Flask2: Icon;
export const FlaskOff: Icon;
export const Flask: Icon;
export const FlipHorizontal: Icon;
export const FlipVertical: Icon;
export const FloatCenter: Icon;
export const FloatLeft: Icon;
export const FloatNone: Icon;
export const FloatRight: Icon;
export const FlowerOff: Icon;
export const Flower: Icon;
export const Focus2: Icon;
export const FocusCentered: Icon;
export const Focus: Icon;
export const FoldDown: Icon;
export const FoldUp: Icon;
export const Fold: Icon;
export const FolderMinus: Icon;
export const FolderOff: Icon;
export const FolderPlus: Icon;
export const FolderX: Icon;
export const Folder: Icon;
export const FoldersOff: Icon;
export const Folders: Icon;
export const Forbid2: Icon;
export const Forbid: Icon;
export const Forklift: Icon;
export const Forms: Icon;
export const FountainOff: Icon;
export const Fountain: Icon;
export const FrameOff: Icon;
export const Frame: Icon;
export const FreeRights: Icon;
export const FridgeOff: Icon;
export const Fridge: Icon;
export const FriendsOff: Icon;
export const Friends: Icon;
export const FunctionOff: Icon;
export const Function: Icon;
export const GardenCartOff: Icon;
export const GardenCart: Icon;
export const GasStationOff: Icon;
export const GasStation: Icon;
export const GaugeOff: Icon;
export const Gauge: Icon;
export const Gavel: Icon;
export const GenderAgender: Icon;
export const GenderAndrogyne: Icon;
export const GenderBigender: Icon;
export const GenderDemiboy: Icon;
export const GenderDemigirl: Icon;
export const GenderEpicene: Icon;
export const GenderFemale: Icon;
export const GenderFemme: Icon;
export const GenderGenderfluid: Icon;
export const GenderGenderless: Icon;
export const GenderGenderqueer: Icon;
export const GenderHermaphrodite: Icon;
export const GenderIntergender: Icon;
export const GenderMale: Icon;
export const GenderNeutrois: Icon;
export const GenderThird: Icon;
export const GenderTransgender: Icon;
export const GenderTrasvesti: Icon;
export const Geometry: Icon;
export const GhostOff: Icon;
export const Ghost: Icon;
export const Gif: Icon;
export const GiftCard: Icon;
export const GiftOff: Icon;
export const Gift: Icon;
export const GitBranch: Icon;
export const GitCommit: Icon;
export const GitCompare: Icon;
export const GitFork: Icon;
export const GitMerge: Icon;
export const GitPullRequestClosed: Icon;
export const GitPullRequestDraft: Icon;
export const GitPullRequest: Icon;
export const Gizmo: Icon;
export const GlassFull: Icon;
export const GlassOff: Icon;
export const Glass: Icon;
export const GlobeOff: Icon;
export const Globe: Icon;
export const GolfOff: Icon;
export const Golf: Icon;
export const Gps: Icon;
export const Gradienter: Icon;
export const Grain: Icon;
export const GraphOff: Icon;
export const Graph: Icon;
export const GridDots: Icon;
export const GridPattern: Icon;
export const GrillFork: Icon;
export const GrillOff: Icon;
export const GrillSpatula: Icon;
export const Grill: Icon;
export const GripHorizontal: Icon;
export const GripVertical: Icon;
export const Growth: Icon;
export const H1: Icon;
export const H2: Icon;
export const H3: Icon;
export const H4: Icon;
export const H5: Icon;
export const H6: Icon;
export const HammerOff: Icon;
export const Hammer: Icon;
export const HandClick: Icon;
export const HandFingerOff: Icon;
export const HandFinger: Icon;
export const HandGrab: Icon;
export const HandLittleFinger: Icon;
export const HandMiddleFinger: Icon;
export const HandMove: Icon;
export const HandOff: Icon;
export const HandRingFinger: Icon;
export const HandRock: Icon;
export const HandStop: Icon;
export const HandThreeFingers: Icon;
export const HandTwoFingers: Icon;
export const Hanger2: Icon;
export const HangerOff: Icon;
export const Hanger: Icon;
export const Hash: Icon;
export const Haze: Icon;
export const HeadingOff: Icon;
export const Heading: Icon;
export const HeadphonesOff: Icon;
export const Headphones: Icon;
export const HeadsetOff: Icon;
export const Headset: Icon;
export const HealthRecognition: Icon;
export const HeartBroken: Icon;
export const HeartHandshake: Icon;
export const HeartMinus: Icon;
export const HeartOff: Icon;
export const HeartPlus: Icon;
export const HeartRateMonitor: Icon;
export const Heart: Icon;
export const Heartbeat: Icon;
export const HeartsOff: Icon;
export const Hearts: Icon;
export const HelicopterLanding: Icon;
export const Helicopter: Icon;
export const HelmetOff: Icon;
export const Helmet: Icon;
export const HelpOff: Icon;
export const Help: Icon;
export const Hexagon0: Icon;
export const Hexagon1: Icon;
export const Hexagon2: Icon;
export const Hexagon3: Icon;
export const Hexagon4: Icon;
export const Hexagon5: Icon;
export const Hexagon6: Icon;
export const Hexagon7: Icon;
export const Hexagon8: Icon;
export const Hexagon9: Icon;
export const HexagonA: Icon;
export const HexagonB: Icon;
export const HexagonC: Icon;
export const HexagonD: Icon;
export const HexagonE: Icon;
export const HexagonF: Icon;
export const HexagonG: Icon;
export const HexagonH: Icon;
export const HexagonI: Icon;
export const HexagonJ: Icon;
export const HexagonK: Icon;
export const HexagonL: Icon;
export const HexagonM: Icon;
export const HexagonN: Icon;
export const HexagonO: Icon;
export const HexagonOff: Icon;
export const HexagonP: Icon;
export const HexagonQ: Icon;
export const HexagonR: Icon;
export const HexagonS: Icon;
export const HexagonT: Icon;
export const HexagonU: Icon;
export const HexagonW: Icon;
export const HexagonX: Icon;
export const HexagonY: Icon;
export const HexagonZ: Icon;
export const Hexagon: Icon;
export const HexagonsOff: Icon;
export const Hexagons: Icon;
export const Hierarchy2: Icon;
export const Hierarchy3: Icon;
export const HierarchyOff: Icon;
export const Hierarchy: Icon;
export const HighlightOff: Icon;
export const Highlight: Icon;
export const HistoryOff: Icon;
export const HistoryToggle: Icon;
export const History: Icon;
export const Home2: Icon;
export const HomeBolt: Icon;
export const HomeCancel: Icon;
export const HomeCheck: Icon;
export const HomeCog: Icon;
export const HomeDollar: Icon;
export const HomeDot: Icon;
export const HomeDown: Icon;
export const HomeEco: Icon;
export const HomeEdit: Icon;
export const HomeExclamation: Icon;
export const HomeHeart: Icon;
export const HomeLink: Icon;
export const HomeMinus: Icon;
export const HomeMove: Icon;
export const HomeOff: Icon;
export const HomePlus: Icon;
export const HomeQuestion: Icon;
export const HomeRibbon: Icon;
export const HomeSearch: Icon;
export const HomeShare: Icon;
export const HomeShield: Icon;
export const HomeSignal: Icon;
export const HomeStar: Icon;
export const HomeStats: Icon;
export const HomeUp: Icon;
export const HomeX: Icon;
export const Home: Icon;
export const HorseToy: Icon;
export const HotelService: Icon;
export const HourglassEmpty: Icon;
export const HourglassHigh: Icon;
export const HourglassLow: Icon;
export const HourglassOff: Icon;
export const Hourglass: Icon;
export const IceCream2: Icon;
export const IceCreamOff: Icon;
export const IceCream: Icon;
export const IceSkating: Icon;
export const IconsOff: Icon;
export const Icons: Icon;
export const IdBadge2: Icon;
export const IdBadgeOff: Icon;
export const IdBadge: Icon;
export const IdOff: Icon;
export const Id: Icon;
export const InboxOff: Icon;
export const Inbox: Icon;
export const IndentDecrease: Icon;
export const IndentIncrease: Icon;
export const InfinityOff: Icon;
export const Infinity: Icon;
export const InfoCircle: Icon;
export const InfoSquare: Icon;
export const InputSearch: Icon;
export const Ironing1: Icon;
export const Ironing2: Icon;
export const Ironing3: Icon;
export const IroningOff: Icon;
export const IroningSteamOff: Icon;
export const IroningSteam: Icon;
export const Italic: Icon;
export const JewishStar: Icon;
export const Jpg: Icon;
export const JumpRope: Icon;
export const Karate: Icon;
export const Kayak: Icon;
export const Kering: Icon;
export const KeyOff: Icon;
export const Key: Icon;
export const KeyboardHide: Icon;
export const KeyboardOff: Icon;
export const KeyboardShow: Icon;
export const Keyboard: Icon;
export const LadderOff: Icon;
export const Ladder: Icon;
export const Lamp2: Icon;
export const LampOff: Icon;
export const Lamp: Icon;
export const LanguageHiragana: Icon;
export const LanguageKatakana: Icon;
export const LanguageOff: Icon;
export const Language: Icon;
export const LassoOff: Icon;
export const LassoPolygon: Icon;
export const Lasso: Icon;
export const LayersDifference: Icon;
export const LayersIntersect2: Icon;
export const LayersIntersect: Icon;
export const LayersLinked: Icon;
export const LayersOff: Icon;
export const LayersSubtract: Icon;
export const LayersUnion: Icon;
export const Layout2: Icon;
export const LayoutAlignBottom: Icon;
export const LayoutAlignCenter: Icon;
export const LayoutAlignLeft: Icon;
export const LayoutAlignMiddle: Icon;
export const LayoutAlignRight: Icon;
export const LayoutAlignTop: Icon;
export const LayoutBoardSplit: Icon;
export const LayoutBoard: Icon;
export const LayoutBottombarCollapse: Icon;
export const LayoutBottombarExpand: Icon;
export const LayoutBottombar: Icon;
export const LayoutCards: Icon;
export const LayoutCollage: Icon;
export const LayoutColumns: Icon;
export const LayoutDashboard: Icon;
export const LayoutDistributeHorizontal: Icon;
export const LayoutDistributeVertical: Icon;
export const LayoutGridAdd: Icon;
export const LayoutGrid: Icon;
export const LayoutKanban: Icon;
export const LayoutList: Icon;
export const LayoutNavbarCollapse: Icon;
export const LayoutNavbarExpand: Icon;
export const LayoutNavbar: Icon;
export const LayoutOff: Icon;
export const LayoutRows: Icon;
export const LayoutSidebarLeftCollapse: Icon;
export const LayoutSidebarLeftExpand: Icon;
export const LayoutSidebarRightCollapse: Icon;
export const LayoutSidebarRightExpand: Icon;
export const LayoutSidebarRight: Icon;
export const LayoutSidebar: Icon;
export const Layout: Icon;
export const LeafOff: Icon;
export const Leaf: Icon;
export const LegoOff: Icon;
export const Lego: Icon;
export const Lemon2: Icon;
export const Lemon: Icon;
export const LetterA: Icon;
export const LetterB: Icon;
export const LetterC: Icon;
export const LetterCaseLower: Icon;
export const LetterCaseToggle: Icon;
export const LetterCaseUpper: Icon;
export const LetterCase: Icon;
export const LetterD: Icon;
export const LetterE: Icon;
export const LetterF: Icon;
export const LetterG: Icon;
export const LetterH: Icon;
export const LetterI: Icon;
export const LetterJ: Icon;
export const LetterK: Icon;
export const LetterL: Icon;
export const LetterM: Icon;
export const LetterN: Icon;
export const LetterO: Icon;
export const LetterP: Icon;
export const LetterQ: Icon;
export const LetterR: Icon;
export const LetterS: Icon;
export const LetterSpacing: Icon;
export const LetterT: Icon;
export const LetterU: Icon;
export const LetterV: Icon;
export const LetterW: Icon;
export const LetterX: Icon;
export const LetterY: Icon;
export const LetterZ: Icon;
export const LicenseOff: Icon;
export const License: Icon;
export const LifebuoyOff: Icon;
export const Lifebuoy: Icon;
export const LineDashed: Icon;
export const LineDotted: Icon;
export const LineHeight: Icon;
export const Line: Icon;
export const LinkOff: Icon;
export const Link: Icon;
export const ListCheck: Icon;
export const ListDetails: Icon;
export const ListNumbers: Icon;
export const ListSearch: Icon;
export const List: Icon;
export const LivePhotoOff: Icon;
export const LivePhoto: Icon;
export const LiveView: Icon;
export const Loader2: Icon;
export const LoaderQuarter: Icon;
export const Loader: Icon;
export const LocationBroken: Icon;
export const LocationOff: Icon;
export const Location: Icon;
export const LockAccessOff: Icon;
export const LockAccess: Icon;
export const LockOff: Icon;
export const LockOpenOff: Icon;
export const LockOpen: Icon;
export const LockSquare: Icon;
export const Lock: Icon;
export const LogicAnd: Icon;
export const LogicBuffer: Icon;
export const LogicNand: Icon;
export const LogicNor: Icon;
export const LogicNot: Icon;
export const LogicOr: Icon;
export const LogicXnor: Icon;
export const LogicXor: Icon;
export const Login: Icon;
export const Logout: Icon;
export const LollipopOff: Icon;
export const Lollipop: Icon;
export const LuggageOff: Icon;
export const Luggage: Icon;
export const LungsOff: Icon;
export const Lungs: Icon;
export const MacroOff: Icon;
export const Macro: Icon;
export const MagnetOff: Icon;
export const Magnet: Icon;
export const MailFast: Icon;
export const MailForward: Icon;
export const MailOff: Icon;
export const MailOpened: Icon;
export const Mail: Icon;
export const MailboxOff: Icon;
export const Mailbox: Icon;
export const Man: Icon;
export const ManualGearbox: Icon;
export const Map2: Icon;
export const MapOff: Icon;
export const MapPinOff: Icon;
export const MapPin: Icon;
export const MapPins: Icon;
export const MapSearch: Icon;
export const Map: Icon;
export const MarkdownOff: Icon;
export const Markdown: Icon;
export const Marquee2: Icon;
export const MarqueeOff: Icon;
export const Marquee: Icon;
export const Mars: Icon;
export const MaskOff: Icon;
export const Mask: Icon;
export const MasksTheaterOff: Icon;
export const MasksTheater: Icon;
export const Massage: Icon;
export const MathAvg: Icon;
export const MathFunctionOff: Icon;
export const MathFunction: Icon;
export const MathMax: Icon;
export const MathMin: Icon;
export const MathOff: Icon;
export const MathSymbols: Icon;
export const Math: Icon;
export const MaximizeOff: Icon;
export const Maximize: Icon;
export const MeatOff: Icon;
export const Meat: Icon;
export const Medal2: Icon;
export const Medal: Icon;
export const MedicalCrossOff: Icon;
export const MedicalCross: Icon;
export const MedicineSyrup: Icon;
export const Menu2: Icon;
export const Menu: Icon;
export const Message2Code: Icon;
export const Message2Off: Icon;
export const Message2Share: Icon;
export const Message2: Icon;
export const MessageChatbot: Icon;
export const MessageCircle2: Icon;
export const MessageCircleOff: Icon;
export const MessageCircle: Icon;
export const MessageCode: Icon;
export const MessageDots: Icon;
export const MessageForward: Icon;
export const MessageLanguage: Icon;
export const MessageOff: Icon;
export const MessagePlus: Icon;
export const MessageReport: Icon;
export const MessageShare: Icon;
export const Message: Icon;
export const MessagesOff: Icon;
export const Messages: Icon;
export const MeteorOff: Icon;
export const Meteor: Icon;
export const Mickey: Icon;
export const Microphone2Off: Icon;
export const Microphone2: Icon;
export const MicrophoneOff: Icon;
export const Microphone: Icon;
export const MicroscopeOff: Icon;
export const Microscope: Icon;
export const MicrowaveOff: Icon;
export const Microwave: Icon;
export const MilitaryAward: Icon;
export const MilitaryRank: Icon;
export const MilkOff: Icon;
export const Milk: Icon;
export const Minimize: Icon;
export const MinusVertical: Icon;
export const Minus: Icon;
export const MistOff: Icon;
export const Mist: Icon;
export const MoodAngry: Icon;
export const MoodAnnoyed2: Icon;
export const MoodAnnoyed: Icon;
export const MoodBoy: Icon;
export const MoodConfuzed: Icon;
export const MoodCrazyHappy: Icon;
export const MoodCry: Icon;
export const MoodEmpty: Icon;
export const MoodHappy: Icon;
export const MoodKid: Icon;
export const MoodLookLeft: Icon;
export const MoodLookRight: Icon;
export const MoodNerd: Icon;
export const MoodNervous: Icon;
export const MoodNeutral: Icon;
export const MoodOff: Icon;
export const MoodSad2: Icon;
export const MoodSadDizzy: Icon;
export const MoodSadSquint: Icon;
export const MoodSad: Icon;
export const MoodSick: Icon;
export const MoodSilence: Icon;
export const MoodSing: Icon;
export const MoodSmileBeam: Icon;
export const MoodSmileDizzy: Icon;
export const MoodSmile: Icon;
export const MoodSuprised: Icon;
export const MoodTongueWink2: Icon;
export const MoodTongueWink: Icon;
export const MoodTongue: Icon;
export const MoodUnamused: Icon;
export const MoodWink2: Icon;
export const MoodWink: Icon;
export const MoodWrrr: Icon;
export const MoodXd: Icon;
export const Moon2: Icon;
export const MoonOff: Icon;
export const MoonStars: Icon;
export const Moon: Icon;
export const Moped: Icon;
export const Motorbike: Icon;
export const MountainOff: Icon;
export const Mountain: Icon;
export const Mouse2: Icon;
export const MouseOff: Icon;
export const Mouse: Icon;
export const MovieOff: Icon;
export const Movie: Icon;
export const MugOff: Icon;
export const Mug: Icon;
export const Multiplier05x: Icon;
export const Multiplier15x: Icon;
export const Multiplier1x: Icon;
export const Multiplier2x: Icon;
export const MushroomOff: Icon;
export const Mushroom: Icon;
export const MusicOff: Icon;
export const Music: Icon;
export const NavigationOff: Icon;
export const Navigation: Icon;
export const NetworkOff: Icon;
export const Network: Icon;
export const NewSection: Icon;
export const NewsOff: Icon;
export const News: Icon;
export const NfcOff: Icon;
export const Nfc: Icon;
export const NoCopyright: Icon;
export const NoCreativeCommons: Icon;
export const NoDerivatives: Icon;
export const NorthStar: Icon;
export const NoteOff: Icon;
export const Note: Icon;
export const NotebookOff: Icon;
export const Notebook: Icon;
export const NotesOff: Icon;
export const Notes: Icon;
export const NotificationOff: Icon;
export const Notification: Icon;
export const Number0: Icon;
export const Number1: Icon;
export const Number2: Icon;
export const Number3: Icon;
export const Number4: Icon;
export const Number5: Icon;
export const Number6: Icon;
export const Number7: Icon;
export const Number8: Icon;
export const Number9: Icon;
export const Number: Icon;
export const Numbers: Icon;
export const Nurse: Icon;
export const OctagonOff: Icon;
export const Octagon: Icon;
export const Old: Icon;
export const OlympicsOff: Icon;
export const Olympics: Icon;
export const Omega: Icon;
export const Outbound: Icon;
export const Outlet: Icon;
export const OvalVertical: Icon;
export const Oval: Icon;
export const Overline: Icon;
export const PackageOff: Icon;
export const Package: Icon;
export const Packages: Icon;
export const PackgeExport: Icon;
export const PackgeImport: Icon;
export const Pacman: Icon;
export const PageBreak: Icon;
export const PaintOff: Icon;
export const Paint: Icon;
export const PaletteOff: Icon;
export const Palette: Icon;
export const PanoramaHorizontalOff: Icon;
export const PanoramaHorizontal: Icon;
export const PanoramaVerticalOff: Icon;
export const PanoramaVertical: Icon;
export const PaperBagOff: Icon;
export const PaperBag: Icon;
export const Paperclip: Icon;
export const ParachuteOff: Icon;
export const Parachute: Icon;
export const ParenthesesOff: Icon;
export const Parentheses: Icon;
export const ParkingOff: Icon;
export const Parking: Icon;
export const PawOff: Icon;
export const Paw: Icon;
export const Peace: Icon;
export const PencilMinus: Icon;
export const PencilOff: Icon;
export const PencilPlus: Icon;
export const Pencil: Icon;
export const Pennant2: Icon;
export const PennantOff: Icon;
export const Pennant: Icon;
export const PentagonOff: Icon;
export const Pentagon: Icon;
export const PepperOff: Icon;
export const Pepper: Icon;
export const Percentage: Icon;
export const PerspectiveOff: Icon;
export const Perspective: Icon;
export const PhoneCall: Icon;
export const PhoneCalling: Icon;
export const PhoneCheck: Icon;
export const PhoneIncoming: Icon;
export const PhoneOff: Icon;
export const PhoneOutgoing: Icon;
export const PhonePause: Icon;
export const PhonePlus: Icon;
export const PhoneX: Icon;
export const Phone: Icon;
export const PhotoCancel: Icon;
export const PhotoCheck: Icon;
export const PhotoDown: Icon;
export const PhotoEdit: Icon;
export const PhotoHeart: Icon;
export const PhotoMinus: Icon;
export const PhotoOff: Icon;
export const PhotoPlus: Icon;
export const PhotoSearch: Icon;
export const PhotoShield: Icon;
export const PhotoStar: Icon;
export const PhotoUp: Icon;
export const PhotoX: Icon;
export const Photo: Icon;
export const Physotherapist: Icon;
export const PictureInPictureOff: Icon;
export const PictureInPictureOn: Icon;
export const PictureInPictureTop: Icon;
export const PictureInPicture: Icon;
export const PigMoney: Icon;
export const PigOff: Icon;
export const Pig: Icon;
export const PillOff: Icon;
export const Pill: Icon;
export const Pills: Icon;
export const Pin: Icon;
export const PingPong: Icon;
export const PinnedOff: Icon;
export const Pinned: Icon;
export const PizzaOff: Icon;
export const Pizza: Icon;
export const PlaneArrival: Icon;
export const PlaneDeparture: Icon;
export const PlaneInflight: Icon;
export const PlaneOff: Icon;
export const PlaneTilt: Icon;
export const Plane: Icon;
export const PlanetOff: Icon;
export const Planet: Icon;
export const Plant2Off: Icon;
export const Plant2: Icon;
export const PlantOff: Icon;
export const Plant: Icon;
export const PlayCardOff: Icon;
export const PlayCard: Icon;
export const PlayerEject: Icon;
export const PlayerPause: Icon;
export const PlayerPlay: Icon;
export const PlayerRecord: Icon;
export const PlayerSkipBack: Icon;
export const PlayerSkipForward: Icon;
export const PlayerStop: Icon;
export const PlayerTrackNext: Icon;
export const PlayerTrackPrev: Icon;
export const PlaylistAdd: Icon;
export const PlaylistOff: Icon;
export const PlaylistX: Icon;
export const Playlist: Icon;
export const PlaystationCircle: Icon;
export const PlaystationSquare: Icon;
export const PlaystationTriangle: Icon;
export const PlaystationX: Icon;
export const PlugConnectedX: Icon;
export const PlugConnected: Icon;
export const PlugOff: Icon;
export const PlugX: Icon;
export const Plug: Icon;
export const Plus: Icon;
export const Png: Icon;
export const PodiumOff: Icon;
export const Podium: Icon;
export const PointOff: Icon;
export const Point: Icon;
export const Pointer: Icon;
export const PokeballOff: Icon;
export const Pokeball: Icon;
export const Polaroid: Icon;
export const PolygonOff: Icon;
export const Polygon: Icon;
export const Poo: Icon;
export const PoolOff: Icon;
export const Pool: Icon;
export const Power: Icon;
export const Pray: Icon;
export const PremiumRights: Icon;
export const Prescription: Icon;
export const PresentationAnalytics: Icon;
export const PresentationOff: Icon;
export const Presentation: Icon;
export const PrinterOff: Icon;
export const Printer: Icon;
export const Prison: Icon;
export const Prompt: Icon;
export const PropellerOff: Icon;
export const Propeller: Icon;
export const Puzzle2: Icon;
export const PuzzleOff: Icon;
export const Puzzle: Icon;
export const PyramidOff: Icon;
export const Pyramid: Icon;
export const QrcodeOff: Icon;
export const Qrcode: Icon;
export const QuestionMark: Icon;
export const QuoteOff: Icon;
export const Quote: Icon;
export const Radar2: Icon;
export const RadarOff: Icon;
export const Radar: Icon;
export const RadioOff: Icon;
export const Radio: Icon;
export const RadioactiveOff: Icon;
export const Radioactive: Icon;
export const RadiusBottomLeft: Icon;
export const RadiusBottomRight: Icon;
export const RadiusTopLeft: Icon;
export const RadiusTopRight: Icon;
export const RainbowOff: Icon;
export const Rainbow: Icon;
export const Rating12Plus: Icon;
export const Rating14Plus: Icon;
export const Rating16Plus: Icon;
export const Rating18Plus: Icon;
export const Rating21Plus: Icon;
export const Receipt2: Icon;
export const ReceiptOff: Icon;
export const ReceiptRefund: Icon;
export const ReceiptTax: Icon;
export const Receipt: Icon;
export const Recharging: Icon;
export const RecordMailOff: Icon;
export const RecordMail: Icon;
export const RectangleVertical: Icon;
export const Rectangle: Icon;
export const RecycleOff: Icon;
export const Recycle: Icon;
export const RefreshAlert: Icon;
export const RefreshDot: Icon;
export const RefreshOff: Icon;
export const Refresh: Icon;
export const RegexOff: Icon;
export const Regex: Icon;
export const Registered: Icon;
export const RelationManyToMany: Icon;
export const RelationOneToMany: Icon;
export const RelationOneToOne: Icon;
export const Reload: Icon;
export const RepeatOff: Icon;
export const RepeatOnce: Icon;
export const Repeat: Icon;
export const ReplaceOff: Icon;
export const Replace: Icon;
export const ReportAnalytics: Icon;
export const ReportMedical: Icon;
export const ReportMoney: Icon;
export const ReportOff: Icon;
export const ReportSearch: Icon;
export const Report: Icon;
export const Resize: Icon;
export const RippleOff: Icon;
export const Ripple: Icon;
export const RoadOff: Icon;
export const RoadSign: Icon;
export const Road: Icon;
export const RobotOff: Icon;
export const Robot: Icon;
export const RocketOff: Icon;
export const Rocket: Icon;
export const RollerSkating: Icon;
export const RollercoasterOff: Icon;
export const Rollercoaster: Icon;
export const Rotate2: Icon;
export const Rotate360: Icon;
export const RotateClockwise2: Icon;
export const RotateClockwise: Icon;
export const RotateDot: Icon;
export const RotateRectangle: Icon;
export const Rotate: Icon;
export const RouteOff: Icon;
export const Route: Icon;
export const RouterOff: Icon;
export const Router: Icon;
export const RowInsertBottom: Icon;
export const RowInsertTop: Icon;
export const Rss: Icon;
export const Ruler2Off: Icon;
export const Ruler2: Icon;
export const Ruler3: Icon;
export const RulerMeasure: Icon;
export const RulerOff: Icon;
export const Ruler: Icon;
export const Run: Icon;
export const SailboatOff: Icon;
export const Sailboat: Icon;
export const Salt: Icon;
export const SatelliteOff: Icon;
export const Satellite: Icon;
export const Sausage: Icon;
export const ScaleOff: Icon;
export const ScaleOutlineOff: Icon;
export const ScaleOutline: Icon;
export const Scale: Icon;
export const ScanEye: Icon;
export const Scan: Icon;
export const SchemaOff: Icon;
export const Schema: Icon;
export const SchoolOff: Icon;
export const School: Icon;
export const ScissorsOff: Icon;
export const Scissors: Icon;
export const ScooterElectric: Icon;
export const Scooter: Icon;
export const ScreenShareOff: Icon;
export const ScreenShare: Icon;
export const Screenshot: Icon;
export const ScribbleOff: Icon;
export const Scribble: Icon;
export const ScriptMinus: Icon;
export const ScriptPlus: Icon;
export const ScriptX: Icon;
export const Script: Icon;
export const ScubaMaskOff: Icon;
export const ScubaMask: Icon;
export const Sdk: Icon;
export const SearchOff: Icon;
export const Search: Icon;
export const SectionSign: Icon;
export const Section: Icon;
export const SeedingOff: Icon;
export const Seeding: Icon;
export const Select: Icon;
export const Selector: Icon;
export const SendOff: Icon;
export const Send: Icon;
export const Seo: Icon;
export const SeparatorHorizontal: Icon;
export const SeparatorVertical: Icon;
export const Separator: Icon;
export const Server2: Icon;
export const ServerBolt: Icon;
export const ServerCog: Icon;
export const ServerOff: Icon;
export const Server: Icon;
export const Servicemark: Icon;
export const SettingsAutomation: Icon;
export const SettingsOff: Icon;
export const Settings: Icon;
export const ShadowOff: Icon;
export const Shadow: Icon;
export const Shape2: Icon;
export const Shape3: Icon;
export const ShapeOff: Icon;
export const Shape: Icon;
export const ShareOff: Icon;
export const Share: Icon;
export const ShieldCheck: Icon;
export const ShieldCheckered: Icon;
export const ShieldChevron: Icon;
export const ShieldHalfFilled: Icon;
export const ShieldHalf: Icon;
export const ShieldLock: Icon;
export const ShieldOff: Icon;
export const ShieldX: Icon;
export const Shield: Icon;
export const ShipOff: Icon;
export const Ship: Icon;
export const ShirtOff: Icon;
export const ShirtSport: Icon;
export const Shirt: Icon;
export const ShoeOff: Icon;
export const Shoe: Icon;
export const ShoppingCartDiscount: Icon;
export const ShoppingCartOff: Icon;
export const ShoppingCartPlus: Icon;
export const ShoppingCartX: Icon;
export const ShoppingCart: Icon;
export const Shovel: Icon;
export const Shredder: Icon;
export const SignLeft: Icon;
export const SignRight: Icon;
export const Signal3g: Icon;
export const Signal4gPlus: Icon;
export const Signal4g: Icon;
export const Signal5g: Icon;
export const SignatureOff: Icon;
export const Signature: Icon;
export const SitemapOff: Icon;
export const Sitemap: Icon;
export const SkateboardOff: Icon;
export const Skateboard: Icon;
export const Skull: Icon;
export const Sleigh: Icon;
export const Slice: Icon;
export const Slideshow: Icon;
export const SmartHomeOff: Icon;
export const SmartHome: Icon;
export const SmokingNo: Icon;
export const Smoking: Icon;
export const SnowflakeOff: Icon;
export const Snowflake: Icon;
export const Snowman: Icon;
export const SoccerField: Icon;
export const SocialOff: Icon;
export const Social: Icon;
export const Sock: Icon;
export const SofaOff: Icon;
export const Sofa: Icon;
export const SortAscending2: Icon;
export const SortAscendingLetters: Icon;
export const SortAscendingNumbers: Icon;
export const SortAscending: Icon;
export const SortDescending2: Icon;
export const SortDescendingLetters: Icon;
export const SortDescendingNumbers: Icon;
export const SortDescending: Icon;
export const Sos: Icon;
export const SoupOff: Icon;
export const Soup: Icon;
export const SourceCode: Icon;
export const SpaceOff: Icon;
export const Space: Icon;
export const SpacingHorizontal: Icon;
export const SpacingVertical: Icon;
export const Spade: Icon;
export const Speakerphone: Icon;
export const Speedboat: Icon;
export const Spider: Icon;
export const SpiralOff: Icon;
export const Spiral: Icon;
export const SportBillard: Icon;
export const SpyOff: Icon;
export const Spy: Icon;
export const Square0: Icon;
export const Square1: Icon;
export const Square2: Icon;
export const Square3: Icon;
export const Square4: Icon;
export const Square5: Icon;
export const Square6: Icon;
export const Square7: Icon;
export const Square8: Icon;
export const Square9: Icon;
export const SquareA: Icon;
export const SquareAsterisk: Icon;
export const SquareB: Icon;
export const SquareC: Icon;
export const SquareCheck: Icon;
export const SquareD: Icon;
export const SquareDot: Icon;
export const SquareE: Icon;
export const SquareF: Icon;
export const SquareForbid2: Icon;
export const SquareForbid: Icon;
export const SquareG: Icon;
export const SquareH: Icon;
export const SquareHalf: Icon;
export const SquareI: Icon;
export const SquareJ: Icon;
export const SquareK: Icon;
export const SquareL: Icon;
export const SquareM: Icon;
export const SquareMinus: Icon;
export const SquareN: Icon;
export const SquareO: Icon;
export const SquareOff: Icon;
export const SquareP: Icon;
export const SquarePlus: Icon;
export const SquareQ: Icon;
export const SquareR: Icon;
export const SquareRoot2: Icon;
export const SquareRoot: Icon;
export const SquareRotatedForbid2: Icon;
export const SquareRotatedForbid: Icon;
export const SquareRotatedOff: Icon;
export const SquareRotated: Icon;
export const SquareS: Icon;
export const SquareT: Icon;
export const SquareToggleHorizontal: Icon;
export const SquareToggle: Icon;
export const SquareU: Icon;
export const SquareW: Icon;
export const SquareX: Icon;
export const SquareY: Icon;
export const SquareZ: Icon;
export const Square: Icon;
export const SquaresDiagonal: Icon;
export const SquaresFilled: Icon;
export const Stack2: Icon;
export const Stack3: Icon;
export const StackPop: Icon;
export const StackPush: Icon;
export const Stack: Icon;
export const StairsDown: Icon;
export const StairsUp: Icon;
export const Stairs: Icon;
export const StarHalf: Icon;
export const StarOff: Icon;
export const Star: Icon;
export const StarsOff: Icon;
export const Stars: Icon;
export const StatusChange: Icon;
export const Steam: Icon;
export const SteeringWheelOff: Icon;
export const SteeringWheel: Icon;
export const StepInto: Icon;
export const StepOut: Icon;
export const StethoscopeOff: Icon;
export const Stethoscope: Icon;
export const Sticker: Icon;
export const StormOff: Icon;
export const Storm: Icon;
export const Stretching: Icon;
export const Strikethrough: Icon;
export const Submarine: Icon;
export const Subscript: Icon;
export const Subtask: Icon;
export const SumOff: Icon;
export const Sum: Icon;
export const SunHigh: Icon;
export const SunLow: Icon;
export const SunMoon: Icon;
export const SunOff: Icon;
export const SunWind: Icon;
export const Sun: Icon;
export const Sunglasses: Icon;
export const Sunrise: Icon;
export const Sunset2: Icon;
export const Sunset: Icon;
export const Superscript: Icon;
export const Svg: Icon;
export const Swimming: Icon;
export const Switch2: Icon;
export const Switch3: Icon;
export const SwitchHorizontal: Icon;
export const SwitchVertical: Icon;
export const Switch: Icon;
export const SwordOff: Icon;
export const Sword: Icon;
export const Swords: Icon;
export const TableAlias: Icon;
export const TableExport: Icon;
export const TableImport: Icon;
export const TableOff: Icon;
export const TableOptions: Icon;
export const TableShortcut: Icon;
export const Table: Icon;
export const TagOff: Icon;
export const Tag: Icon;
export const TagsOff: Icon;
export const Tags: Icon;
export const Tallymark1: Icon;
export const Tallymark2: Icon;
export const Tallymark3: Icon;
export const Tallymark4: Icon;
export const Tallymarks: Icon;
export const Tank: Icon;
export const TargetOff: Icon;
export const Target: Icon;
export const TelescopeOff: Icon;
export const Telescope: Icon;
export const TemperatureCelsius: Icon;
export const TemperatureFahrenheit: Icon;
export const TemperatureMinus: Icon;
export const TemperatureOff: Icon;
export const TemperaturePlus: Icon;
export const Temperature: Icon;
export const TemplateOff: Icon;
export const Template: Icon;
export const TentOff: Icon;
export const Tent: Icon;
export const Terminal2: Icon;
export const Terminal: Icon;
export const TestPipe2: Icon;
export const TestPipeOff: Icon;
export const TestPipe: Icon;
export const TextCaption: Icon;
export const TextColor: Icon;
export const TextDecrease: Icon;
export const TextDirectionLtr: Icon;
export const TextDirectionRtl: Icon;
export const TextIncrease: Icon;
export const TextOrientation: Icon;
export const TextPlus: Icon;
export const TextRecognition: Icon;
export const TextResize: Icon;
export const TextSize: Icon;
export const TextSpellcheck: Icon;
export const TextWrapDisabled: Icon;
export const TextWrap: Icon;
export const Thermometer: Icon;
export const ThumbDownOff: Icon;
export const ThumbDown: Icon;
export const ThumbUpOff: Icon;
export const ThumbUp: Icon;
export const TicketOff: Icon;
export const Ticket: Icon;
export const Tie: Icon;
export const Tilde: Icon;
export const TiltShiftOff: Icon;
export const TiltShift: Icon;
export const Timeline: Icon;
export const Tir: Icon;
export const ToggleLeft: Icon;
export const ToggleRight: Icon;
export const ToiletPaperOff: Icon;
export const ToiletPaper: Icon;
export const Tool: Icon;
export const ToolsKitchen2Off: Icon;
export const ToolsKitchen2: Icon;
export const ToolsKitchenOff: Icon;
export const ToolsKitchen: Icon;
export const ToolsOff: Icon;
export const Tools: Icon;
export const Tooltip: Icon;
export const Tornado: Icon;
export const Tournament: Icon;
export const TowerOff: Icon;
export const Tower: Icon;
export const Track: Icon;
export const Tractor: Icon;
export const Trademark: Icon;
export const TrafficConeOff: Icon;
export const TrafficCone: Icon;
export const TrafficLightsOff: Icon;
export const TrafficLights: Icon;
export const Train: Icon;
export const TransferIn: Icon;
export const TransferOut: Icon;
export const Transform: Icon;
export const TransitionBottom: Icon;
export const TransitionLeft: Icon;
export const TransitionRight: Icon;
export const TransitionTop: Icon;
export const TrashOff: Icon;
export const TrashX: Icon;
export const Trash: Icon;
export const Tree: Icon;
export const Trees: Icon;
export const TrendingDown2: Icon;
export const TrendingDown3: Icon;
export const TrendingDown: Icon;
export const TrendingUp2: Icon;
export const TrendingUp3: Icon;
export const TrendingUp: Icon;
export const TriangleInverted: Icon;
export const TriangleOff: Icon;
export const TriangleSquareCircle: Icon;
export const Triangle: Icon;
export const Triangles: Icon;
export const Trident: Icon;
export const TrophyOff: Icon;
export const Trophy: Icon;
export const Trowel: Icon;
export const TruckDelivery: Icon;
export const TruckLoading: Icon;
export const TruckOff: Icon;
export const TruckReturn: Icon;
export const Truck: Icon;
export const Txt: Icon;
export const TypographyOff: Icon;
export const Typography: Icon;
export const UfOff: Icon;
export const Ufo: Icon;
export const UmbrellaOff: Icon;
export const Umbrella: Icon;
export const Underline: Icon;
export const Unlink: Icon;
export const Upload: Icon;
export const Urgent: Icon;
export const Usb: Icon;
export const UserCheck: Icon;
export const UserCircle: Icon;
export const UserExclamation: Icon;
export const UserMinus: Icon;
export const UserOff: Icon;
export const UserPlus: Icon;
export const UserSearch: Icon;
export const UserX: Icon;
export const User: Icon;
export const Users: Icon;
export const UvIndex: Icon;
export const UxCircle: Icon;
export const VaccineBottleOff: Icon;
export const VaccineBottle: Icon;
export const VaccineOff: Icon;
export const Vaccine: Icon;
export const VariableMinus: Icon;
export const VariableOff: Icon;
export const VariablePlus: Icon;
export const Variable: Icon;
export const VectorBezier2: Icon;
export const VectorBezier: Icon;
export const VectorOff: Icon;
export const VectorTriangleOff: Icon;
export const VectorTriangle: Icon;
export const Vector: Icon;
export const Venus: Icon;
export const VersionsOff: Icon;
export const Versions: Icon;
export const VideoMinus: Icon;
export const VideoOff: Icon;
export const VideoPlus: Icon;
export const Video: Icon;
export const View360Off: Icon;
export const View360: Icon;
export const ViewfinderOff: Icon;
export const Viewfinder: Icon;
export const ViewportNarrow: Icon;
export const ViewportWide: Icon;
export const Vinyl: Icon;
export const VipOff: Icon;
export const Vip: Icon;
export const VirusOff: Icon;
export const VirusSearch: Icon;
export const Virus: Icon;
export const VocabularyOff: Icon;
export const Vocabulary: Icon;
export const Volume2: Icon;
export const Volume3: Icon;
export const VolumeOff: Icon;
export const Volume: Icon;
export const Walk: Icon;
export const WallOff: Icon;
export const Wall: Icon;
export const WalletOff: Icon;
export const Wallet: Icon;
export const WallpaperOff: Icon;
export const Wallpaper: Icon;
export const WandOff: Icon;
export const Wand: Icon;
export const WashDry1: Icon;
export const WashDry2: Icon;
export const WashDry3: Icon;
export const WashDryA: Icon;
export const WashDryDip: Icon;
export const WashDryF: Icon;
export const WashDryHang: Icon;
export const WashDryOff: Icon;
export const WashDryP: Icon;
export const WashDryShade: Icon;
export const WashDryW: Icon;
export const WashDry: Icon;
export const WashDrycleanOff: Icon;
export const WashDryclean: Icon;
export const WashGentle: Icon;
export const WashMachine: Icon;
export const WashOff: Icon;
export const WashPress: Icon;
export const WashTemperature1: Icon;
export const WashTemperature2: Icon;
export const WashTemperature3: Icon;
export const WashTemperature4: Icon;
export const WashTemperature5: Icon;
export const WashTemperature6: Icon;
export const WashTumbleDry: Icon;
export const WashTumbleOff: Icon;
export const Wash: Icon;
export const WaveSawTool: Icon;
export const WaveSine: Icon;
export const WaveSquare: Icon;
export const WebhookOff: Icon;
export const Webhook: Icon;
export const WheelchairOff: Icon;
export const Wheelchair: Icon;
export const Wifi0: Icon;
export const Wifi1: Icon;
export const Wifi2: Icon;
export const WifiOff: Icon;
export const Wifi: Icon;
export const WindOff: Icon;
export const Wind: Icon;
export const WindmillOff: Icon;
export const Windmill: Icon;
export const WindowMaximize: Icon;
export const WindowMinimize: Icon;
export const WindowOff: Icon;
export const Window: Icon;
export const Windsock: Icon;
export const WiperWash: Icon;
export const Wiper: Icon;
export const Woman: Icon;
export const Wood: Icon;
export const WorldDownload: Icon;
export const WorldLatitude: Icon;
export const WorldLongitude: Icon;
export const WorldOff: Icon;
export const WorldUpload: Icon;
export const WorldWww: Icon;
export const World: Icon;
export const WreckingBall: Icon;
export const WritingOff: Icon;
export const WritingSignOff: Icon;
export const WritingSign: Icon;
export const Writing: Icon;
export const X: Icon;
export const XboxA: Icon;
export const XboxB: Icon;
export const XboxX: Icon;
export const XboxY: Icon;
export const YinYang: Icon;
export const Yoga: Icon;
export const ZeppelinOff: Icon;
export const Zeppelin: Icon;
export const Zip: Icon;
export const ZodiacAquarius: Icon;
export const ZodiacAries: Icon;
export const ZodiacCancer: Icon;
export const ZodiacCapricorn: Icon;
export const ZodiacGemini: Icon;
export const ZodiacLeo: Icon;
export const ZodiacLibra: Icon;
export const ZodiacPisces: Icon;
export const ZodiacSagittarius: Icon;
export const ZodiacScorpio: Icon;
export const ZodiacTaurus: Icon;
export const ZodiacVirgo: Icon;
export const ZoomCancel: Icon;
export const ZoomCheck: Icon;
export const ZoomCode: Icon;
export const ZoomExclamation: Icon;
export const ZoomInArea: Icon;
export const ZoomIn: Icon;
export const ZoomMoney: Icon;
export const ZoomOutArea: Icon;
export const ZoomOut: Icon;
export const ZoomPan: Icon;
export const ZoomQuestion: Icon;
export const ZoomReplace: Icon;
export const ZoomReset: Icon;
export const ZzzOff: Icon;
export const Zzz: Icon;
