'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var React = require('react');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var React__default = /*#__PURE__*/_interopDefaultLegacy(React);

function _extends() {
  _extends = Object.assign ? Object.assign.bind() : function (target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = arguments[i];

      for (var key in source) {
        if (Object.prototype.hasOwnProperty.call(source, key)) {
          target[key] = source[key];
        }
      }
    }

    return target;
  };
  return _extends.apply(this, arguments);
}

function _objectWithoutPropertiesLoose(source, excluded) {
  if (source == null) return {};
  var target = {};
  var sourceKeys = Object.keys(source);
  var key, i;

  for (i = 0; i < sourceKeys.length; i++) {
    key = sourceKeys[i];
    if (excluded.indexOf(key) >= 0) continue;
    target[key] = source[key];
  }

  return target;
}

function _objectWithoutProperties(source, excluded) {
  if (source == null) return {};

  var target = _objectWithoutPropertiesLoose(source, excluded);

  var key, i;

  if (Object.getOwnPropertySymbols) {
    var sourceSymbolKeys = Object.getOwnPropertySymbols(source);

    for (i = 0; i < sourceSymbolKeys.length; i++) {
      key = sourceSymbolKeys[i];
      if (excluded.indexOf(key) >= 0) continue;
      if (!Object.prototype.propertyIsEnumerable.call(source, key)) continue;
      target[key] = source[key];
    }
  }

  return target;
}

var _excluded$FU = ["size", "color"];
function TwoFA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-2fa",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16h-4l3.47 -4.66a2 2 0 1 0 -3.47 -1.54"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8h4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "13",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16v-6a2 2 0 0 1 4 0v6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "13",
    x2: "21",
    y2: "13"
  }));
}

var _excluded$FT = ["size", "color"];
function ThreeDCubeSphereOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-3d-cube-sphere-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 17.6l-2 -1.1v-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10v-2.5l2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4.1l2 -1.1l2 1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6.4l2 1.1v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 14v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19.9l-2 1.1l-2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8.6l2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18.5v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-2 -1.12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8.6l-2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FS = ["size", "color"];
function ThreeDCubeSphere(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-3d-cube-sphere",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 17.6l-2 -1.1v-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10v-2.5l2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4.1l2 -1.1l2 1.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6.4l2 1.1v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 14v2.5l-2 1.12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19.9l-2 1.1l-2 -1.1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "14",
    y2: "10.9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "8.6",
    x2: "20",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "14.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18.5",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-2 -1.12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "8.6",
    x2: "4",
    y2: "7.5"
  }));
}

var _excluded$FR = ["size", "color"];
function ThreeDRotate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-3d-rotate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4a7 7 0 0 1 7 7v4l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15l-4 -2.5l4 -2.5l4 2.5v4.5l-4 2.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12.5v4.5l4 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15l4 -2.5"
  }));
}

var _excluded$FQ = ["size", "color"];
function AB2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-a-b-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21h3c.81 0 1.48 -.67 1.48 -1.48l.02 -.02c0 -.82 -.69 -1.5 -1.5 -1.5h-3v3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15h2.5c.84 -.01 1.5 .66 1.5 1.5s-.66 1.5 -1.5 1.5h-2.5v-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9v-4c0 -1.036 .895 -2 2 -2s2 .964 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.99 11.98a9 9 0 0 0 9 9m9 -9a9 9 0 0 0 -9 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7h-4"
  }));
}

var _excluded$FP = ["size", "color"];
function ABOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-a-b-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16v-5.5a2.5 2.5 0 0 1 5 0v5.5m0 -4h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8h3a2 2 0 1 1 0 4h-3m3 0a2 2 0 0 1 .83 3.82m-3.83 -3.82v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FO = ["size", "color"];
function AB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-a-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16v-5.5a2.5 2.5 0 0 1 5 0v5.5m0 -4h-5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "6",
    x2: "12",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-8h3a2 2 0 0 1 0 4h-3m3 0a2 2 0 0 1 0 4h-3"
  }));
}

var _excluded$FN = ["size", "color"];
function AbacusOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-abacus-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21v-2m0 -4v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h2m4 0h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FM = ["size", "color"];
function Abacus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-abacus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21v-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }));
}

var _excluded$FL = ["size", "color"];
function AccessPointOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-access-point-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.828 9.172a4 4 0 0 1 1.172 2.828"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 6.343a8 8 0 0 1 1.635 8.952"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.168 14.828a4 4 0 0 1 0 -5.656"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.337 17.657a8 8 0 0 1 0 -11.314"
  }));
}

var _excluded$FK = ["size", "color"];
function AccessPoint(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-access-point",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.828 9.172a4 4 0 0 1 0 5.656"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 6.343a8 8 0 0 1 0 11.314"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.168 14.828a4 4 0 0 1 0 -5.656"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.337 17.657a8 8 0 0 1 0 -11.314"
  }));
}

var _excluded$FJ = ["size", "color"];
function AccessibleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-accessible-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16.5l2 -3l2 3m-2 -3v-1.5m2.627 -1.376l.373 -.124m-6 0l2.231 .744"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a0.5 .5 0 1 0 -.5 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FI = ["size", "color"];
function Accessible(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-accessible",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16.5l2 -3l2 3m-2 -3v-2l3 -1m-6 0l3 1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$FH = ["size", "color"];
function ActivityHeartbeat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-activity-heartbeat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h4.5l1.5 -6l4 12l2 -9l1.5 3h4.5"
  }));
}

var _excluded$FG = ["size", "color"];
function Activity(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-activity",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h4l3 8l4 -16l3 8h4"
  }));
}

var _excluded$FF = ["size", "color"];
function Ad2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ad-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.933 5h-6.933v16h13v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h5v-4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 9h2"
  }));
}

var _excluded$FE = ["size", "color"];
function AdOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ad-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h10a2 2 0 0 1 2 2v10m-2 2h-14a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-4a2 2 0 0 1 2 -2m2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.115 12.131c.33 .149 .595 .412 .747 .74"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FD = ["size", "color"];
function Ad(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ad",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-4a2 2 0 0 1 4 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "13",
    x2: "11",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v6h-1.5a1.5 1.5 0 1 1 1.5 -1.5"
  }));
}

var _excluded$FC = ["size", "color"];
function AddressBookOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-address-book-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.57 3.399c-.363 .37 -.87 .601 -1.43 .601h-10a2 2 0 0 1 -2 -2v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11a2 2 0 0 0 2 2m2 -2a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$FB = ["size", "color"];
function AddressBook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-address-book",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6v12a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "11",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h3"
  }));
}

var _excluded$FA = ["size", "color"];
function AdjustmentsAlt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$FA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-adjustments-alt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "4",
    height: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "6",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "6",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "14",
    width: "4",
    height: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "16",
    y: "5",
    width: "4",
    height: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "4",
    x2: "18",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "9",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$Fz = ["size", "color"];
function AdjustmentsHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-adjustments-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "12",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "6",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "15",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$Fy = ["size", "color"];
function AdjustmentsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-adjustments-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12v8"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Fx = ["size", "color"];
function Adjustments(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-adjustments",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "6",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "6",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "4",
    x2: "18",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "9",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$Fw = ["size", "color"];
function AerialLift(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-aerial-lift",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5l16 -2m-8 1v10m-5.106 -6h10.306c2.45 3 2.45 9 -.2 12h-10.106c-2.544 -3 -2.544 -9 0 -12zm-1.894 6h14"
  }));
}

var _excluded$Fv = ["size", "color"];
function Affiliate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-affiliate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.931 6.936l1.275 4.249m5.607 5.609l4.251 1.275"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.683 12.317l5.759 -5.759"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5.5",
    cy: "5.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18.5",
    cy: "5.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18.5",
    cy: "18.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "15.5",
    r: "4.5"
  }));
}

var _excluded$Fu = ["size", "color"];
function AirConditioning(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-air-conditioning",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16a3 3 0 0 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "8",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13v-3a1 1 0 0 1 1 -1h8a1 1 0 0 1 1 1v3"
  }));
}

var _excluded$Ft = ["size", "color"];
function AlarmOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ft);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alarm-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.587 7.566a7 7 0 1 0 9.833 9.864m1.35 -2.645a7 7 0 0 0 -8.536 -8.56"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v1h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.261 5.265l-1.011 .735"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4l2.75 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Fs = ["size", "color"];
function Alarm(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alarm",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 10 12 13 14 13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "4.25",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "19.75",
    y2: "6"
  }));
}

var _excluded$Fr = ["size", "color"];
function AlbumOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-album-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.581 3.41c-.362 .364 -.864 .59 -1.419 .59h-12a2 2 0 0 1 -2 -2v-12c0 -.552 .224 -1.052 .585 -1.413"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v4m1.503 1.497l.497 -.497l2 2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Fq = ["size", "color"];
function Album(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-album",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v7l2 -2l2 2v-7"
  }));
}

var _excluded$Fp = ["size", "color"];
function AlertCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alert-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12.01",
    y2: "16"
  }));
}

var _excluded$Fo = ["size", "color"];
function AlertOctagon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alert-octagon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.7 3h6.6c.3 0 .5 .1 .7 .3l4.7 4.7c.2 .2 .3 .4 .3 .7v6.6c0 .3 -.1 .5 -.3 .7l-4.7 4.7c-.2 .2 -.4 .3 -.7 .3h-6.6c-.3 0 -.5 -.1 -.7 -.3l-4.7 -4.7c-.2 -.2 -.3 -.4 -.3 -.7v-6.6c0 -.3 .1 -.5 .3 -.7l4.7 -4.7c.2 -.2 .4 -.3 .7 -.3z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12.01",
    y2: "16"
  }));
}

var _excluded$Fn = ["size", "color"];
function AlertTriangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alert-triangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v2m0 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }));
}

var _excluded$Fm = ["size", "color"];
function Alien(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alien",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 17a2.5 2.5 0 0 0 2 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c-4.664 0 -7.396 2.331 -7.862 5.595a11.816 11.816 0 0 0 2 8.592a10.777 10.777 0 0 0 3.199 3.064c1.666 1 3.664 1 5.33 0a10.777 10.777 0 0 0 3.199 -3.064a11.89 11.89 0 0 0 2 -8.592c-.466 -3.265 -3.198 -5.595 -7.862 -5.595z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "11",
    x2: "10",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "11",
    x2: "14",
    y2: "13"
  }));
}

var _excluded$Fl = ["size", "color"];
function AlignCenter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-align-center",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "16",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "18",
    y2: "18"
  }));
}

var _excluded$Fk = ["size", "color"];
function AlignJustified(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-align-justified",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "16",
    y2: "18"
  }));
}

var _excluded$Fj = ["size", "color"];
function AlignLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-align-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "14",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "18",
    y2: "18"
  }));
}

var _excluded$Fi = ["size", "color"];
function AlignRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-align-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$Fh = ["size", "color"];
function AlphabetCyrillic(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alphabet-cyrillic",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h2a2 2 0 0 1 2 2v5h-3a2 2 0 1 1 0 -4h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7h-3a2 2 0 0 0 -2 2v6a2 2 0 0 0 2 2h1a2 2 0 0 0 2 -2v-3a2 2 0 0 0 -2 -2h-3"
  }));
}

var _excluded$Fg = ["size", "color"];
function AlphabetGreek(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alphabet-greek",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v7"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "10",
    width: "5",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20v-11a2 2 0 0 1 2 -2h1a2 2 0 0 1 2 2v1a2 2 0 0 1 -2 2a2 2 0 0 1 2 2v1a2 2 0 0 1 -2 2"
  }));
}

var _excluded$Ff = ["size", "color"];
function AlphabetLatin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ff);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-alphabet-latin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h2a2 2 0 0 1 2 2v5h-3a2 2 0 1 1 0 -4h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "10",
    width: "5",
    height: "7",
    rx: "2"
  }));
}

var _excluded$Fe = ["size", "color"];
function Ambulance(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ambulance",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-11a1 1 0 0 1 1 -1h9v12m-4 0h6m4 0h2v-6h-8m0 -5h5l3 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h4m-2 -2v4"
  }));
}

var _excluded$Fd = ["size", "color"];
function Ampersand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ampersand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20l-10.403 -10.972a2.948 2.948 0 0 1 0 -4.165a2.94 2.94 0 0 1 4.161 0a2.948 2.948 0 0 1 0 4.165l-4.68 4.687a3.685 3.685 0 0 0 0 5.207a3.675 3.675 0 0 0 5.2 0l5.722 -5.922"
  }));
}

var _excluded$Fc = ["size", "color"];
function AnalyzeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-analyze-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -6.986 -6.918a8.086 8.086 0 0 0 -4.31 .62m-2.383 1.608a8.089 8.089 0 0 0 -1.326 1.69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 13.687 4.676"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16a1 1 0 0 0 -1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "8",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.888 9.87a3 3 0 1 0 4.233 4.252m.595 -3.397a3.012 3.012 0 0 0 -1.426 -1.435"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Fb = ["size", "color"];
function Analyze(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-analyze",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -6.986 -6.918a8.095 8.095 0 0 0 -8.019 3.918"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 15.001 2.998"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "8",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }));
}

var _excluded$Fa = ["size", "color"];
function AnchorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Fa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-anchor-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8 8 0 0 0 14.138 5.13m1.44 -2.56a7.99 7.99 0 0 0 .422 -2.57"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 13h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.866 8.873a3.001 3.001 0 1 0 -3.737 -3.747"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$F9 = ["size", "color"];
function Anchor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-anchor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v12m-8 -8a8 8 0 0 0 16 0m1 0h-2m-14 0h-2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "6",
    r: "3"
  }));
}

var _excluded$F8 = ["size", "color"];
function Angle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-angle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 19h-18l9 -15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.615 15.171h.015"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.515 11.771h.015"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.715 8.671h.015"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.415 5.971h.015"
  }));
}

var _excluded$F7 = ["size", "color"];
function Ankh(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ankh",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-8l-.422 -.211a6.472 6.472 0 0 1 -3.578 -5.789a4 4 0 1 1 8 0a6.472 6.472 0 0 1 -3.578 5.789l-.422 .211"
  }));
}

var _excluded$F6 = ["size", "color"];
function AntennaBars1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "6",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "18",
    x2: "10",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "18",
    x2: "14",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "18",
    x2: "18",
    y2: "18.01"
  }));
}

var _excluded$F5 = ["size", "color"];
function AntennaBars2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "6",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "18",
    x2: "10",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "18",
    x2: "14",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "18",
    x2: "18",
    y2: "18.01"
  }));
}

var _excluded$F4 = ["size", "color"];
function AntennaBars3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "6",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "18",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "18",
    x2: "14",
    y2: "18.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "18",
    x2: "18",
    y2: "18.01"
  }));
}

var _excluded$F3 = ["size", "color"];
function AntennaBars4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "6",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "18",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "18",
    x2: "14",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "18",
    x2: "18",
    y2: "18.01"
  }));
}

var _excluded$F2 = ["size", "color"];
function AntennaBars5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "6",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "18",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "18",
    x2: "14",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "18",
    x2: "18",
    y2: "6"
  }));
}

var _excluded$F1 = ["size", "color"];
function AntennaBarsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-bars-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 18v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$F0 = ["size", "color"];
function AntennaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4.5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8h-8m-4 0h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$E$ = ["size", "color"];
function Antenna(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-antenna",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4.5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5.5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8h-16"
  }));
}

var _excluded$E_ = ["size", "color"];
function ApertureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-aperture-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 15h10.55"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.395 7.534l2.416 7.438"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.032 4.636l-4.852 3.526m-2.334 1.695l-1.349 .98"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.559 14.51l-8.535 -6.201"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.257 20.916l2.123 -6.533m.984 -3.028l.154 -.473"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EZ = ["size", "color"];
function Aperture(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-aperture",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "14.15",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "14.15",
    y2: "15",
    transform: "rotate(72 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "14.15",
    y2: "15",
    transform: "rotate(144 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "14.15",
    y2: "15",
    transform: "rotate(216 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "14.15",
    y2: "15",
    transform: "rotate(288 12 12)"
  }));
}

var _excluded$EY = ["size", "color"];
function ApiAppOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-api-app-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h-6.5a2.5 2.5 0 1 1 0 -5h.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15v3.5a2.5 2.5 0 1 1 -5 0v-.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h5.5a2.5 2.5 0 1 1 0 5h-.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-3m.042 -3.957a2.5 2.5 0 0 1 4.958 .457v.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EX = ["size", "color"];
function ApiApp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-api-app",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h-6.5a2.5 2.5 0 1 1 0 -5h.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v6.5a2.5 2.5 0 1 1 -5 0v-.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9h6.5a2.5 2.5 0 1 1 0 5h-.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-6.5a2.5 2.5 0 0 1 5 0v.5"
  }));
}

var _excluded$EW = ["size", "color"];
function ApiOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-api-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-4m0 -4h3a2 2 0 0 1 2 2v1c0 .554 -.225 1.055 -.589 1.417m-3.411 .583h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-5.5a2.5 2.5 0 0 0 -5 0v5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EV = ["size", "color"];
function Api(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-api",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-8h3a2 2 0 0 1 2 2v1a2 2 0 0 1 -2 2h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-5.5a2.5 2.5 0 0 0 -5 0v5.5"
  }));
}

var _excluded$EU = ["size", "color"];
function AppWindow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-app-window",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8h.01"
  }));
}

var _excluded$ET = ["size", "color"];
function Apple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ET);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-apple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-6a2 2 0 0 1 2 -2h2v1a2 2 0 0 1 -2 2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10.5c1.333 .667 2.667 .667 4 0"
  }));
}

var _excluded$ES = ["size", "color"];
function AppsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ES);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-apps-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h1a1 1 0 0 1 1 1v1m-.29 3.704a0.997 .997 0 0 1 -.71 .296h-4a1 1 0 0 1 -1 -1v-4c0 -.276 .111 -.525 .292 -.706"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h1a1 1 0 0 1 1 1v1m-.29 3.704a0.997 .997 0 0 1 -.71 .296h-4a1 1 0 0 1 -1 -1v-4c0 -.276 .111 -.525 .292 -.706"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ER = ["size", "color"];
function Apps(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ER);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-apps",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "17",
    y2: "10"
  }));
}

var _excluded$EQ = ["size", "color"];
function ArchiveOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-archive-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h11a2 2 0 1 1 0 4h-7m-4 0h-3a2 2 0 0 1 -.826 -3.822"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8v10a2 2 0 0 0 2 2h10a2 2 0 0 0 1.824 -1.18m.176 -3.82v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EP = ["size", "color"];
function Archive(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-archive",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8v10a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "14",
    y2: "12"
  }));
}

var _excluded$EO = ["size", "color"];
function Armchair2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-armchair-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10v-4a3 3 0 0 1 .128 -.869m2.038 -2.013c.264 -.078 .544 -.118 .834 -.118h8a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.124 12.145a3.001 3.001 0 1 1 3.756 3.724m-.88 3.131h-14v-3a3 3 0 1 1 3 -3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EN = ["size", "color"];
function Armchair2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-armchair-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10v-4a3 3 0 0 1 3 -3h8a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15v-2a3 3 0 1 1 3 3v3h-14v-3a3 3 0 1 1 3 -3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19v2"
  }));
}

var _excluded$EM = ["size", "color"];
function ArmchairOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-armchair-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13a2 2 0 1 1 4 0v4m-2 2h-14a2 2 0 0 1 -2 -2v-4a2 2 0 1 1 4 0v2h8.036"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-5a3 3 0 0 1 .134 -.89m1.987 -1.98a3 3 0 0 1 .879 -.13h8a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$EL = ["size", "color"];
function Armchair(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-armchair",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11a2 2 0 0 1 2 2v2h10v-2a2 2 0 1 1 4 0v4a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-4a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-5a3 3 0 0 1 3 -3h8a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19v2"
  }));
}

var _excluded$EK = ["size", "color"];
function ArrowAutofitContent(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-content",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "16",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-7"
  }));
}

var _excluded$EJ = ["size", "color"];
function ArrowAutofitDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-6a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4v17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18l3 3l3 -3"
  }));
}

var _excluded$EI = ["size", "color"];
function ArrowAutofitHeight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-height",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-6a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l3 -3l3 3"
  }));
}

var _excluded$EH = ["size", "color"];
function ArrowAutofitLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18h-17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15l-3 3l3 3"
  }));
}

var _excluded$EG = ["size", "color"];
function ArrowAutofitRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v-6a2 2 0 0 0 -2 -2h-12a2 2 0 0 0 -2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 3l-3 3"
  }));
}

var _excluded$EF = ["size", "color"];
function ArrowAutofitUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4h-6a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20v-17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l3 -3l3 3"
  }));
}

var _excluded$EE = ["size", "color"];
function ArrowAutofitWidth(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-autofit-width",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 18h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 3l-3 3"
  }));
}

var _excluded$ED = ["size", "color"];
function ArrowBackUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ED);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-back-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13l-4 -4l4 -4m-4 4h11a4 4 0 0 1 0 8h-1"
  }));
}

var _excluded$EC = ["size", "color"];
function ArrowBack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-back",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11l-4 4l4 4m-4 -4h11a4 4 0 0 0 0 -8h-1"
  }));
}

var _excluded$EB = ["size", "color"];
function ArrowBarDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "16",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "8",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "20",
    y2: "4"
  }));
}

var _excluded$EA = ["size", "color"];
function ArrowBarLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$EA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "14",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "8",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "8",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$Ez = ["size", "color"];
function ArrowBarRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ez);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "16",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "16",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "20"
  }));
}

var _excluded$Ey = ["size", "color"];
function ArrowBarToDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ey);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-to-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "16",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "8",
    y2: "10"
  }));
}

var _excluded$Ex = ["size", "color"];
function ArrowBarToLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ex);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-to-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "14",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "14",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "20"
  }));
}

var _excluded$Ew = ["size", "color"];
function ArrowBarToRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ew);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-to-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "4",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "10",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "10",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$Ev = ["size", "color"];
function ArrowBarToUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ev);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-to-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "16",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "8",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "20",
    y2: "4"
  }));
}

var _excluded$Eu = ["size", "color"];
function ArrowBarUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bar-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "16",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "8",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$Et = ["size", "color"];
function ArrowBearLeft2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Et);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bear-left-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h-5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 3l7.536 7.536a5 5 0 0 1 1.464 3.534v6.93"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 5l-4.5 4.5"
  }));
}

var _excluded$Es = ["size", "color"];
function ArrowBearLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Es);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bear-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3h-5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3l7.536 7.536a5 5 0 0 1 1.464 3.534v6.93"
  }));
}

var _excluded$Er = ["size", "color"];
function ArrowBearRight2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Er);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bear-right-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 3l-7.536 7.536a5 5 0 0 0 -1.464 3.534v6.93"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5l4.5 4.5"
  }));
}

var _excluded$Eq = ["size", "color"];
function ArrowBearRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bear-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3h5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l-7.536 7.536a5 5 0 0 0 -1.464 3.534v6.93"
  }));
}

var _excluded$Ep = ["size", "color"];
function ArrowBigDownLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ep);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-down-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h3.586a1 1 0 0 1 .707 1.707l-6.586 6.586a1 1 0 0 1 -1.414 0l-6.586 -6.586a1 1 0 0 1 .707 -1.707h3.586v-6h6v6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h-6"
  }));
}

var _excluded$Eo = ["size", "color"];
function ArrowBigDownLines(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-down-lines",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h3.586a1 1 0 0 1 .707 1.707l-6.586 6.586a1 1 0 0 1 -1.414 0l-6.586 -6.586a1 1 0 0 1 .707 -1.707h3.586v-3h6v3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6h-6"
  }));
}

var _excluded$En = ["size", "color"];
function ArrowBigDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$En);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v8h3.586a1 1 0 0 1 .707 1.707l-6.586 6.586a1 1 0 0 1 -1.414 0l-6.586 -6.586a1 1 0 0 1 .707 -1.707h3.586v-8a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1z"
  }));
}

var _excluded$Em = ["size", "color"];
function ArrowBigLeftLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Em);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-left-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v3.586a1 1 0 0 1 -1.707 .707l-6.586 -6.586a1 1 0 0 1 0 -1.414l6.586 -6.586a1 1 0 0 1 1.707 .707v3.586h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15v-6"
  }));
}

var _excluded$El = ["size", "color"];
function ArrowBigLeftLines(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$El);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-left-lines",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v3.586a1 1 0 0 1 -1.707 .707l-6.586 -6.586a1 1 0 0 1 0 -1.414l6.586 -6.586a1 1 0 0 1 1.707 .707v3.586h3v6h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15v-6"
  }));
}

var _excluded$Ek = ["size", "color"];
function ArrowBigLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ek);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15h-8v3.586a1 1 0 0 1 -1.707 .707l-6.586 -6.586a1 1 0 0 1 0 -1.414l6.586 -6.586a1 1 0 0 1 1.707 .707v3.586h8a1 1 0 0 1 1 1v4a1 1 0 0 1 -1 1z"
  }));
}

var _excluded$Ej = ["size", "color"];
function ArrowBigRightLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ej);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-right-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v-3.586a1 1 0 0 1 1.707 -.707l6.586 6.586a1 1 0 0 1 0 1.414l-6.586 6.586a1 1 0 0 1 -1.707 -.707v-3.586h-6v-6h6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9v6"
  }));
}

var _excluded$Ei = ["size", "color"];
function ArrowBigRightLines(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ei);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-right-lines",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v-3.586a1 1 0 0 1 1.707 -.707l6.586 6.586a1 1 0 0 1 0 1.414l-6.586 6.586a1 1 0 0 1 -1.707 -.707v-3.586h-3v-6h3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v6"
  }));
}

var _excluded$Eh = ["size", "color"];
function ArrowBigRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h8v-3.586a1 1 0 0 1 1.707 -.707l6.586 6.586a1 1 0 0 1 0 1.414l-6.586 6.586a1 1 0 0 1 -1.707 -.707v-3.586h-8a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1z"
  }));
}

var _excluded$Eg = ["size", "color"];
function ArrowBigTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20v-8h-3.586a1 1 0 0 1 -.707 -1.707l6.586 -6.586a1 1 0 0 1 1.414 0l6.586 6.586a1 1 0 0 1 -.707 1.707h-3.586v8a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1z"
  }));
}

var _excluded$Ef = ["size", "color"];
function ArrowBigUpLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ef);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-up-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h-3.586a1 1 0 0 1 -.707 -1.707l6.586 -6.586a1 1 0 0 1 1.414 0l6.586 6.586a1 1 0 0 1 -.707 1.707h-3.586v6h-6v-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21h6"
  }));
}

var _excluded$Ee = ["size", "color"];
function ArrowBigUpLines(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ee);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-big-up-lines",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h-3.586a1 1 0 0 1 -.707 -1.707l6.586 -6.586a1 1 0 0 1 1.414 0l6.586 6.586a1 1 0 0 1 -.707 1.707h-3.586v3h-6v-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6"
  }));
}

var _excluded$Ed = ["size", "color"];
function ArrowBottomBar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ed);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bottom-bar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h6"
  }));
}

var _excluded$Ec = ["size", "color"];
function ArrowBottomCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ec);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bottom-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }));
}

var _excluded$Eb = ["size", "color"];
function ArrowBottomSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Eb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bottom-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4h-4v-4z"
  }));
}

var _excluded$Ea = ["size", "color"];
function ArrowBottomTail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ea);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bottom-tail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3l3 3l3 -3"
  }));
}

var _excluded$E9 = ["size", "color"];
function ArrowBounce(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-bounce",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8a9 9 0 0 1 9 9v1l1.428 -4.285a12 12 0 0 1 6.018 -6.938l.554 -.277"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6h5v5"
  }));
}

var _excluded$E8 = ["size", "color"];
function ArrowCurveLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-curve-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7l-4 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v4.394a6.737 6.737 0 0 0 3 5.606a6.737 6.737 0 0 1 3 5.606v2.394"
  }));
}

var _excluded$E7 = ["size", "color"];
function ArrowCurveRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-curve-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7l4 -4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4.394a6.737 6.737 0 0 1 -3 5.606a6.737 6.737 0 0 0 -3 5.606v2.394"
  }));
}

var _excluded$E6 = ["size", "color"];
function ArrowDownCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$E5 = ["size", "color"];
function ArrowDownLeftCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down-left-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 15 9 15 9 9"
  }));
}

var _excluded$E4 = ["size", "color"];
function ArrowDownLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "7",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 17 7 17 7 8"
  }));
}

var _excluded$E3 = ["size", "color"];
function ArrowDownRightCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down-right-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "15",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 9 15 15 9 9"
  }));
}

var _excluded$E2 = ["size", "color"];
function ArrowDownRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "17",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "17 8 17 17 8 17"
  }));
}

var _excluded$E1 = ["size", "color"];
function ArrowDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "13",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "13",
    x2: "12",
    y2: "19"
  }));
}

var _excluded$E0 = ["size", "color"];
function ArrowFork(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-fork",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3h5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h-5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-7.536 7.536a5 5 0 0 0 -1.464 3.534v6.93"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l7.536 7.536a5 5 0 0 1 1.464 3.534v.93"
  }));
}

var _excluded$D$ = ["size", "color"];
function ArrowForwardUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-forward-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13l4 -4l-4 -4m4 4h-11a4 4 0 0 0 0 8h1"
  }));
}

var _excluded$D_ = ["size", "color"];
function ArrowForward(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-forward",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11l4 4l-4 4m4 -4h-11a4 4 0 0 1 0 -8h1"
  }));
}

var _excluded$DZ = ["size", "color"];
function ArrowGuide(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-guide",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19h3a2 2 0 0 0 2 -2v-8a2 2 0 0 1 2 -2h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }));
}

var _excluded$DY = ["size", "color"];
function ArrowLeftBar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left-bar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9v6"
  }));
}

var _excluded$DX = ["size", "color"];
function ArrowLeftCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "12",
    r: "2"
  }));
}

var _excluded$DW = ["size", "color"];
function ArrowLeftRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13l-4 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14a5 5 0 0 1 5 -5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-5a5 5 0 0 0 -5 -5h-4"
  }));
}

var _excluded$DV = ["size", "color"];
function ArrowLeftSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-4v-4h4z"
  }));
}

var _excluded$DU = ["size", "color"];
function ArrowLeftTail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left-tail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h-15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9l-3 3l3 3"
  }));
}

var _excluded$DT = ["size", "color"];
function ArrowLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "11",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "11",
    y2: "6"
  }));
}

var _excluded$DS = ["size", "color"];
function ArrowLoopLeft2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-loop-left-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 21v-6m0 -6v-1a4 4 0 1 1 4 4h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-4 -4l4 -4"
  }));
}

var _excluded$DR = ["size", "color"];
function ArrowLoopLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-loop-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 21v-13a4 4 0 1 1 4 4h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-4 -4l4 -4"
  }));
}

var _excluded$DQ = ["size", "color"];
function ArrowLoopRight2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-loop-right-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-6m0 -6v-1a4 4 0 1 0 -4 4h13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16l4 -4l-4 -4"
  }));
}

var _excluded$DP = ["size", "color"];
function ArrowLoopRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-loop-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-13a4 4 0 1 0 -4 4h13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16l4 -4l-4 -4"
  }));
}

var _excluded$DO = ["size", "color"];
function ArrowMergeBoth(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-merge-both",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8l-4 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18c-4 -1.333 -6 -4.667 -6 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18c4 -1.333 6 -4.667 6 -10"
  }));
}

var _excluded$DN = ["size", "color"];
function ArrowMergeLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-merge-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l4 -4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18c4 -1.333 6 -4.667 6 -10"
  }));
}

var _excluded$DM = ["size", "color"];
function ArrowMergeRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-merge-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8l-4 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18c-4 -1.333 -6 -4.667 -6 -10"
  }));
}

var _excluded$DL = ["size", "color"];
function ArrowMerge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-merge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7l4 -4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5.394a6.737 6.737 0 0 1 -3 5.606a6.737 6.737 0 0 0 -3 5.606v1.394"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5.394a6.737 6.737 0 0 0 3 5.606a6.737 6.737 0 0 1 3 5.606v1.394"
  }));
}

var _excluded$DK = ["size", "color"];
function ArrowMoveDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-move-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }));
}

var _excluded$DJ = ["size", "color"];
function ArrowMoveLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-move-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12a2 2 0 1 1 4 0a2 2 0 0 1 -4 0z"
  }));
}

var _excluded$DI = ["size", "color"];
function ArrowMoveRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-move-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12a2 2 0 1 1 -4 0a2 2 0 0 1 4 0z"
  }));
}

var _excluded$DH = ["size", "color"];
function ArrowMoveUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-move-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17a2 2 0 1 1 0 4a2 2 0 0 1 0 -4z"
  }));
}

var _excluded$DG = ["size", "color"];
function ArrowNarrowDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-narrow-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "15",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "15",
    x2: "12",
    y2: "19"
  }));
}

var _excluded$DF = ["size", "color"];
function ArrowNarrowLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-narrow-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "9",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "9",
    y2: "8"
  }));
}

var _excluded$DE = ["size", "color"];
function ArrowNarrowRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-narrow-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$DD = ["size", "color"];
function ArrowNarrowUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-narrow-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "9",
    x2: "12",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "12",
    y2: "5"
  }));
}

var _excluded$DC = ["size", "color"];
function ArrowRampLeft2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-left-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3v8.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14l-4 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 21c0 -6.075 -4.925 -11 -11 -11h-3"
  }));
}

var _excluded$DB = ["size", "color"];
function ArrowRampLeft3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-left-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-4 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 21v-6a3 3 0 0 0 -3 -3h-11"
  }));
}

var _excluded$DA = ["size", "color"];
function ArrowRampLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$DA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "3",
    x2: "17",
    y2: "11.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7l4 -4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14l-4 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21a11 11 0 0 0 -11 -11h-3"
  }));
}

var _excluded$Dz = ["size", "color"];
function ArrowRampRight2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-right-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3v8.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21c0 -6.075 4.925 -11 11 -11h3"
  }));
}

var _excluded$Dy = ["size", "color"];
function ArrowRampRight3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-right-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-6a3 3 0 0 1 3 -3h11"
  }));
}

var _excluded$Dx = ["size", "color"];
function ArrowRampRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-ramp-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "3",
    x2: "7",
    y2: "11.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l-4 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 14l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21a11 11 0 0 1 11 -11h3"
  }));
}

var _excluded$Dw = ["size", "color"];
function ArrowRightBar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-right-bar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9v6"
  }));
}

var _excluded$Dv = ["size", "color"];
function ArrowRightCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-right-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h14"
  }));
}

var _excluded$Du = ["size", "color"];
function ArrowRightSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Du);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-right-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h4v4h-4z"
  }));
}

var _excluded$Dt = ["size", "color"];
function ArrowRightTail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-right-tail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "21",
    y2: "12"
  }));
}

var _excluded$Ds = ["size", "color"];
function ArrowRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ds);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "18",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "6",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$Dr = ["size", "color"];
function ArrowRotaryFirstLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-first-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 32 0)",
    cx: "16",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 9.5l-8.5 8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18h-5v-5"
  }));
}

var _excluded$Dq = ["size", "color"];
function ArrowRotaryFirstRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-first-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 9.5l8.5 8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 18h5v-5"
  }));
}

var _excluded$Dp = ["size", "color"];
function ArrowRotaryLastLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-last-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 30 0)",
    cx: "15",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 9.5l-6.5 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 3h-5v5"
  }));
}

var _excluded$Do = ["size", "color"];
function ArrowRotaryLastRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Do);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-last-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 9.5l6.5 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3h5v5"
  }));
}

var _excluded$Dn = ["size", "color"];
function ArrowRotaryLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 32 0)",
    cx: "16",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7h-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11l-4 -4l4 -4"
  }));
}

var _excluded$Dm = ["size", "color"];
function ArrowRotaryRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h10"
  }));
}

var _excluded$Dl = ["size", "color"];
function ArrowRotaryStraight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-rotary-straight",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "13",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7l4 -4l4 4"
  }));
}

var _excluded$Dk = ["size", "color"];
function ArrowRoundaboutLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-roundabout-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9h8a5 5 0 1 1 5 5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5l-4 4l4 4"
  }));
}

var _excluded$Dj = ["size", "color"];
function ArrowRoundaboutRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-roundabout-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9h-8a5 5 0 1 0 -5 5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5l4 4l-4 4"
  }));
}

var _excluded$Di = ["size", "color"];
function ArrowSharpTurnLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Di);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-sharp-turn-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18v-11.31a0.7 .7 0 0 0 -1.195 -.495l-9.805 9.805"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16h-5v-5"
  }));
}

var _excluded$Dh = ["size", "color"];
function ArrowSharpTurnRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-sharp-turn-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18v-11.31a0.7 .7 0 0 1 1.195 -.495l9.805 9.805"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16h5v-5"
  }));
}

var _excluded$Dg = ["size", "color"];
function ArrowTopBar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-top-bar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "21",
    x2: "15",
    y2: "21"
  }));
}

var _excluded$Df = ["size", "color"];
function ArrowTopCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Df);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-top-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "2"
  }));
}

var _excluded$De = ["size", "color"];
function ArrowTopSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$De);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-top-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-4h4v4z"
  }));
}

var _excluded$Dd = ["size", "color"];
function ArrowTopTail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-top-tail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21l-3 -3l-3 3"
  }));
}

var _excluded$Dc = ["size", "color"];
function ArrowUpCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Dc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "8",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "12",
    y2: "8"
  }));
}

var _excluded$Db = ["size", "color"];
function ArrowUpLeftCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Db);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up-left-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "15",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 9 9 9 9 15"
  }));
}

var _excluded$Da = ["size", "color"];
function ArrowUpLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Da);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "17",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 7 7 7 7 16"
  }));
}

var _excluded$D9 = ["size", "color"];
function ArrowUpRightCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up-right-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 15 15 9 9 9"
  }));
}

var _excluded$D8 = ["size", "color"];
function ArrowUpRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "7",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 7 17 7 17 16"
  }));
}

var _excluded$D7 = ["size", "color"];
function ArrowUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "11",
    x2: "12",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "11",
    x2: "12",
    y2: "5"
  }));
}

var _excluded$D6 = ["size", "color"];
function ArrowWaveLeftDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-wave-left-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13.998h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11.998c-.887 1.284 -2.48 2.033 -4 2c-1.52 .033 -3.113 -.716 -4 -2s-2.48 -2.033 -4 -2c-1.52 -.033 -3 1 -4 2l-2 2"
  }));
}

var _excluded$D5 = ["size", "color"];
function ArrowWaveLeftUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-wave-left-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9.996h-4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11.996c-.887 -1.285 -2.48 -2.033 -4 -2c-1.52 -.033 -3.113 .715 -4 2c-.887 1.284 -2.48 2.033 -4 2c-1.52 .033 -3 -1 -4 -2l-2 -2"
  }));
}

var _excluded$D4 = ["size", "color"];
function ArrowWaveRightDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-wave-right-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13.998h4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11.998c.887 1.284 2.48 2.033 4 2c1.52 .033 3.113 -.716 4 -2s2.48 -2.033 4 -2c1.52 -.033 3 1 4 2l2 2"
  }));
}

var _excluded$D3 = ["size", "color"];
function ArrowWaveRightUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrow-wave-right-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12c.887 -1.284 2.48 -2.033 4 -2c1.52 -.033 3.113 .716 4 2s2.48 2.033 4 2c1.52 .033 3 -1 4 -2l2 -2"
  }));
}

var _excluded$D2 = ["size", "color"];
function ArrowsCross(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-cross",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4l16 16"
  }));
}

var _excluded$D1 = ["size", "color"];
function ArrowsDiagonal2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-diagonal-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 20 20 20 20 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 4 4 4 4 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "10",
    y2: "10"
  }));
}

var _excluded$D0 = ["size", "color"];
function ArrowsDiagonalMinimize2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-diagonal-minimize-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l-6 6"
  }));
}

var _excluded$C$ = ["size", "color"];
function ArrowsDiagonalMinimize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-diagonal-minimize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h-4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l6 6"
  }));
}

var _excluded$C_ = ["size", "color"];
function ArrowsDiagonal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-diagonal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 4 20 4 20 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "10",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 20 4 20 4 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "10",
    y2: "14"
  }));
}

var _excluded$CZ = ["size", "color"];
function ArrowsDiff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-diff",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8h-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8l-4 -4"
  }));
}

var _excluded$CY = ["size", "color"];
function ArrowsDoubleNeSw(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-double-ne-sw",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14l11 -11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10l-11 11"
  }));
}

var _excluded$CX = ["size", "color"];
function ArrowsDoubleNwSe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-double-nw-se",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21l-11 -11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 14h4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "3",
    x2: "21",
    y2: "14"
  }));
}

var _excluded$CW = ["size", "color"];
function ArrowsDoubleSeNw(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-double-se-nw",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "10",
    x2: "14",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17v4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3h-4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14l-11 -11"
  }));
}

var _excluded$CV = ["size", "color"];
function ArrowsDoubleSwNe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-double-sw-ne",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l-11 11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21l11 -11"
  }));
}

var _excluded$CU = ["size", "color"];
function ArrowsDownUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-down-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "3",
    x2: "17",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18l-3 3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "21",
    x2: "7",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-3 -3l-3 3"
  }));
}

var _excluded$CT = ["size", "color"];
function ArrowsDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "21",
    x2: "7",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18l-3 3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "21",
    x2: "17",
    y2: "3"
  }));
}

var _excluded$CS = ["size", "color"];
function ArrowsExchange2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-exchange-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h-14l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14h14l-4 4"
  }));
}

var _excluded$CR = ["size", "color"];
function ArrowsExchange(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-exchange",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h14l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 14h-14l4 4"
  }));
}

var _excluded$CQ = ["size", "color"];
function ArrowsHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 8 3 12 7 16"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "17 8 21 12 17 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "21",
    y2: "12"
  }));
}

var _excluded$CP = ["size", "color"];
function ArrowsJoin2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-join-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h1.948c1.913 0 3.705 .933 4.802 2.5a5.861 5.861 0 0 0 4.802 2.5h6.448"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h1.95a5.854 5.854 0 0 0 4.798 -2.5a5.854 5.854 0 0 1 4.798 -2.5h5.454"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }));
}

var _excluded$CO = ["size", "color"];
function ArrowsJoin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-join",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h5l3.5 5h9.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h5l3.495 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 -3l-3 -3"
  }));
}

var _excluded$CN = ["size", "color"];
function ArrowsLeftDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-left-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3l-4 4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h11a3 3 0 0 1 3 3v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17l4 4l4 -4"
  }));
}

var _excluded$CM = ["size", "color"];
function ArrowsLeftRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-left-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "17",
    x2: "3",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "7",
    x2: "21",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }));
}

var _excluded$CL = ["size", "color"];
function ArrowsLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "7",
    x2: "21",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "17",
    x2: "21",
    y2: "17"
  }));
}

var _excluded$CK = ["size", "color"];
function ArrowsMaximize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-maximize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 4 20 4 20 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "10",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 20 4 20 4 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "10",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 20 20 20 20 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 4 4 4 4 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "10",
    y2: "10"
  }));
}

var _excluded$CJ = ["size", "color"];
function ArrowsMinimize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-minimize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 9 9 9 9 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "9",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 15 9 15 9 19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "19 9 15 9 15 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "21",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "19 15 15 15 15 19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "15",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$CI = ["size", "color"];
function ArrowsMoveHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-move-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }));
}

var _excluded$CH = ["size", "color"];
function ArrowsMoveVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-move-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v6"
  }));
}

var _excluded$CG = ["size", "color"];
function ArrowsMove(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-move",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v6"
  }));
}

var _excluded$CF = ["size", "color"];
function ArrowsRandom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-random",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 21.004h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21.004l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 9.504l-3.5 -2l2 -3.504"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7.504l6.83 -1.87"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16.004l4 -1l1 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15.004l-3.5 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 5.004l-.5 4l-4 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.5 9.004l-4.5 -5.5"
  }));
}

var _excluded$CE = ["size", "color"];
function ArrowsRightDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-right-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l4 4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21v-11a3 3 0 0 1 3 -3h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11l4 -4l-4 -4"
  }));
}

var _excluded$CD = ["size", "color"];
function ArrowsRightLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-right-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "7",
    x2: "3",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "17",
    x2: "21",
    y2: "17"
  }));
}

var _excluded$CC = ["size", "color"];
function ArrowsRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "17",
    x2: "3",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "7",
    x2: "3",
    y2: "7"
  }));
}

var _excluded$CB = ["size", "color"];
function ArrowsShuffle2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-shuffle-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h3a5 5 0 0 1 5 5a5 5 0 0 0 5 5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h3a5 5 0 0 0 5 -5a5 5 0 0 1 5 -5h5"
  }));
}

var _excluded$CA = ["size", "color"];
function ArrowsShuffle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$CA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-shuffle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h3a5 5 0 0 1 5 5a5 5 0 0 0 5 5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-5a4.978 4.978 0 0 0 -2.998 .998m-4.002 8.003a4.984 4.984 0 0 1 -3 .999h-3"
  }));
}

var _excluded$Cz = ["size", "color"];
function ArrowsSort(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-sort",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l4 -4l4 4m-4 -4v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15l-4 4l-4 -4m4 4v-14"
  }));
}

var _excluded$Cy = ["size", "color"];
function ArrowsSplit2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-split-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 17h-5.397a5 5 0 0 1 -4.096 -2.133l-.514 -.734a5 5 0 0 0 -4.096 -2.133h-3.897"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-5.395a5 5 0 0 0 -4.098 2.135l-.51 .73a5 5 0 0 1 -4.097 2.135h-3.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }));
}

var _excluded$Cx = ["size", "color"];
function ArrowsSplit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-split",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 17h-8l-3.5 -5h-6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-8l-3.495 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }));
}

var _excluded$Cw = ["size", "color"];
function ArrowsTransferDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-transfer-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18l-3 3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21v-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 15v-2"
  }));
}

var _excluded$Cv = ["size", "color"];
function ArrowsTransferUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-transfer-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18l-3 3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9v2"
  }));
}

var _excluded$Cu = ["size", "color"];
function ArrowsUpDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-up-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "3",
    x2: "7",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18l-3 3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "21",
    x2: "17",
    y2: "3"
  }));
}

var _excluded$Ct = ["size", "color"];
function ArrowsUpLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ct);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-up-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7l-4 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3v11a3 3 0 0 1 -3 3h-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13l-4 4l4 4"
  }));
}

var _excluded$Cs = ["size", "color"];
function ArrowsUpRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-up-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21l4 -4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 17h-11a3 3 0 0 1 -3 -3v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l-4 -4l-4 4"
  }));
}

var _excluded$Cr = ["size", "color"];
function ArrowsUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "3",
    x2: "17",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "3",
    x2: "7",
    y2: "21"
  }));
}

var _excluded$Cq = ["size", "color"];
function ArrowsVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-arrows-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 7 12 3 16 7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 17 12 21 16 17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$Cp = ["size", "color"];
function ArtboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-artboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h3a1 1 0 0 1 1 1v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.716 15.698a0.997 .997 0 0 1 -.716 .302h-6a1 1 0 0 1 -1 -1v-6c0 -.273 .11 -.52 .287 -.7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Co = ["size", "color"];
function Artboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Co);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-artboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "8",
    height: "8",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "8",
    x2: "4",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "16",
    x2: "4",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "21",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "21",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "21"
  }));
}

var _excluded$Cn = ["size", "color"];
function ArticleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-article-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h11a2 2 0 0 1 2 2v11m-1.172 2.821a1.993 1.993 0 0 1 -.828 .179h-14a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 1.156 -1.814"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h1m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h5m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Cm = ["size", "color"];
function Article(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-article",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16h10"
  }));
}

var _excluded$Cl = ["size", "color"];
function AspectRatioOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-aspect-ratio-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h10a2 2 0 0 1 2 2v10m-2 2h-14a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12v-3h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12v1m-2 2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ck = ["size", "color"];
function AspectRatio(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ck);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-aspect-ratio",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12v-3h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12v3h-3"
  }));
}

var _excluded$Cj = ["size", "color"];
function AssemblyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-assembly-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.703 4.685l2.326 -1.385a2.056 2.056 0 0 1 2 0l6 3.573h-.029a2 2 0 0 1 1 1.747v6.536c0 .248 -.046 .49 -.132 .715m-2.156 1.837l-4.741 3.029a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l1.157 -.689"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.593 7.591c.295 -.133 .637 -.12 .921 .04l3 1.79h-.014c.312 .181 .503 .516 .5 .877v1.702m-1.152 2.86l-2.363 1.514a0.997 .997 0 0 1 -.97 0l-3 -1.922a1.003 1.003 0 0 1 -.515 -.876v-3.278c0 -.364 .197 -.7 .514 -.877l.568 -.339"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ci = ["size", "color"];
function Assembly(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ci);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-assembly",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 9.422c.312 .18 .503 .515 .5 .876v3.277c0 .364 -.197 .7 -.515 .877l-3 1.922a0.997 .997 0 0 1 -.97 0l-3 -1.922a1.003 1.003 0 0 1 -.515 -.876v-3.278c0 -.364 .197 -.7 .514 -.877l3 -1.79c.311 -.174 .69 -.174 1 0l3 1.79h-.014z"
  }));
}

var _excluded$Ch = ["size", "color"];
function Asset(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ch);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-asset",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.218 17.975l6.619 -12.174"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.079 9.756l12.217 -6.631"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "2"
  }));
}

var _excluded$Cg = ["size", "color"];
function AsteriskSimple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-asterisk-simple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-9 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l9 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l6 8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-6 8.5"
  }));
}

var _excluded$Cf = ["size", "color"];
function Asterisk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-asterisk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l8 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 4.5"
  }));
}

var _excluded$Ce = ["size", "color"];
function AtOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ce);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-at-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.174 9.17a4 4 0 0 0 5.646 5.668m1.18 -2.838a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.695 15.697a2.5 2.5 0 0 0 1.305 -2.197v-1.5a9 9 0 0 0 -13.055 -8.047m-2.322 1.683a9 9 0 0 0 9.877 14.644"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Cd = ["size", "color"];
function At(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-at",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v1.5a2.5 2.5 0 0 0 5 0v-1.5a9 9 0 1 0 -5.5 8.28"
  }));
}

var _excluded$Cc = ["size", "color"];
function Atom2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-atom-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "21.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "9",
    x2: "3",
    y2: "9.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "9",
    x2: "21",
    y2: "9.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20.1a9 9 0 0 1 -5 -7.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20.1a9 9 0 0 0 5 -7.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.2 5a9 9 0 0 1 11.4 0"
  }));
}

var _excluded$Cb = ["size", "color"];
function AtomOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Cb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-atom-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 9.172c-3.906 3.905 -5.805 8.337 -4.243 9.9c1.562 1.561 5.994 -.338 9.9 -4.244m1.884 -2.113c2.587 -3.277 3.642 -6.502 2.358 -7.786c-1.284 -1.284 -4.508 -.23 -7.784 2.357"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.929 4.929c-1.562 1.562 .337 5.994 4.243 9.9c3.905 3.905 8.337 5.804 9.9 4.242m-.072 -4.071c-.767 -1.794 -2.215 -3.872 -4.172 -5.828c-1.944 -1.945 -4.041 -3.402 -5.828 -4.172"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ca = ["size", "color"];
function Atom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ca);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-atom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2a4 10 0 0 0 -4 10a4 10 0 0 0 4 10a4 10 0 0 0 4 -10a4 10 0 0 0 -4 -10",
    transform: "rotate(45 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2a4 10 0 0 0 -4 10a4 10 0 0 0 4 10a4 10 0 0 0 4 -10a4 10 0 0 0 -4 -10",
    transform: "rotate(-45 12 12)"
  }));
}

var _excluded$C9 = ["size", "color"];
function AugmentedReality2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-augmented-reality-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21h-2a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17l-4 -2.5l4 -2.5l4 2.5v4.5l-4 2.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 14.5v4.5l4 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17l4 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4h2"
  }));
}

var _excluded$C8 = ["size", "color"];
function AugmentedRealityOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-augmented-reality-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2c0 -.557 .228 -1.061 .595 -1.424"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2c.558 0 1.062 -.228 1.425 -.596"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12.5l.312 -.195m2.457 -1.536l1.231 -.769"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.225 9.235l-1.225 .765l4 2.5v4.5l3.076 -1.923m.924 -3.077v-2l-4 -2.5l-.302 .189"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v4.5l4 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$C7 = ["size", "color"];
function AugmentedReality(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-augmented-reality",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12.5l4 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10l4 2.5v4.5l4 -2.5v-4.5l-4 -2.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v4.5l4 2.5"
  }));
}

var _excluded$C6 = ["size", "color"];
function AwardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-award-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.72 12.704a6 6 0 0 0 -8.433 -8.418m-1.755 2.24a6 6 0 0 0 7.936 7.944"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.002 15.003l3.4 5.89l1.598 -3.233l.707 .046m1.108 -2.902l-1.617 -2.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.802 12.003l-3.4 5.89l3.598 -.233l1.598 3.232l3.4 -5.889"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$C5 = ["size", "color"];
function Award(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-award",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 14.2 9 21 12 19 15 21 15 14.2",
    transform: "rotate(-30 12 9)"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 14.2 9 21 12 19 15 21 15 14.2",
    transform: "rotate(30 12 9)"
  }));
}

var _excluded$C4 = ["size", "color"];
function Axe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-axe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9l7.383 7.418c.823 .82 .823 2.148 0 2.967a2.11 2.11 0 0 1 -2.976 0l-7.407 -7.385"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.66 15.66l-3.32 -3.32a1.25 1.25 0 0 1 .42 -2.044l3.24 -1.296l6 -6l3 3l-6 6l-1.296 3.24a1.25 1.25 0 0 1 -2.044 .42z"
  }));
}

var _excluded$C3 = ["size", "color"];
function AxisX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-axis-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17h16"
  }));
}

var _excluded$C2 = ["size", "color"];
function AxisY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-axis-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-16"
  }));
}

var _excluded$C1 = ["size", "color"];
function BabyCarriage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-baby-carriage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 5h2.5l1.632 4.897a6 6 0 0 0 5.693 4.103h2.675a5.5 5.5 0 0 0 0 -11h-.5v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17l1 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14l1 3"
  }));
}

var _excluded$C0 = ["size", "color"];
function Backhoe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-backhoe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "19",
    x2: "4",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "13",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v-5h2a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15v-2a1 1 0 0 1 1 -1h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.12 9.88l-3.12 -4.88l-5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.12 9.88a3 3 0 0 1 -2.12 5.12a3 3 0 0 1 -2.12 -.88l4.24 -4.24z"
  }));
}

var _excluded$B$ = ["size", "color"];
function BackpackOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-backpack-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19a1 1 0 0 1 -1 1h-12a1 1 0 0 1 -1 -1v-6a5.997 5.997 0 0 1 2.89 -5.133m3.11 -.867h2a6 6 0 0 1 6 6v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6a2 2 0 1 1 4 0v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$B_ = ["size", "color"];
function Backpack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-backpack",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h2a6 6 0 0 1 6 6v6a1 1 0 0 1 -1 1h-12a1 1 0 0 1 -1 -1v-6a6 6 0 0 1 6 -6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v-1a2 2 0 1 1 4 0v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h4"
  }));
}

var _excluded$BZ = ["size", "color"];
function Backspace(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-backspace",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6a1 1 0 0 1 1 1v10a1 1 0 0 1 -1 1h-11l-5 -5a1.5 1.5 0 0 1 0 -2l5 -5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10l4 4m0 -4l-4 4"
  }));
}

var _excluded$BY = ["size", "color"];
function BadgeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-badge-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v10l5 3l5 -3m0 -4v-9l-5 3l-2.496 -1.497"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BX = ["size", "color"];
function Badge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-badge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v-13l-5 3l-5 -3v13l5 3z"
  }));
}

var _excluded$BW = ["size", "color"];
function BadgesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-badges-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.505 14.497l-2.505 1.503l-5 -3v4l5 3l5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.873 9.876l3.127 -1.876v-4l-5 3l-2.492 -1.495m-2.508 1.495v1l2.492 1.495"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BV = ["size", "color"];
function Badges(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-badges",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v-4l-5 3l-5 -3v4l5 3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v-4l-5 3l-5 -3v4l5 3z"
  }));
}

var _excluded$BU = ["size", "color"];
function Baguette(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-baguette",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.628 11.283l5.644 -5.637c2.665 -2.663 5.924 -3.747 8.663 -1.205l.188 .181a2.987 2.987 0 0 1 0 4.228l-11.287 11.274a2.996 2.996 0 0 1 -4.089 .135l-.143 -.135c-2.728 -2.724 -1.704 -6.117 1.024 -8.841z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 7.5l1.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 10.5l1.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 4.5l1.5 3.5"
  }));
}

var _excluded$BT = ["size", "color"];
function BallAmericanFootballOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-american-football-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l-1 1m-2.003 2.003l-2.997 2.997"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21a5 5 0 0 0 -5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.813 6.802a12.96 12.96 0 0 0 -3.813 9.198a5 5 0 0 0 5 5a12.96 12.96 0 0 0 9.186 -3.801m1.789 -2.227a12.94 12.94 0 0 0 2.025 -6.972a5 5 0 0 0 -5 -5a12.94 12.94 0 0 0 -6.967 2.022"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3a5 5 0 0 0 5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BS = ["size", "color"];
function BallAmericanFootball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-american-football",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "14",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21a5 5 0 0 0 -5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3c-7.18 0 -13 5.82 -13 13a5 5 0 0 0 5 5c7.18 0 13 -5.82 13 -13a5 5 0 0 0 -5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3a5 5 0 0 0 5 5"
  }));
}

var _excluded$BR = ["size", "color"];
function BallBaseball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-baseball",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.636 18.364a9 9 0 1 0 12.728 -12.728a9 9 0 0 0 -12.728 12.728z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.495 3.02a9 9 0 0 1 -9.475 9.475"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.98 11.505a9 9 0 0 0 -9.475 9.475"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11l1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 11l1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16l2 1"
  }));
}

var _excluded$BQ = ["size", "color"];
function BallBasketball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-basketball",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5.65",
    y1: "5.65",
    x2: "18.35",
    y2: "18.35"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5.65",
    y1: "18.35",
    x2: "18.35",
    y2: "5.65"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a9 9 0 0 0 9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12a9 9 0 0 1 9 9"
  }));
}

var _excluded$BP = ["size", "color"];
function BallBowling(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-bowling",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "9",
    x2: "11",
    y2: "9.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "15",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "14",
    y2: "12.01"
  }));
}

var _excluded$BO = ["size", "color"];
function BallFootballOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-football-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.041 16.046a9 9 0 0 0 -12.084 -12.09m-2.323 1.683a9 9 0 0 0 12.726 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7l4.755 3.455l-.566 1.743l-.98 3.014l-.209 .788h-6l-1.755 -5.545l1.86 -1.351l2.313 -1.681z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "17.5",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.755 10.455l3.745 -1.455"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.061 16.045l-2.561 2.955"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.245 10.455l-3.745 -1.455"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$BN = ["size", "color"];
function BallFootball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-football",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7l4.76 3.45l-1.76 5.55h-6l-1.76 -5.55z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m3 13l2.5 3m-.74 -8.55l3.74 -1.45m-11.44 7.05l-2.56 2.95m.74 -8.55l-3.74 -1.45"
  }));
}

var _excluded$BM = ["size", "color"];
function BallTennis(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-tennis",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5.3a9 9 0 0 1 0 13.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5.3a9 9 0 0 0 0 13.4"
  }));
}

var _excluded$BL = ["size", "color"];
function BallVolleyball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ball-volleyball",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a8 8 0 0 0 8 4m-12.5 -2.5a12 12 0 0 0 8.5 6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a8 8 0 0 0 8 4m-12.5 -2.5a12 12 0 0 0 8.5 6.5",
    transform: "rotate(120 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a8 8 0 0 0 8 4m-12.5 -2.5a12 12 0 0 0 8.5 6.5",
    transform: "rotate(240 12 12)"
  }));
}

var _excluded$BK = ["size", "color"];
function BallonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ballon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.762 3.753a6 6 0 0 1 10.238 4.247c0 1.847 -.37 3.564 -1.007 4.993m-1.59 2.42c-.967 1.001 -2.14 1.587 -3.403 1.587c-3.314 0 -6 -4.03 -6 -9c0 -.593 .086 -1.166 .246 -1.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v1a2 2 0 0 1 -2 2h-3a2 2 0 0 0 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BJ = ["size", "color"];
function Ballon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ballon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8a6 6 0 1 1 12 0c0 4.97 -2.686 9 -6 9s-6 -4.03 -6 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v1a2 2 0 0 1 -2 2h-3a2 2 0 0 0 -2 2"
  }));
}

var _excluded$BI = ["size", "color"];
function BallpenOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ballpen-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6l7 7l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l-4.172 4.172a2.828 2.828 0 1 0 4 4l4.172 -4.172"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12l4.414 -4.414a2 2 0 0 0 0 -2.829l-1.171 -1.171a2 2 0 0 0 -2.829 0l-4.414 4.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l1.768 -1.768"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BH = ["size", "color"];
function Ballpen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ballpen",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6l7 7l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.828 18.172a2.828 2.828 0 0 0 4 0l10.586 -10.586a2 2 0 0 0 0 -2.829l-1.171 -1.171a2 2 0 0 0 -2.829 0l-10.586 10.586a2.828 2.828 0 0 0 0 4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l1.768 -1.768"
  }));
}

var _excluded$BG = ["size", "color"];
function Ban(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ban",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5.7",
    y1: "5.7",
    x2: "18.3",
    y2: "18.3"
  }));
}

var _excluded$BF = ["size", "color"];
function BandageOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bandage-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.513 6.487l1.987 -1.987a4.95 4.95 0 0 1 7 7l-2.018 2.018m-1.982 1.982l-4 4a4.95 4.95 0 0 1 -7 -7l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BE = ["size", "color"];
function Bandage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bandage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "14",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "10",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "12",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 12.5l8 -8a4.94 4.94 0 0 1 7 7l-8 8a4.94 4.94 0 0 1 -7 -7"
  }));
}

var _excluded$BD = ["size", "color"];
function BarbellOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barbell-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h-2a1 1 0 0 0 -1 1v6a1 1 0 0 0 1 1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.298 6.288a0.997 .997 0 0 0 -.298 .712v10a1 1 0 0 0 1 1h1a1 1 0 0 0 1 -1v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15v2a1 1 0 0 0 1 1h1c.275 0 .523 -.11 .704 -.29m.296 -3.71v-7a1 1 0 0 0 -1 -1h-1a1 1 0 0 0 -1 1v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8h2a1 1 0 0 1 1 1v6a1 1 0 0 1 -1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BC = ["size", "color"];
function Barbell(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barbell",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h-2a1 1 0 0 0 -1 1v6a1 1 0 0 0 1 1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7v10a1 1 0 0 0 1 1h1a1 1 0 0 0 1 -1v-10a1 1 0 0 0 -1 -1h-1a1 1 0 0 0 -1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7v10a1 1 0 0 0 1 1h1a1 1 0 0 0 1 -1v-10a1 1 0 0 0 -1 -1h-1a1 1 0 0 0 -1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8h2a1 1 0 0 1 1 1v6a1 1 0 0 1 -1 1h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-1"
  }));
}

var _excluded$BB = ["size", "color"];
function BarcodeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barcode-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7v-1c0 -.552 .224 -1.052 .586 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v1a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2c.551 0 1.05 -.223 1.412 -.584"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11h1v2h-1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$BA = ["size", "color"];
function Barcode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$BA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barcode",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7v-1a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v1a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "11",
    width: "1",
    height: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "10",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "11",
    width: "1",
    height: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "11",
    x2: "19",
    y2: "13"
  }));
}

var _excluded$Bz = ["size", "color"];
function BarrelOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barrel-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h8.722a2 2 0 0 1 1.841 1.22c.958 2.26 1.437 4.52 1.437 6.78a16.35 16.35 0 0 1 -.407 3.609m-.964 3.013l-.066 .158a2 2 0 0 1 -1.841 1.22h-9.444a2 2 0 0 1 -1.841 -1.22c-.958 -2.26 -1.437 -4.52 -1.437 -6.78c0 -2.21 .458 -4.42 1.374 -6.63"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4c.585 2.337 .913 4.674 .985 7.01m-.114 3.86a33.415 33.415 0 0 1 -.871 5.13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4a34.42 34.42 0 0 0 -.366 1.632m-.506 3.501a32.126 32.126 0 0 0 -.128 2.867c0 2.667 .333 5.333 1 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 16h11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 8h-7.5m-4 0h-3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$By = ["size", "color"];
function Barrel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$By);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barrel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.278 4h9.444a2 2 0 0 1 1.841 1.22c.958 2.26 1.437 4.52 1.437 6.78c0 2.26 -.479 4.52 -1.437 6.78a2 2 0 0 1 -1.841 1.22h-9.444a2 2 0 0 1 -1.841 -1.22c-.958 -2.26 -1.437 -4.52 -1.437 -6.78c0 -2.26 .479 -4.52 1.437 -6.78a2 2 0 0 1 1.841 -1.22z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4c.667 2.667 1 5.333 1 8s-.333 5.333 -1 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4c-.667 2.667 -1 5.333 -1 8s.333 5.333 1 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 16h15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 8h-15"
  }));
}

var _excluded$Bx = ["size", "color"];
function BarrierBlockOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barrier-block-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h8a1 1 0 0 1 1 1v7c0 .27 -.107 .516 -.282 .696"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16h-11a1 1 0 0 1 -1 -1v-7a1 1 0 0 1 1 -1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 16l4.244 -4.244"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.745 9.755l2.755 -2.755"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 16l1.249 -1.249"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.741 12.759l3.259 -3.259"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13.5l4.752 -4.752"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Bw = ["size", "color"];
function BarrierBlock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-barrier-block",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "7",
    width: "16",
    height: "9",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 16l9 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 16l6.5 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13.5l6.5 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v-2"
  }));
}

var _excluded$Bv = ["size", "color"];
function Baseline(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-baseline",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16v-8a4 4 0 1 1 8 0v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h8"
  }));
}

var _excluded$Bu = ["size", "color"];
function BasketOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-basket-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10l1.359 -1.63"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.176 6.188l1.824 -2.188l5 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.77 18.757c-.358 .768 -1.027 1.262 -1.77 1.243h-10c-.966 .024 -1.807 -.817 -2 -2l-2 -8h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h7l-1.397 5.587"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Bt = ["size", "color"];
function Basket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-basket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 10 12 4 17 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10l-2 8a2 2.5 0 0 1 -2 2h-10a2 2.5 0 0 1 -2 -2l-2 -8z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "2"
  }));
}

var _excluded$Bs = ["size", "color"];
function Bat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16c.74 -2.286 2.778 -3.762 5 -3c-.173 -2.595 .13 -5.314 -2 -7.5c-1.708 2.648 -3.358 2.557 -5 2.5v-4l-3 2l-3 -2v4c-1.642 .057 -3.292 .148 -5 -2.5c-2.13 2.186 -1.827 4.905 -2 7.5c2.222 -.762 4.26 .714 5 3c2.593 0 3.889 .952 5 4c1.111 -3.048 2.407 -4 5 -4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8a3 3 0 0 0 6 0"
  }));
}

var _excluded$Br = ["size", "color"];
function BathOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Br);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bath-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h4a1 1 0 0 1 1 1v3c0 .311 -.036 .614 -.103 .904m-1.61 2.378a3.982 3.982 0 0 1 -2.287 .718h-10a4 4 0 0 1 -4 -4v-3a1 1 0 0 1 1 -1h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12v-6m1.178 -2.824c.252 -.113 .53 -.176 .822 -.176h3v2.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21l1 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 21l-1 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Bq = ["size", "color"];
function Bath(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bath",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h16a1 1 0 0 1 1 1v3a4 4 0 0 1 -4 4h-10a4 4 0 0 1 -4 -4v-3a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12v-7a2 2 0 0 1 2 -2h3v2.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21l1 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 21l-1 -1.5"
  }));
}

var _excluded$Bp = ["size", "color"];
function Battery1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "7",
    y2: "14"
  }));
}

var _excluded$Bo = ["size", "color"];
function Battery2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "7",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10",
    y2: "14"
  }));
}

var _excluded$Bn = ["size", "color"];
function Battery3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "7",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "10",
    x2: "13",
    y2: "14"
  }));
}

var _excluded$Bm = ["size", "color"];
function Battery4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "7",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "10",
    x2: "13",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "10",
    x2: "16",
    y2: "14"
  }));
}

var _excluded$Bl = ["size", "color"];
function BatteryAutomotive(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-automotive",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "4",
    x2: "19",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6.5",
    y1: "13",
    x2: "9.5",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "13",
    x2: "17.5",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "11.5",
    x2: "16",
    y2: "14.5"
  }));
}

var _excluded$Bk = ["size", "color"];
function BatteryCharging2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-charging-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9a2 2 0 0 1 2 -2h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15h6v2a2 2 0 0 1 -2 2h-2a2 2 0 0 1 -2 -2v-2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 22v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15v-2.5"
  }));
}

var _excluded$Bj = ["size", "color"];
function BatteryCharging(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-charging",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h1a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7h-2a2 2 0 0 0 -2 2v6a2 2 0 0 0 2 2h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l-2 4h3l-2 4"
  }));
}

var _excluded$Bi = ["size", "color"];
function BatteryEco(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-eco",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9a2 2 0 0 1 2 -2h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16.143c0 -2.84 2.09 -5.143 4.667 -5.143h2.333v.857c0 2.84 -2.09 5.143 -4.667 5.143h-2.333v-.857z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20v-3"
  }));
}

var _excluded$Bh = ["size", "color"];
function BatteryOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h6a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5m-2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2h1"
  }));
}

var _excluded$Bg = ["size", "color"];
function Battery(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-battery",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h11a2 2 0 0 1 2 2v.5a0.5 .5 0 0 0 .5 .5a0.5 .5 0 0 1 .5 .5v3a0.5 .5 0 0 1 -.5 .5a0.5 .5 0 0 0 -.5 .5v.5a2 2 0 0 1 -2 2h-11a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }));
}

var _excluded$Bf = ["size", "color"];
function BeachOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-beach-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.071 15.102a7.502 7.502 0 0 0 -8.124 1.648"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.27 6.269l9.926 5.731a6 6 0 0 0 -10.32 -6.123"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.732 10c1.658 -2.87 2.225 -5.644 1.268 -6.196c-.957 -.552 -3.075 1.326 -4.732 4.196"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l-.739 1.279"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.794 12.82l-.794 1.376"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19.25a2.4 2.4 0 0 1 1 -.25a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 1.135 -.858"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Be = ["size", "color"];
function Beach(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Be);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-beach",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.553 16.75a7.5 7.5 0 0 0 -10.606 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3.804a6 6 0 0 0 -8.196 2.196l10.392 6a6 6 0 0 0 -2.196 -8.196z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.732 10c1.658 -2.87 2.225 -5.644 1.268 -6.196c-.957 -.552 -3.075 1.326 -4.732 4.196"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l-3 5.196"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19.25a2.4 2.4 0 0 1 1 -.25a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 1 .25"
  }));
}

var _excluded$Bd = ["size", "color"];
function BedOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bed-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 18v-8a2 2 0 0 0 -2 -2h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11v3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "10",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Bc = ["size", "color"];
function Bed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v11m0 -4h18m0 4v-8a2 2 0 0 0 -2 -2h-8v6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "10",
    r: "1"
  }));
}

var _excluded$Bb = ["size", "color"];
function BeerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Bb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-beer-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v1.111c0 1.242 .29 2.467 .845 3.578l.31 .622a8 8 0 0 1 .845 3.578v4.111h6v-4.111a8 8 0 0 1 .045 -.85m.953 -3.035l.157 -.315a7.999 7.999 0 0 0 .845 -3.578v-4.111h-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h1m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ba = ["size", "color"];
function Beer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ba);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-beer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20h6v-4.111a8 8 0 0 1 .845 -3.578l.31 -.622a8 8 0 0 0 .845 -3.578v-4.111h-10v4.111a8 8 0 0 0 .845 3.578l.31 .622a8 8 0 0 1 .845 3.578v4.111z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h10"
  }));
}

var _excluded$B9 = ["size", "color"];
function BellMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "14",
    y2: "11"
  }));
}

var _excluded$B8 = ["size", "color"];
function BellOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-13a4 4 0 0 0 2 -3v-3a7 7 0 0 1 1.279 -3.716m2.072 -1.934c.209 -.127 .425 -.244 .649 -.35a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }));
}

var _excluded$B7 = ["size", "color"];
function BellPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "14",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$B6 = ["size", "color"];
function BellRinging2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-ringing-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.364 4.636a2 2 0 0 1 0 2.828a7 7 0 0 1 -1.414 7.072l-2.122 2.12a4 4 0 0 0 -.707 3.536l-11.313 -11.312a4 4 0 0 0 3.535 -.707l2.121 -2.123a7 7 0 0 1 7.072 -1.414a2 2 0 0 1 2.828 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.343 12.414l-.707 .707a3 3 0 0 0 4.243 4.243l.707 -.707"
  }));
}

var _excluded$B5 = ["size", "color"];
function BellRinging(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-ringing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 0 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6.727a11.05 11.05 0 0 0 -2.794 -3.727"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6.727a11.05 11.05 0 0 1 2.792 -3.727"
  }));
}

var _excluded$B4 = ["size", "color"];
function BellSchool(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-school",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 15h.5a2 2 0 0 1 2 2v1a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-1a2 2 0 0 1 2 -2h.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17a5.698 5.698 0 0 0 4.467 -7.932l-.467 -1.068"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v.01"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "8",
    r: "1"
  }));
}

var _excluded$B3 = ["size", "color"];
function BellX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 9.5l3 3m0 -3l-3 3"
  }));
}

var _excluded$B2 = ["size", "color"];
function BellZ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell-z",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9h4l-4 4h4"
  }));
}

var _excluded$B1 = ["size", "color"];
function Bell(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bell",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5a2 2 0 0 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3h-16a4 4 0 0 0 2 -3v-3a7 7 0 0 1 4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v1a3 3 0 0 0 6 0v-1"
  }));
}

var _excluded$B0 = ["size", "color"];
function Bible(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bible",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4v16h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16h-12a2 2 0 0 0 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9h4"
  }));
}

var _excluded$A$ = ["size", "color"];
function BikeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bike-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.437 16.44a3 3 0 0 0 4.123 4.123m1.44 -2.563a3 3 0 0 0 -3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-4l-3 -3l1.665 -1.332m2.215 -1.772l1.12 -.896l2 3h3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$A_ = ["size", "color"];
function Bike(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bike",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 19 12 15 9 12 14 8 16 11 19 11"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "5",
    r: "1"
  }));
}

var _excluded$AZ = ["size", "color"];
function BinaryOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-binary-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("g", {
    transform: "translate(10 5)"
  }, /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M1 2v-2h-1m8 14v-1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    width: "3",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    y: "9",
    width: "3",
    height: "5",
    rx: ".5"
  })), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AY = ["size", "color"];
function Binary(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-binary",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 10v-5h-1m8 14v-5h-1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "15",
    y: "5",
    width: "3",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "14",
    width: "3",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h.01m-.01 9h.01"
  }));
}

var _excluded$AX = ["size", "color"];
function BiohazardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-biohazard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.586 10.586a2 2 0 1 0 2.836 2.82"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.939 14c0 .173 .048 .351 .056 .533v.217a4.75 4.75 0 0 1 -4.533 4.745h-.217"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.495 14.745a4.75 4.75 0 0 1 7.737 -3.693"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.745 19.495a4.75 4.75 0 0 1 -4.69 -5.503h-.06"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.533 10.538a4.75 4.75 0 0 1 6.957 3.987v.217"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.295 10.929a4.75 4.75 0 0 1 -2.988 -3.64m.66 -3.324a4.75 4.75 0 0 1 .5 -.66l.164 -.172"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.349 3.133a4.75 4.75 0 0 1 -.836 7.385"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AW = ["size", "color"];
function Biohazard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-biohazard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.939 14c0 .173 .048 .351 .056 .533l0 .217a4.75 4.75 0 0 1 -4.533 4.745l-.217 0m-4.75 -4.75a4.75 4.75 0 0 1 7.737 -3.693m6.513 8.443a4.75 4.75 0 0 1 -4.69 -5.503l-.06 0m1.764 -2.944a4.75 4.75 0 0 1 7.731 3.477l0 .217m-11.195 -3.813a4.75 4.75 0 0 1 -1.828 -7.624l.164 -.172m6.718 0a4.75 4.75 0 0 1 -1.665 7.798"
  }));
}

var _excluded$AV = ["size", "color"];
function BleachChlorine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bleach-chlorine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h-1a2 2 0 1 0 0 4h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12v4h2"
  }));
}

var _excluded$AU = ["size", "color"];
function BleachNoChlorine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bleach-no-chlorine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.576 18.999l7.907 -13.733"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.719 19.014l5.346 -9.284"
  }));
}

var _excluded$AT = ["size", "color"];
function BleachOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bleach-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14m1.986 -1.977a2.001 2.001 0 0 0 -.146 -.773l-7.1 -12.25a2 2 0 0 0 -3.5 0l-.815 1.405m-1.488 2.568l-4.797 8.277a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AS = ["size", "color"];
function Bleach(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bleach",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }));
}

var _excluded$AR = ["size", "color"];
function Blockquote(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-blockquote",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 19h-15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h1a1 1 0 1 1 -1 1v-2.5a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9h1a1 1 0 1 1 -1 1v-2.5a2 2 0 0 1 2 -2"
  }));
}

var _excluded$AQ = ["size", "color"];
function BluetoothConnected(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bluetooth-connected",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 8 17 16 12 20 12 4 17 8 7 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "5",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$AP = ["size", "color"];
function BluetoothOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bluetooth-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.438 16.45l-4.438 3.55v-8m0 -4v-4l5 4l-2.776 2.22m-2.222 1.779l-5 4"
  }));
}

var _excluded$AO = ["size", "color"];
function BluetoothX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bluetooth-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8l10 8l-5 4v-16l1.003 .802m0 6.396l-6.003 4.802"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-4 4"
  }));
}

var _excluded$AN = ["size", "color"];
function Bluetooth(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bluetooth",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 8 17 16 12 20 12 4 17 8 7 16"
  }));
}

var _excluded$AM = ["size", "color"];
function BlurOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-blur-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h3m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AL = ["size", "color"];
function Blur(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-blur",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9.01 9.01 0 0 0 2.32 -.302a9.004 9.004 0 0 0 1.74 -16.733a9 9 0 1 0 -4.06 17.035z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h8"
  }));
}

var _excluded$AK = ["size", "color"];
function Bmp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bmp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 16v-8h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14a2 2 0 0 1 -2 2h-2v-8h2a2 2 0 1 1 0 4h-2h2a2 2 0 0 1 2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8l3 6l3 -6v8"
  }));
}

var _excluded$AJ = ["size", "color"];
function BoldOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bold-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h4a3.5 3.5 0 0 1 2.222 6.204m-3.222 .796h-5v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.107 17.112a3.5 3.5 0 0 1 -3.107 1.888h-7v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AI = ["size", "color"];
function Bold(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bold",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5h6a3.5 3.5 0 0 1 0 7h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h1a3.5 3.5 0 0 1 0 7h-7v-7"
  }));
}

var _excluded$AH = ["size", "color"];
function BoltOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bolt-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.212 15.21l-4.212 5.79v-7h-6l3.79 -5.21m1.685 -2.32l2.525 -3.47v6m1 1h5l-2.104 2.893"
  }));
}

var _excluded$AG = ["size", "color"];
function Bolt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bolt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "13 3 13 10 19 10 11 21 11 14 5 14 13 3"
  }));
}

var _excluded$AF = ["size", "color"];
function BoneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 8.502l.38 -.38a3 3 0 1 1 5.12 -2.122a3 3 0 1 1 -2.12 5.122l-.372 .372m-2.008 2.008l-2.378 2.378a3 3 0 1 1 -5.117 2.297l-.005 -.177l-.176 -.005a3 3 0 1 1 2.298 -5.115l2.378 -2.378"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AE = ["size", "color"];
function Bone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3a3 3 0 0 1 3 3a3 3 0 1 1 -2.12 5.122l-4.758 4.758a3 3 0 1 1 -5.117 2.297l-.005 -.177l-.176 -.005a3 3 0 1 1 2.298 -5.115l4.758 -4.758a3 3 0 0 1 2.12 -5.122z"
  }));
}

var _excluded$AD = ["size", "color"];
function BongOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bong-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4.999v-1.999h4v6m1.5 1.5l2.5 -2.5l2 2l-2.5 2.5m-.5 3.505a5 5 0 1 1 -7 -4.589v-2.416"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.1 17h9.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$AC = ["size", "color"];
function Bong(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bong",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3v8.416c.134 .059 .265 .123 .393 .193l3.607 -3.609l2 2l-3.608 3.608a5 5 0 1 1 -6.392 -2.192v-8.416h4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.1 17h9.8"
  }));
}

var _excluded$AB = ["size", "color"];
function Book2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-book-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4v16h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16h-12a2 2 0 0 0 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8h6"
  }));
}

var _excluded$AA = ["size", "color"];
function BookDownload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$AA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-book-download",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-6a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16h-7a2 2 0 0 0 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 22v-9"
  }));
}

var _excluded$Az = ["size", "color"];
function BookOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Az);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-book-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19a9 9 0 0 1 9 0a8.999 8.999 0 0 1 5.899 -1.096"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6a8.995 8.995 0 0 1 2.114 -.884m3.8 -.21c1.07 .17 2.116 .534 3.086 1.094a9 9 0 0 1 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v2m0 4v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ay = ["size", "color"];
function BookUpload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ay);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-book-upload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h-8a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16h-5a2 2 0 0 0 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13v9"
  }));
}

var _excluded$Ax = ["size", "color"];
function Book(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ax);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-book",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19a9 9 0 0 1 9 0a9 9 0 0 1 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6a9 9 0 0 1 9 0a9 9 0 0 1 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "6",
    x2: "3",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "6",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "6",
    x2: "21",
    y2: "19"
  }));
}

var _excluded$Aw = ["size", "color"];
function BookmarkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Aw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bookmark-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v3l-5 -3l-5 3v-13m1.178 -2.818c.252 -.113 .53 -.176 .822 -.176h6a2 2 0 0 1 2 2v7"
  }));
}

var _excluded$Av = ["size", "color"];
function Bookmark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Av);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bookmark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h6a2 2 0 0 1 2 2v14l-5 -3l-5 3v-14a2 2 0 0 1 2 -2"
  }));
}

var _excluded$Au = ["size", "color"];
function BookmarksOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Au);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bookmarks-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h2a2 2 0 0 1 2 2v2m0 4v6l-5 -3l-5 3v-12a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.265 4a2 2 0 0 1 1.735 -1h6a2 2 0 0 1 2 2v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$At = ["size", "color"];
function Bookmarks(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$At);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bookmarks",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7a2 2 0 0 1 2 2v12l-5 -3l-5 3v-12a2 2 0 0 1 2 -2h6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.265 4a2 2 0 0 1 1.735 -1h6a2 2 0 0 1 2 2v12l-1 -.6"
  }));
}

var _excluded$As = ["size", "color"];
function BooksOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$As);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-books-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9v10a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4a1 1 0 0 1 1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13v6a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.254 10.244l-1.218 -4.424a1.02 1.02 0 0 1 .634 -1.219l.133 -.041l2.184 -.53c.562 -.135 1.133 .19 1.282 .732l3.236 11.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.585 19.589l-1.572 .38c-.562 .136 -1.133 -.19 -1.282 -.731l-.952 -3.458"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l4 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.207 15.199l.716 -.18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ar = ["size", "color"];
function Books(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ar);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-books",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "4",
    width: "4",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "4",
    width: "4",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.803 4.56l2.184 -.53c.562 -.135 1.133 .19 1.282 .732l3.695 13.418a1.02 1.02 0 0 1 -.634 1.219l-.133 .041l-2.184 .53c-.562 .135 -1.133 -.19 -1.282 -.732l-3.695 -13.418a1.02 1.02 0 0 1 .634 -1.219l.133 -.041z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l4 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l3.923 -.98"
  }));
}

var _excluded$Aq = ["size", "color"];
function BorderAll(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Aq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-all",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }));
}

var _excluded$Ap = ["size", "color"];
function BorderBottom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ap);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-bottom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "4",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }));
}

var _excluded$Ao = ["size", "color"];
function BorderHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ao);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$An = ["size", "color"];
function BorderInner(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$An);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-inner",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Am = ["size", "color"];
function BorderLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Am);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Al = ["size", "color"];
function BorderNone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Al);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-none",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Ak = ["size", "color"];
function BorderOuter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ak);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-outer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }));
}

var _excluded$Aj = ["size", "color"];
function BorderRadius(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Aj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-radius",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-4a4 4 0 0 1 4 -4h4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Ai = ["size", "color"];
function BorderRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ai);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }));
}

var _excluded$Ah = ["size", "color"];
function BorderStyle2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ah);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-style-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 18v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6h16"
  }));
}

var _excluded$Ag = ["size", "color"];
function BorderStyle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ag);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-style",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v-14a2 2 0 0 1 2 -2h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20v.01"
  }));
}

var _excluded$Af = ["size", "color"];
function BorderTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Af);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Ae = ["size", "color"];
function BorderVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ae);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-border-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "20",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "20",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "16",
    x2: "20",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "4",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "8",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "20",
    x2: "16",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "20",
    x2: "20",
    y2: "20.01"
  }));
}

var _excluded$Ad = ["size", "color"];
function BottleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ad);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bottle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5h4v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3.5c0 1.626 .507 3.212 1.45 4.537l.05 .07a8.093 8.093 0 0 1 1.5 4.694v.199m0 4v2a2 2 0 0 1 -2 2h-6a2 2 0 0 1 -2 -2v-6.2a8.09 8.09 0 0 1 1.35 -4.474m1.336 -2.63a7.822 7.822 0 0 0 .314 -2.196"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.003 14.803a2.4 2.4 0 0 0 .997 -.803a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 .866 -.142"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Ac = ["size", "color"];
function Bottle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ac);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bottle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5h4v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3.5c0 1.626 .507 3.212 1.45 4.537l.05 .07a8.093 8.093 0 0 1 1.5 4.694v6.199a2 2 0 0 1 -2 2h-6a2 2 0 0 1 -2 -2v-6.2c0 -1.682 .524 -3.322 1.5 -4.693l.05 -.07a7.823 7.823 0 0 0 1.45 -4.537"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.003 14.803a2.4 2.4 0 0 0 .997 -.803a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 1 -.805"
  }));
}

var _excluded$Ab = ["size", "color"];
function Bow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Ab);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-15 15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h3v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 20c1.576 -1.576 2.5 -4.095 2.5 -6.5c0 -4.81 -3.69 -8.5 -8.5 -8.5c-2.415 0 -4.922 .913 -6.5 2.5l12.5 12.5z"
  }));
}

var _excluded$Aa = ["size", "color"];
function BoxAlignBottomLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Aa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-bottom-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13h5a1 1 0 0 1 1 1v5a1 1 0 0 1 -1 1h-5a1 1 0 0 1 -1 -1v-5a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20v.01"
  }));
}

var _excluded$A9 = ["size", "color"];
function BoxAlignBottomRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-bottom-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 13h-5a1 1 0 0 0 -1 1v5a1 1 0 0 0 1 1h5a1 1 0 0 0 1 -1v-5a1 1 0 0 0 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v.01"
  }));
}

var _excluded$A8 = ["size", "color"];
function BoxAlignBottom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-bottom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h16v5a1 1 0 0 1 -1 1h-14a1 1 0 0 1 -1 -1v-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v.01"
  }));
}

var _excluded$A7 = ["size", "color"];
function BoxAlignLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.752 19.753v-16h-5a1 1 0 0 0 -1 1v14a1 1 0 0 0 1 1h5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.752 19.753h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.753 19.753h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.753 14.752h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.753 8.752h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.753 3.752h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.752 3.752h-.01"
  }));
}

var _excluded$A6 = ["size", "color"];
function BoxAlignRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.248 19.753v-16h5a1 1 0 0 1 1 1v14a1 1 0 0 1 -1 1h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.248 19.753h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.247 19.753h.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.247 14.752h.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.247 8.752h.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.247 3.752h.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.248 3.752h.01"
  }));
}

var _excluded$A5 = ["size", "color"];
function BoxAlignTopLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-top-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.005 5.005v5a1 1 0 0 1 -1 1h-5a1 1 0 0 1 -1 -1v-5a1 1 0 0 1 1 -1h5a1 1 0 0 1 1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.005 4.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.005 4.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.005 9.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.005 15.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.005 15.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.005 20.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.005 20.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.005 20.005h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.005 20.005h-.01"
  }));
}

var _excluded$A4 = ["size", "color"];
function BoxAlignTopRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-top-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11.01h-5a1 1 0 0 1 -1 -1v-5a1 1 0 0 1 1 -1h5a1 1 0 0 1 1 1v5a1 1 0 0 1 -1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4.01v-.01"
  }));
}

var _excluded$A3 = ["size", "color"];
function BoxAlignTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-align-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9.505h16v-5a1 1 0 0 0 -1 -1h-14a1 1 0 0 0 -1 1v5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14.505v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19.505v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 19.505v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19.505v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 19.505v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 14.505v-.01"
  }));
}

var _excluded$A2 = ["size", "color"];
function BoxMargin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-margin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8v8h-8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v.01"
  }));
}

var _excluded$A1 = ["size", "color"];
function BoxModel2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-model-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h4v4m0 4h-8v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$A0 = ["size", "color"];
function BoxModel2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-model-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8v8h-8z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }));
}

var _excluded$z$ = ["size", "color"];
function BoxModelOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-model-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h4v4m0 4h-8v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l3.3 3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8l3.3 -3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l-3.3 -3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-3.3 3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$z_ = ["size", "color"];
function BoxModel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-model",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8v8h-8z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l3.3 3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8l3.3 -3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l-3.3 -3.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-3.3 3.3"
  }));
}

var _excluded$zZ = ["size", "color"];
function BoxMultiple0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zY = ["size", "color"];
function BoxMultiple1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14v-8l-2 2"
  }));
}

var _excluded$zX = ["size", "color"];
function BoxMultiple2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 1 1 4 0c0 .591 -.417 1.318 -.816 1.858l-3.184 4.143l4 0"
  }));
}

var _excluded$zW = ["size", "color"];
function BoxMultiple3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a2 2 0 1 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a2 2 0 1 0 2 -2"
  }));
}

var _excluded$zV = ["size", "color"];
function BoxMultiple4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v-8l-4 6h5"
  }));
}

var _excluded$zU = ["size", "color"];
function BoxMultiple5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h2a2 2 0 1 0 0 -4h-2v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zT = ["size", "color"];
function BoxMultiple6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8a2 2 0 1 0 -4 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zS = ["size", "color"];
function BoxMultiple7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6h4l-2 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zR = ["size", "color"];
function BoxMultiple8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zQ = ["size", "color"];
function BoxMultiple9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a2 2 0 1 0 4 0v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zP = ["size", "color"];
function BoxMultiple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-multiple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "3",
    width: "14",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$zO = ["size", "color"];
function BoxOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.765 17.757l-5.765 3.243l-8 -4.5v-9l2.236 -1.258m2.57 -1.445l3.194 -1.797l8 4.5v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.561 10.559l5.439 -3.059"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$zN = ["size", "color"];
function BoxPadding(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box-padding",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v.01"
  }));
}

var _excluded$zM = ["size", "color"];
function Box(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-box",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 3 20 7.5 20 16.5 12 21 4 16.5 4 7.5 12 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "20",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "4",
    y2: "7.5"
  }));
}

var _excluded$zL = ["size", "color"];
function BracesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-braces-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.176 5.177c-.113 .251 -.176 .53 -.176 .823v3c0 1.657 -.895 3 -2 3c1.105 0 2 1.343 2 3v3a2 2 0 0 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4a2 2 0 0 1 2 2v3c0 1.657 .895 3 2 3c-1.105 0 -2 1.343 -2 3m-.176 3.821a2 2 0 0 1 -1.824 1.179"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$zK = ["size", "color"];
function Braces(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-braces",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4a2 2 0 0 0 -2 2v3a2 3 0 0 1 -2 3a2 3 0 0 1 2 3v3a2 2 0 0 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4a2 2 0 0 1 2 2v3a2 3 0 0 0 2 3a2 3 0 0 0 -2 3v3a2 2 0 0 1 -2 2"
  }));
}

var _excluded$zJ = ["size", "color"];
function BracketsContainEnd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brackets-contain-end",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h4v16h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16h.01"
  }));
}

var _excluded$zI = ["size", "color"];
function BracketsContainStart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brackets-contain-start",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h-4v16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 16h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h-.01"
  }));
}

var _excluded$zH = ["size", "color"];
function BracketsContain(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brackets-contain",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4h-4v16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h4v16h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16h.01"
  }));
}

var _excluded$zG = ["size", "color"];
function BracketsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brackets-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5v15h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h3v11m0 4v1h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$zF = ["size", "color"];
function Brackets(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brackets",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h-3v16h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h3v16h-3"
  }));
}

var _excluded$zE = ["size", "color"];
function Brand4chan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-4chan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11s6.054 -1.05 6 -4.5c-.038 -2.324 -2.485 -3.19 -3.016 -1.5c0 0 -.502 -2 -2.01 -2c-1.508 0 -2.984 3 -.974 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.98 11s6.075 -1.05 6.02 -4.5c-.038 -2.324 -2.493 -3.19 -3.025 -1.5c0 0 -.505 -2 -2.017 -2c-1.513 0 -2.994 3 -.977 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13.98l.062 .309l.081 .35l.075 .29l.092 .328l.11 .358l.061 .188l.139 .392c.64 1.73 1.841 3.837 3.88 3.805c2.324 -.038 3.19 -2.493 1.5 -3.025l.148 -.045l.165 -.058a4.13 4.13 0 0 0 .098 -.039l.222 -.098c.586 -.28 1.367 -.832 1.367 -1.777c0 -1.513 -3 -2.994 -8 -.977z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.02 13l-.309 .062l-.35 .081l-.29 .075l-.328 .092l-.358 .11l-.188 .061l-.392 .139c-1.73 .64 -3.837 1.84 -3.805 3.88c.038 2.324 2.493 3.19 3.025 1.5l.045 .148l.058 .165l.039 .098l.098 .222c.28 .586 .832 1.367 1.777 1.367c1.513 0 2.994 -3 .977 -8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 10.02l-.062 -.309l-.081 -.35l-.075 -.29l-.092 -.328l-.11 -.358l-.128 -.382l-.148 -.399c-.658 -1.687 -1.844 -3.634 -3.804 -3.604c-2.324 .038 -3.19 2.493 -1.5 3.025l-.148 .045l-.164 .058a4.13 4.13 0 0 0 -.1 .039l-.22 .098c-.588 .28 -1.368 .832 -1.368 1.777c0 1.513 3 2.994 8 .977z"
  }));
}

var _excluded$zD = ["size", "color"];
function BrandAbstract(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-abstract",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c7.2 0 9 1.8 9 9s-1.8 9 -9 9s-9 -1.8 -9 -9s1.8 -9 9 -9z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10.5",
    cy: "13.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8v8"
  }));
}

var _excluded$zC = ["size", "color"];
function BrandAdobe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-adobe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.893 4.514l7.977 13.994a0.993 .993 0 0 1 -.394 1.365a1.04 1.04 0 0 1 -.5 .127h-3.476l-4.5 -8l-2.5 4h1.5l2 4h-8.977c-.565 0 -1.023 -.45 -1.023 -1.003c0 -.171 .045 -.34 .13 -.49l7.977 -13.993a1.034 1.034 0 0 1 1.786 0z"
  }));
}

var _excluded$zB = ["size", "color"];
function BrandAdonisJs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-adonis-js",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c7.2 0 9 1.8 9 9s-1.8 9 -9 9s-9 -1.8 -9 -9s1.8 -9 9 -9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.863 16.922c1.137 -.422 1.637 -.922 3.137 -.922s2 .5 3.138 .922c.713 .264 1.516 -.102 1.778 -.772c.126 -.32 .11 -.673 -.044 -.983l-3.708 -7.474c-.297 -.598 -1.058 -.859 -1.7 -.583a1.24 1.24 0 0 0 -.627 .583l-3.709 7.474c-.321 .648 -.017 1.415 .679 1.714c.332 .143 .715 .167 1.056 .04z"
  }));
}

var _excluded$zA = ["size", "color"];
function BrandAirbnb(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-airbnb",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10c-2 0 -3 1 -3 3c0 1.5 1.494 3.535 3 5.5c1 1 1.5 1.5 2.5 2s2.5 1 4.5 -.5s1.5 -3.5 .5 -6s-2.333 -5.5 -5 -9.5c-.834 -1 -1.5 -1.5 -2.503 -1.5c-1 0 -1.623 .45 -2.497 1.5c-2.667 4 -4 7 -5 9.5s-1.5 4.5 .5 6s3.5 1 4.5 .5s1.5 -1 2.5 -2c1.506 -1.965 3 -4 3 -5.5c0 -2 -1 -3 -3 -3z"
  }));
}

var _excluded$zz = ["size", "color"];
function BrandAirtable(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-airtable",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10v8l7 -3v-2.6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l9 3l9 -3l-9 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12.3v8.7l7 -3v-8z"
  }));
}

var _excluded$zy = ["size", "color"];
function BrandAlbolia(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-albolia",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 7h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.403 9.11l.707 -.706"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v1l.9 -.5z"
  }));
}

var _excluded$zx = ["size", "color"];
function BrandAlpineJs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-alpine-js",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11.5l4.5 4.5h9l-9 -9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 16l4.5 -4.5l-4.5 -4.5l-4.5 4.5"
  }));
}

var _excluded$zw = ["size", "color"];
function BrandAmazon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-amazon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6c.5 -2 2 -3 4.089 -3c2.441 .08 3.93 1.557 3.911 3.667v5.5c0 .903 1.04 1.833 2 1.833"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8.13c-14.133 -1.558 -6.545 11.61 0 2.82"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.877 22l2.123 -4l-4 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 18.01c-3.05 1.966 -6.493 2.996 -9.993 2.99c-3.507 .006 -6.953 -1.027 -10.007 -3"
  }));
}

var _excluded$zv = ["size", "color"];
function BrandAmongus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-amongus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.646 12.774c-1.939 .396 -4.467 .317 -6.234 -.601c-2.454 -1.263 -1.537 -4.66 1.423 -4.982c2.254 -.224 3.814 -.354 5.65 .214c.835 .256 1.93 .569 1.355 3.281c-.191 1.067 -1.07 1.904 -2.194 2.088z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.84 7.132c.083 -.564 .214 -1.12 .392 -1.661c.456 -.936 1.095 -2.068 3.985 -2.456a22.464 22.464 0 0 1 2.867 .08c1.776 .14 2.643 1.234 3.287 3.368c.339 1.157 .46 2.342 .629 3.537v11l-12.704 -.019c-.552 -2.386 -.262 -5.894 .204 -8.481"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10c.991 .163 2.105 .383 3.069 .67c.255 .13 .52 .275 .534 .505c.264 3.434 .57 7.448 .278 9.825h-3.881"
  }));
}

var _excluded$zu = ["size", "color"];
function BrandAndroid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-android",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "10",
    x2: "4",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "10",
    x2: "20",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9h10v8a1 1 0 0 1 -1 1h-8a1 1 0 0 1 -1 -1v-8a5 5 0 0 1 10 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "9",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "15",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "18",
    x2: "9",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "18",
    x2: "15",
    y2: "21"
  }));
}

var _excluded$zt = ["size", "color"];
function BrandAngular(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-angular",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.428 17.245l6.076 3.471a1 1 0 0 0 .992 0l6.076 -3.471a1 1 0 0 0 .495 -.734l1.323 -9.704a1 1 0 0 0 -.658 -1.078l-7.4 -2.612a1 1 0 0 0 -.665 0l-7.399 2.613a1 1 0 0 0 -.658 1.078l1.323 9.704a1 1 0 0 0 .495 .734z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l3 -8l3 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h4"
  }));
}

var _excluded$zs = ["size", "color"];
function BrandAppgallery(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-appgallery",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8a3 3 0 0 0 6 0"
  }));
}

var _excluded$zr = ["size", "color"];
function BrandAppleArcade(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-apple-arcade",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12.5v4.75a0.734 .734 0 0 1 -.055 .325a0.704 .704 0 0 1 -.348 .366l-5.462 2.58a4.998 4.998 0 0 1 -4.27 0l-5.462 -2.58a0.705 .705 0 0 1 -.401 -.691l-.002 -4.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.431 12.216l5.634 -2.332a5.065 5.065 0 0 1 3.87 0l5.634 2.332a0.692 .692 0 0 1 .028 1.269l-5.462 2.543a5.064 5.064 0 0 1 -4.27 0l-5.462 -2.543a0.691 .691 0 0 1 .028 -1.27z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$zq = ["size", "color"];
function BrandApplePodcast(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-apple-podcast",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.364 18.364a9 9 0 1 0 -12.728 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.766 22h.468a2 2 0 0 0 1.985 -1.752l.5 -4a2 2 0 0 0 -1.985 -2.248h-1.468a2 2 0 0 0 -1.985 2.248l.5 4a2 2 0 0 0 1.985 1.752z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "2"
  }));
}

var _excluded$zp = ["size", "color"];
function BrandApple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-apple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7c-3 0 -4 3 -4 5.5c0 3 2 7.5 4 7.5c1.088 -.046 1.679 -.5 3 -.5c1.312 0 1.5 .5 3 .5s4 -3 4 -5c-.028 -.01 -2.472 -.403 -2.5 -3c-.019 -2.17 2.416 -2.954 2.5 -3c-1.023 -1.492 -2.951 -1.963 -3.5 -2c-1.433 -.111 -2.83 1 -3.5 1c-.68 0 -1.9 -1 -3 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4a2 2 0 0 0 2 -2a2 2 0 0 0 -2 2"
  }));
}

var _excluded$zo = ["size", "color"];
function BrandAppstore(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-appstore",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l1.106 -1.99m1.4 -2.522l2.494 -4.488"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14h5m2.9 0h2.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l-2.51 -4.518m-1.487 -2.677l-1.003 -1.805"
  }));
}

var _excluded$zn = ["size", "color"];
function BrandAsana(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-asana",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "16",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "16",
    r: "3"
  }));
}

var _excluded$zm = ["size", "color"];
function BrandBackbone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-backbone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20l14 -8l-14 -8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20l-14 -8l14 -8z"
  }));
}

var _excluded$zl = ["size", "color"];
function BrandBadoo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-badoo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 9.43c0 5.838 -4.477 10.57 -10 10.57s-10 -4.662 -10 -10.5c-.004 -2.667 1.83 -5.01 4.322 -5.429c2.492 -.418 4.9 1.392 5.678 3.929c.768 -2.54 3.177 -4.354 5.668 -3.931c2.495 .417 4.332 2.69 4.332 5.36z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 10c0 2.761 2.015 5 4.5 5s4.5 -2.239 4.5 -5"
  }));
}

var _excluded$zk = ["size", "color"];
function BrandBandcamp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-bandcamp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 6h13.5l-7 12h-13z"
  }));
}

var _excluded$zj = ["size", "color"];
function BrandBeats(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-beats",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12.5",
    cy: "12.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-8"
  }));
}

var _excluded$zi = ["size", "color"];
function BrandBehance(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-behance",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18v-12h4.5a3 3 0 0 1 0 6a3 3 0 0 1 0 6h-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "7.5",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13h7a3.5 3.5 0 0 0 -7 0v2a3.5 3.5 0 0 0 6.64 1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "6",
    x2: "19",
    y2: "6"
  }));
}

var _excluded$zh = ["size", "color"];
function BrandBing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-bing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3l4 1.5v12l6 -2.5l-2 -1l-1 -4l7 2.5v4.5l-10 5l-4 -2z"
  }));
}

var _excluded$zg = ["size", "color"];
function BrandBitbucket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-bitbucket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.648 4a0.64 .64 0 0 0 -.64 .744l3.14 14.528c.07 .417 .43 .724 .852 .728h10a0.644 .644 0 0 0 .642 -.539l3.35 -14.71a0.641 .641 0 0 0 -.64 -.744l-16.704 -.007z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h-4l-1 -6h6z"
  }));
}

var _excluded$zf = ["size", "color"];
function BrandBlender(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-blender",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "15",
    cy: "14",
    rx: "6",
    ry: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "14",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16l9 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 5l5.65 5"
  }));
}

var _excluded$ze = ["size", "color"];
function BrandBlogger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ze);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-blogger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21h8a5 5 0 0 0 5 -5v-3a3 3 0 0 0 -3 -3h-1v-2a5 5 0 0 0 -5 -5h-4a5 5 0 0 0 -5 5v8a5 5 0 0 0 5 5z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "7",
    width: "6",
    height: "3",
    rx: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "14",
    width: "10",
    height: "3",
    rx: "1.5"
  }));
}

var _excluded$zd = ["size", "color"];
function BrandBooking(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-booking",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-9.5a4.5 4.5 0 0 1 4.5 -4.5h7a4.5 4.5 0 0 1 4.5 4.5v7a4.5 4.5 0 0 1 -4.5 4.5h-9.5a2 2 0 0 1 -2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h3.5a2 2 0 1 1 0 4h-3.5v-7a1 1 0 0 1 1 -1h1.5a2 2 0 1 1 0 4h-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "16",
    x2: "16.01",
    y2: "16"
  }));
}

var _excluded$zc = ["size", "color"];
function BrandBootstrap(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-bootstrap",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12a2 2 0 0 0 2 -2v-4a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v4a2 2 0 0 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12a2 2 0 0 1 2 2v4a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-4a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8h3.5a2 2 0 1 1 0 4h-3.5h4a2 2 0 1 1 0 4h-4z"
  }));
}

var _excluded$zb = ["size", "color"];
function BrandBulma(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$zb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-bulma",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16l1 -9l5 -5l6.5 6l-3.5 4l5 5l-8 5z"
  }));
}

var _excluded$za = ["size", "color"];
function BrandCampaignmonitor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$za);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-campaignmonitor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18l9 -6.462l-9 -5.538v12h18v-12l-9 5.538"
  }));
}

var _excluded$z9 = ["size", "color"];
function BrandCarbon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-carbon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10v-.2a1.8 1.8 0 0 0 -1.8 -1.8h-.4a1.8 1.8 0 0 0 -1.8 1.8v4.4a1.8 1.8 0 0 0 1.8 1.8h.4a1.8 1.8 0 0 0 1.8 -1.8v-.2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }));
}

var _excluded$z8 = ["size", "color"];
function BrandCashapp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-cashapp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.1 8.648a0.568 .568 0 0 1 -.761 .011a5.682 5.682 0 0 0 -3.659 -1.34c-1.102 0 -2.205 .363 -2.205 1.374c0 1.023 1.182 1.364 2.546 1.875c2.386 .796 4.363 1.796 4.363 4.137c0 2.545 -1.977 4.295 -5.204 4.488l-.295 1.364a0.557 .557 0 0 1 -.546 .443h-2.034l-.102 -.011a0.568 .568 0 0 1 -.432 -.67l.318 -1.444a7.432 7.432 0 0 1 -3.273 -1.784v-.011a0.545 .545 0 0 1 0 -.773l1.137 -1.102c.214 -.2 .547 -.2 .761 0a5.495 5.495 0 0 0 3.852 1.5c1.478 0 2.466 -.625 2.466 -1.614c0 -.989 -1 -1.25 -2.886 -1.954c-2 -.716 -3.898 -1.728 -3.898 -4.091c0 -2.75 2.284 -4.091 4.989 -4.216l.284 -1.398a0.545 .545 0 0 1 .545 -.432h2.023l.114 .012a0.544 .544 0 0 1 .42 .647l-.307 1.557a8.528 8.528 0 0 1 2.818 1.58l.023 .022c.216 .228 .216 .569 0 .773l-1.057 1.057z"
  }));
}

var _excluded$z7 = ["size", "color"];
function BrandChrome(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-chrome",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "20.4",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "20.4",
    y2: "9",
    transform: "rotate(120 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "20.4",
    y2: "9",
    transform: "rotate(240 12 12)"
  }));
}

var _excluded$z6 = ["size", "color"];
function BrandCodecov(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-codecov",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.695 12.985a5.972 5.972 0 0 0 -3.295 -.985c-1.257 0 -2.436 .339 -3.4 1a9 9 0 1 1 18 0c-.966 -.664 -2.14 -1 -3.4 -1a6 6 0 0 0 -5.605 8.144"
  }));
}

var _excluded$z5 = ["size", "color"];
function BrandCodepen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-codepen",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15l9 6l9 -6l-9 -6l-9 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l9 6l9 -6l-9 -6l-9 6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "9",
    x2: "3",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "9",
    x2: "21",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$z4 = ["size", "color"];
function BrandCodesandbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-codesandbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 7.5v9l-4 2.25l-4 2.25l-4 -2.25l-4 -2.25v-9l4 -2.25l4 -2.25l4 2.25z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l4 -2.25l4 -2.25"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-4 -2.25l-4 -2.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12l-4 2v4.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12l4 2l0 4.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5.25l4 2.25l4 -2.25"
  }));
}

var _excluded$z3 = ["size", "color"];
function BrandCoinbase(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-coinbase",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.95 22c-4.503 .001 -8.445 -3.04 -9.61 -7.413c-1.165 -4.373 .737 -8.988 4.638 -11.25a9.906 9.906 0 0 1 12.008 1.598l-3.335 3.367a5.185 5.185 0 0 0 -7.354 .013a5.252 5.252 0 0 0 0 7.393a5.185 5.185 0 0 0 7.354 .013l3.349 3.367a9.887 9.887 0 0 1 -7.05 2.912z"
  }));
}

var _excluded$z2 = ["size", "color"];
function BrandComedyCentral(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-comedy-central",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.343 17.657a8 8 0 1 0 0 -11.314"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.828 9.172a4 4 0 1 0 0 5.656"
  }));
}

var _excluded$z1 = ["size", "color"];
function BrandCouchsurfing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-couchsurfing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.1 13c3.267 0 5.9 -.167 7.9 -.5c3 -.5 4 -2 4 -3.5a3 3 0 1 0 -6 0c0 1.554 1.807 3.005 3 4c1.193 .995 2 2.5 2 3.5a1.5 1.5 0 1 1 -3 0c0 -2 4 -3.5 7 -3.5h2.9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$z0 = ["size", "color"];
function BrandCss3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-css3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-2 14.5l-6 2l-6 -2l-2 -14.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 8h7l-4.5 4h4l-.5 3.5l-2.5 .75l-2.5 -.75l-.1 -.5"
  }));
}

var _excluded$y$ = ["size", "color"];
function BrandCucumber(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-cucumber",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 10.99c-.01 5.52 -4.48 10 -10 10.01v-2.26l-.01 -.01c-4.28 -1.11 -6.86 -5.47 -5.76 -9.75a8.001 8.001 0 0 1 9.74 -5.76c3.53 .91 6.03 4.13 6.03 7.78v-.01z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 8l-.5 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 14l.5 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12.5l-1 .5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14l-.5 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8l.5 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12.5l-1 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l-1 -.5"
  }));
}

var _excluded$y_ = ["size", "color"];
function BrandCypress(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-cypress",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.48 17.007a9 9 0 1 0 -7.48 3.993c.896 0 1.691 -.573 1.974 -1.423l3.526 -10.577"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 9l2 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.764 9.411a3 3 0 1 0 -.023 5.19"
  }));
}

var _excluded$yZ = ["size", "color"];
function BrandD3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-d3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4h1.8c3.976 0 7.2 3.582 7.2 8s-3.224 8 -7.2 8h-1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4h5.472c1.948 0 3.528 1.79 3.528 4s-1.58 4 -3.528 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.472 12h-2.472"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.472 12h-2.352"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.472 12c1.948 0 3.528 1.79 3.528 4s-1.58 4 -3.528 4h-5.472"
  }));
}

var _excluded$yY = ["size", "color"];
function BrandDcos(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-dcos",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18l18 -12h-18l9 14l9 -14v10l-18 -10z"
  }));
}

var _excluded$yX = ["size", "color"];
function BrandDebian(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-debian",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17c-2.397 -.943 -4 -3.153 -4 -5.635c0 -2.19 1.039 -3.14 1.604 -3.595c2.646 -2.133 6.396 -.27 6.396 3.23c0 2.5 -2.905 2.121 -3.5 1.5c-.595 -.621 -1 -1.5 -.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$yW = ["size", "color"];
function BrandDeno(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-deno",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.47 20.882l-1.47 -5.882c-2.649 -.088 -5 -1.624 -5 -3.5c0 -1.933 2.239 -3.5 5 -3.5s4 1 5 3c.024 .048 .69 2.215 2 6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11h.01"
  }));
}

var _excluded$yV = ["size", "color"];
function BrandDeviantart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-deviantart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3v4l-3.857 6h3.857v4h-6.429l-2.571 4h-3v-4l3.857 -6h-3.857v-4h6.429l2.571 -4z"
  }));
}

var _excluded$yU = ["size", "color"];
function BrandDiscord(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-discord",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 7.5c3.5 -1 5.5 -1 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16.5c3.5 1 6.5 1 10 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 17c0 1 1.5 3 2 3c1.5 0 2.833 -1.667 3.5 -3c.667 -1.667 .5 -5.833 -1.5 -11.5c-1.457 -1.015 -3 -1.34 -4.5 -1.5l-1 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 17c0 1 -1.356 3 -1.832 3c-1.429 0 -2.698 -1.667 -3.333 -3c-.635 -1.667 -.476 -5.833 1.428 -11.5c1.388 -1.015 2.782 -1.34 4.237 -1.5l1 2.5"
  }));
}

var _excluded$yT = ["size", "color"];
function BrandDisney(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-disney",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.22 5.838c-1.307 -.15 -1.22 -.578 -1.22 -.794c0 -.216 .424 -1.044 4.34 -1.044c4.694 0 14.66 3.645 14.66 10.042s-8.71 4.931 -10.435 4.52c-1.724 -.412 -5.565 -2.256 -5.565 -4.174c0 -1.395 3.08 -2.388 6.715 -2.388c3.634 0 5.285 1.041 5.285 2c0 .5 -.074 1.229 -1 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.02 8a505.153 505.153 0 0 0 0 13"
  }));
}

var _excluded$yS = ["size", "color"];
function BrandDisqus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-disqus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.847 21c-2.259 0 -4.323 -.667 -5.919 -2h-3.928l1.708 -3.266c-.545 -1.174 -.759 -2.446 -.758 -3.734c0 -4.97 3.84 -9 8.898 -9c5.052 0 9.152 4.03 9.152 9c0 4.972 -4.098 9 -9.153 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.485 15h-1.485v-6h1.485c2.112 0 3.515 .823 3.515 2.981v.035c0 2.18 -1.403 2.984 -3.515 2.984z"
  }));
}

var _excluded$yR = ["size", "color"];
function BrandDjango(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-django",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v8.5l-2.015 .201a2.715 2.715 0 1 1 0 -5.402l2.015 .201"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10v5.586c0 .905 -.36 1.774 -1 2.414"
  }));
}

var _excluded$yQ = ["size", "color"];
function BrandDocker(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-docker",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12.54c-1.804 -.345 -2.701 -1.08 -3.523 -2.94c-.487 .696 -1.102 1.568 -.92 2.4c.028 .238 -.32 1.002 -.557 1h-14c0 5.208 3.164 7 6.196 7c4.124 .022 7.828 -1.376 9.854 -5c1.146 -.101 2.296 -1.505 2.95 -2.46z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 10h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4h3v3h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.571 18c1.5 0 2.047 -.074 2.958 -.78"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "10",
    y2: "16.01"
  }));
}

var _excluded$yP = ["size", "color"];
function BrandDoctrine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-doctrine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3l6.9 6"
  }));
}

var _excluded$yO = ["size", "color"];
function BrandDribbble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-dribbble",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3.6c5 6 7 10.5 7.5 16.2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.4 19c3.5 -3.5 6 -6.5 14.5 -6.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.1 10.75c5 0 9.814 -.38 15.314 -5"
  }));
}

var _excluded$yN = ["size", "color"];
function BrandDrupal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-drupal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2c0 4.308 -7 6 -7 12.005a7 7 0 0 0 14 0c0 -6.005 -7 -7.697 -7 -12.005z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.33a65.753 65.753 0 0 1 -2.012 2.023c-.996 .957 -1.988 1.967 -1.988 3.647c0 2.17 1.79 3.997 4 3.997s4 -1.827 4 -3.997c0 -1.676 -.989 -2.685 -1.983 -3.642c-.42 -.404 -2.259 -2.357 -5.517 -5.858l3.5 3.83z"
  }));
}

var _excluded$yM = ["size", "color"];
function BrandEdge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-edge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.978 11.372a9 9 0 1 0 -1.593 5.773"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.978 11.372c.21 2.993 -5.034 2.413 -6.913 1.486c1.392 -1.6 .402 -4.038 -2.274 -3.851c-1.745 .122 -2.927 1.157 -2.784 3.202c.28 3.99 4.444 6.205 10.36 4.79"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.022 12.628c-.283 -4.043 8.717 -7.228 11.248 -2.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.628 20.978c-2.993 .21 -5.162 -4.725 -3.567 -9.748"
  }));
}

var _excluded$yL = ["size", "color"];
function BrandEmber(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-ember",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12.958c8.466 1.647 11.112 -1.196 12.17 -2.294c2.116 -2.196 0 -6.589 -2.646 -5.49c-2.644 1.096 -6.35 7.686 -3.174 12.078c2.116 2.928 6 2.178 11.65 -2.252"
  }));
}

var _excluded$yK = ["size", "color"];
function BrandEnvato(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-envato",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.711 17.875c-.534 -1.339 -1.35 -4.178 .129 -6.47c1.415 -2.193 3.769 -3.608 5.099 -4.278l-5.229 10.748z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.715 12.508c-.54 3.409 -2.094 6.156 -4.155 7.348c-4.069 2.353 -8.144 .45 -9.297 -.188c.877 -1.436 4.433 -7.22 6.882 -10.591c2.714 -3.737 5.864 -5.978 6.565 -6.077c.001 .201 .03 .55 .071 1.03c.144 1.709 .443 5.264 -.066 8.478z"
  }));
}

var _excluded$yJ = ["size", "color"];
function BrandFacebook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-facebook",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10v4h3v7h4v-7h3l1 -4h-4v-2a1 1 0 0 1 1 -1h3v-4h-3a5 5 0 0 0 -5 5v2h-3"
  }));
}

var _excluded$yI = ["size", "color"];
function BrandFigma(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-figma",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "3",
    width: "12",
    height: "6",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9a3 3 0 0 0 0 6h3m-3 0a3 3 0 1 0 3 3v-15"
  }));
}

var _excluded$yH = ["size", "color"];
function BrandFinder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-finder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 4c-.654 1.486 -1.26 3.443 -1.5 9h2.5c-.19 2.867 .094 5.024 .5 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15.5c3.667 2 6.333 2 10 0"
  }));
}

var _excluded$yG = ["size", "color"];
function BrandFirebase(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-firebase",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.53 17.05l6.15 -11.72h-.02c.38 -.74 1.28 -1.02 2.01 -.63c.26 .14 .48 .36 .62 .62l1.06 2.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.47 6.45c.58 -.59 1.53 -.59 2.11 -.01c.22 .22 .36 .5 .41 .81l1.5 9.11c.1 .62 -.2 1.24 -.76 1.54l-6.07 2.9c-.46 .25 -1.01 .26 -1.46 0l-6.02 -2.92c-.55 -.31 -.85 -.92 -.75 -1.54l1.96 -12.04c.12 -.82 .89 -1.38 1.7 -1.25c.46 .07 .87 .36 1.09 .77l1.24 1.76"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.57 17.18l10.93 -10.68"
  }));
}

var _excluded$yF = ["size", "color"];
function BrandFirefox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-firefox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.028 7.82a9 9 0 1 0 12.823 -3.4c-1.636 -1.02 -3.064 -1.02 -4.851 -1.02h-1.647"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.914 9.485c-1.756 -1.569 -.805 -5.38 .109 -6.17c.086 .896 .585 1.208 1.111 1.685c.88 -.275 1.313 -.282 1.867 0c.82 -.91 1.694 -2.354 2.628 -2.093c-1.082 1.741 -.07 3.733 1.371 4.173c-.17 .975 -1.484 1.913 -2.76 2.686c-1.296 .938 -.722 1.85 0 2.234c.949 .506 3.611 -.995 4.545 .354c-1.698 .102 -1.536 3.107 -3.983 2.727c2.523 .957 4.345 .462 5.458 -.34c1.965 -1.52 2.879 -3.542 2.879 -5.557c-.014 -1.398 .194 -2.695 -1.26 -4.75"
  }));
}

var _excluded$yE = ["size", "color"];
function BrandFlickr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-flickr",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "12",
    r: "3"
  }));
}

var _excluded$yD = ["size", "color"];
function BrandFlipboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-flipboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.973 3h16.054c.537 0 .973 .436 .973 .973v4.052a0.973 .973 0 0 1 -.973 .973h-5.025v4.831c0 .648 -.525 1.173 -1.173 1.173h-4.829v5.025a0.973 .973 0 0 1 -.974 .973h-4.053a0.973 .973 0 0 1 -.973 -.973v-16.054c0 -.537 .436 -.973 .973 -.973z"
  }));
}

var _excluded$yC = ["size", "color"];
function BrandFlutter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-flutter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14l-3 -3l8 -8h6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21l-5 -5l5 -5h5l-5 5l5 5z"
  }));
}

var _excluded$yB = ["size", "color"];
function BrandFortnite(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-fortnite",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h7.5l-.5 4h-3v3h3v3.5h-3v6.5l-4 1z"
  }));
}

var _excluded$yA = ["size", "color"];
function BrandFoursquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-foursquare",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10c.644 0 1.11 .696 .978 1.33l-1.984 9.859a1.014 1.014 0 0 1 -.994 .811h-2.254c-.308 0 -.6 .141 -.793 .382l-4.144 5.25c-.599 .752 -1.809 .331 -1.809 -.632v-16c0 -.564 .44 -1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "17",
    y2: "9"
  }));
}

var _excluded$yz = ["size", "color"];
function BrandFramer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-framer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h12l-12 -12h12v6h-12v6l6 6v-6"
  }));
}

var _excluded$yy = ["size", "color"];
function BrandGatsby(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-gatsby",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.296 14.297l6.407 6.407a9.018 9.018 0 0 1 -6.325 -6.116l-.082 -.291z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 13h5c-.41 3.603 -3.007 6.59 -6.386 7.614l-11.228 -11.229a9.004 9.004 0 0 1 15.66 -2.985"
  }));
}

var _excluded$yx = ["size", "color"];
function BrandGit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-git",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "8",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l-1.9 -1.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20.4l-6.9 -6.9c-.781 -.781 -.781 -2.219 0 -3l6.9 -6.9c.781 -.781 2.219 -.781 3 0l6.9 6.9c.781 .781 .781 2.219 0 3l-6.9 6.9c-.781 .781 -2.219 .781 -3 0z"
  }));
}

var _excluded$yw = ["size", "color"];
function BrandGithub(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-github",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 19c-4.3 1.4 -4.3 -2.5 -6 -3m12 5v-3.5c0 -1 .1 -1.4 -.5 -2c2.8 -.3 5.5 -1.4 5.5 -6a4.6 4.6 0 0 0 -1.3 -3.2a4.2 4.2 0 0 0 -.1 -3.2s-1.1 -.3 -3.5 1.3a12.3 12.3 0 0 0 -6.2 0c-2.4 -1.6 -3.5 -1.3 -3.5 -1.3a4.2 4.2 0 0 0 -.1 3.2a4.6 4.6 0 0 0 -1.3 3.2c0 4.6 2.7 5.7 5.5 6c-.6 .6 -.6 1.2 -.5 2v3.5"
  }));
}

var _excluded$yv = ["size", "color"];
function BrandGitlab(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-gitlab",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14l-9 7l-9 -7l3 -11l3 7h6l3 -7z"
  }));
}

var _excluded$yu = ["size", "color"];
function BrandGmail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-gmail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h3a1 1 0 0 0 1 -1v-14a1 1 0 0 0 -1 -1h-3v16z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20h3v-16h-3a1 1 0 0 0 -1 1v14a1 1 0 0 0 1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4l-4 4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6.5l8 7.5l8 -7.5"
  }));
}

var _excluded$yt = ["size", "color"];
function BrandGoogleAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "9",
    width: "4",
    height: "12",
    rx: "1.105"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "3",
    width: "4",
    height: "18",
    rx: "1.105"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }));
}

var _excluded$ys = ["size", "color"];
function BrandGoogleDrive(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ys);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-drive",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10l-6 10l-3 -5l6 -10z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h12l-3 5h-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15l-6 -10h6l6 10z"
  }));
}

var _excluded$yr = ["size", "color"];
function BrandGoogleFit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-fit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9.314l-2.343 -2.344a3.314 3.314 0 0 0 -4.686 4.686l2.343 2.344l4.686 4.686l7.03 -7.03a3.314 3.314 0 0 0 -4.687 -4.685l-7.03 7.029"
  }));
}

var _excluded$yq = ["size", "color"];
function BrandGoogleOne(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-one",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4.998v13.982a1.998 1.998 0 0 0 3.995 0v-13.982a1.998 1.998 0 1 0 -3.995 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.63 8.407a2.125 2.125 0 0 0 -.074 2.944c.77 .834 2.051 .869 2.862 .077l4.95 -4.834c.812 -.792 .846 -2.11 .076 -2.945a1.984 1.984 0 0 0 -2.861 -.077l-4.953 4.835z"
  }));
}

var _excluded$yp = ["size", "color"];
function BrandGooglePhotos(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-photos",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 7c2.485 0 4.5 1.974 4.5 4.409v.591h-8.397a0.61 .61 0 0 1 -.426 -.173a0.585 .585 0 0 1 -.177 -.418c0 -2.435 2.015 -4.409 4.5 -4.409z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 17c-2.485 0 -4.5 -1.974 -4.5 -4.409v-.591h8.397c.333 0 .603 .265 .603 .591c0 2.435 -2.015 4.409 -4.5 4.409z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16.5c0 -2.485 1.972 -4.5 4.405 -4.5h.595v8.392a0.61 .61 0 0 1 -.173 .431a0.584 .584 0 0 1 -.422 .177c-2.433 0 -4.405 -2.015 -4.405 -4.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.5c0 2.485 -1.972 4.5 -4.405 4.5h-.595v-8.397a0.61 .61 0 0 1 .175 -.428a0.584 .584 0 0 1 .42 -.175c2.433 0 4.405 2.015 4.405 4.5z"
  }));
}

var _excluded$yo = ["size", "color"];
function BrandGooglePlay(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google-play",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 3.71v16.58a0.7 .7 0 0 0 1.05 .606l14.622 -8.42a0.55 .55 0 0 0 0 -.953l-14.622 -8.419a0.7 .7 0 0 0 -1.05 .607z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "4.5",
    y2: "20.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.5",
    y1: "3.5",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$yn = ["size", "color"];
function BrandGoogle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-google",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.788 5.108a9 9 0 1 0 3.212 6.892h-8"
  }));
}

var _excluded$ym = ["size", "color"];
function BrandGrammarly(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ym);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-grammarly",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.697 9.434a4.5 4.5 0 1 0 .217 4.788"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 14h2.5v2.5"
  }));
}

var _excluded$yl = ["size", "color"];
function BrandGraphql(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-graphql",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("g", {
    transform: "translate(2.5 2)"
  }, /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.808 5.265l5.385 -3.029"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.808 2.235l5.384 3.03"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 7.5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.193 14.736l-5.385 3.029"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.192 17.765l-5.384 -3.03"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M1.5 12.5v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.272 2.786l6.121 10.202"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.607 12.988l6.122 -10.201"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "1.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "18.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "1.5",
    cy: "6",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "1.5",
    cy: "14",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "14",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "6",
    r: "1.5"
  })));
}

var _excluded$yk = ["size", "color"];
function BrandGravatar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-gravatar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.64 5.632a9 9 0 1 0 6.36 -2.632v7.714"
  }));
}

var _excluded$yj = ["size", "color"];
function BrandGrindr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-grindr",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13.282c0 .492 .784 1.718 2.102 1.718c1.318 0 2.898 -.966 2.898 -2.062c0 -.817 -.932 -.938 -1.409 -.938c-.228 0 -3.591 .111 -3.591 1.282z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21c-2.984 0 -6.471 -2.721 -6.63 -2.982c-2.13 -3.49 -2.37 -13.703 -2.37 -13.703l1.446 -1.315c2.499 .39 5.023 .617 7.554 .68a58.626 58.626 0 0 0 7.554 -.68l1.446 1.315s-.24 10.213 -2.37 13.704c-.16 .26 -3.646 2.981 -6.63 2.981z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13.282c0 .492 -.784 1.718 -2.102 1.718c-1.318 0 -2.898 -.966 -2.898 -2.062c0 -.817 .932 -.938 1.409 -.938c.228 0 3.591 .111 3.591 1.282z"
  }));
}

var _excluded$yi = ["size", "color"];
function BrandHeadlessui(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-headlessui",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.744 4.325l7.82 -1.267a4.456 4.456 0 0 1 5.111 3.686l1.267 7.82a4.456 4.456 0 0 1 -3.686 5.111l-7.82 1.267a4.456 4.456 0 0 1 -5.111 -3.686l-1.267 -7.82a4.456 4.456 0 0 1 3.686 -5.111z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.252 7.704l7.897 -1.28a1 1 0 0 1 1.147 .828l.36 2.223l-9.562 3.51l-.67 -4.134a1 1 0 0 1 .828 -1.147z"
  }));
}

var _excluded$yh = ["size", "color"];
function BrandHipchat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-hipchat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.802 17.292s.077 -.055 .2 -.149c1.843 -1.425 2.998 -3.49 2.998 -5.789c0 -4.286 -4.03 -7.764 -8.998 -7.764c-4.97 0 -9.002 3.478 -9.002 7.764c0 4.288 4.03 7.646 9 7.646c.424 0 1.12 -.028 2.088 -.084c1.262 .82 3.104 1.493 4.716 1.493c.499 0 .734 -.41 .414 -.828c-.486 -.596 -1.156 -1.551 -1.416 -2.29z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 13.5c2.5 2.5 6.5 2.5 9 0"
  }));
}

var _excluded$yg = ["size", "color"];
function BrandHtml5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-html5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-2 14.5l-6 2l-6 -2l-2 -14.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 8h-7l.5 4h6l-.5 3.5l-2.5 .75l-2.5 -.75l-.1 -.5"
  }));
}

var _excluded$yf = ["size", "color"];
function BrandInertia(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-inertia",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 8l4 4l-4 4h4.5l4 -4l-4 -4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 8l4 4l-4 4h4.5l4 -4l-4 -4z"
  }));
}

var _excluded$ye = ["size", "color"];
function BrandInstagram(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ye);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-instagram",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.5",
    y1: "7.5",
    x2: "16.5",
    y2: "7.501"
  }));
}

var _excluded$yd = ["size", "color"];
function BrandIntercom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-intercom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15c4 2.667 6 2.667 10 0"
  }));
}

var _excluded$yc = ["size", "color"];
function BrandJavascript(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-javascript",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-2 14.5l-6 2l-6 -2l-2 -14.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 8h3v8l-2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 8h-2.5a0.5 .5 0 0 0 -.5 .5v3a0.5 .5 0 0 0 .5 .5h1.423a0.5 .5 0 0 1 .495 .57l-.418 2.93l-2 .5"
  }));
}

var _excluded$yb = ["size", "color"];
function BrandKickstarter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$yb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-kickstarter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 9l2.975 -4.65c.615 -.9 1.405 -1.35 2.377 -1.35c.79 0 1.474 .286 2.054 .858c.576 .574 .866 1.256 .866 2.054c0 .588 -.153 1.109 -.46 1.559l-2.812 4.029l3.465 4.912c.356 .46 .535 .998 .535 1.613a2.92 2.92 0 0 1 -.843 2.098c-.561 .584 -1.242 .877 -2.04 .877c-.876 0 -1.545 -.29 -2.005 -.87l-4.112 -5.697v3.067c0 .876 -.313 1.69 -.611 2.175c-.543 .883 -1.35 1.325 -2.389 1.325c-.944 0 -1.753 -.327 -2.271 -.974c-.486 -.6 -.729 -1.392 -.729 -2.38v-11.371c0 -.934 .247 -1.706 .74 -2.313c.512 -.641 1.347 -.962 2.26 -.962c.868 0 1.821 .321 2.4 .962c.323 .356 .515 .714 .6 1.08c.052 .224 0 .643 0 1.26v2.698z"
  }));
}

var _excluded$ya = ["size", "color"];
function BrandKotlin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ya);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-kotlin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-16v-16h16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12l8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$y9 = ["size", "color"];
function BrandLaravel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-laravel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l8 5l7 -4v-8l-4 -2.5l4 -2.5l4 2.5v4l-11 6.5l-4 -2.5v-7.5l-4 -2.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15.5l7 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7.5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11.5l4 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13v-7.5l-4 -2.5l-4 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8l4 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10l4 -2.5"
  }));
}

var _excluded$y8 = ["size", "color"];
function BrandLastfm(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-lastfm",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8c-.83 -1 -1.388 -1 -2 -1c-.612 0 -2 .271 -2 2s1.384 2.233 3 3c1.616 .767 2.125 1.812 2 3s-1 2 -3 2s-3 -1 -3.5 -2s-1.585 -4.78 -2.497 -5.997a5 5 0 1 0 -1.003 6.997"
  }));
}

var _excluded$y7 = ["size", "color"];
function BrandLinkedin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-linkedin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "11",
    x2: "8",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "8",
    x2: "8",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-3a2 2 0 0 0 -4 0"
  }));
}

var _excluded$y6 = ["size", "color"];
function BrandLinktree(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-linktree",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3l-7 12h3v5h5v-5h-2l4 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3l7 12h-3v5h-5v-5h2l-4 -7z"
  }));
}

var _excluded$y5 = ["size", "color"];
function BrandLoom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-loom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.464 6.518a6.001 6.001 0 1 0 -3.023 7.965"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.482 17.464a6.001 6.001 0 1 0 -7.965 -3.023"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.54 17.482a6.001 6.001 0 1 0 3.024 -7.965"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.518 6.54a6.001 6.001 0 1 0 7.965 3.024"
  }));
}

var _excluded$y4 = ["size", "color"];
function BrandMailgun(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mailgun",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12a2 2 0 1 0 4 0a9 9 0 1 0 -2.987 6.697"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }));
}

var _excluded$y3 = ["size", "color"];
function BrandMantine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mantine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16c1.22 -.912 2 -2.36 2 -4a5.01 5.01 0 0 0 -2 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h.01"
  }));
}

var _excluded$y2 = ["size", "color"];
function BrandMastercard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mastercard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9.765a3 3 0 1 0 0 4.47"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }));
}

var _excluded$y1 = ["size", "color"];
function BrandMastodon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mastodon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.648 15.254c-1.816 1.763 -6.648 1.626 -6.648 1.626a18.262 18.262 0 0 1 -3.288 -.256c1.127 1.985 4.12 2.81 8.982 2.475c-1.945 2.013 -13.598 5.257 -13.668 -7.636l-.026 -1.154c0 -3.036 .023 -4.115 1.352 -5.633c1.671 -1.91 6.648 -1.666 6.648 -1.666s4.977 -.243 6.648 1.667c1.329 1.518 1.352 2.597 1.352 5.633s-.456 4.074 -1.352 4.944z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.204v-2.926c0 -1.258 -.895 -2.278 -2 -2.278s-2 1.02 -2 2.278v4.722m4 -4.722c0 -1.258 .895 -2.278 2 -2.278s2 1.02 2 2.278v4.722"
  }));
}

var _excluded$y0 = ["size", "color"];
function BrandMcdonalds(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mcdonalds",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20c0 -3.952 -.966 -16 -4.038 -16s-3.962 9.087 -3.962 14.756c0 -5.669 -.896 -14.756 -3.962 -14.756c-3.065 0 -4.038 12.048 -4.038 16"
  }));
}

var _excluded$x$ = ["size", "color"];
function BrandMedium(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-medium",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9h1l3 3l3 -3h1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "15",
    x2: "10",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "15",
    x2: "16",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$x_ = ["size", "color"];
function BrandMercedes(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mercedes",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l7 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-7 5"
  }));
}

var _excluded$xZ = ["size", "color"];
function BrandMessenger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-messenger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20l1.3 -3.9a9 8 0 1 1 3.4 2.9l-4.7 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13l3 -2l2 2l3 -2"
  }));
}

var _excluded$xY = ["size", "color"];
function BrandMeta(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-meta",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10.174c1.766 -2.784 3.315 -4.174 4.648 -4.174c2 0 3.263 2.213 4 5.217c.704 2.869 .5 6.783 -2 6.783c-1.114 0 -2.648 -1.565 -4.148 -3.652a27.627 27.627 0 0 1 -2.5 -4.174z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10.174c-1.766 -2.784 -3.315 -4.174 -4.648 -4.174c-2 0 -3.263 2.213 -4 5.217c-.704 2.869 -.5 6.783 2 6.783c1.114 0 2.648 -1.565 4.148 -3.652c1 -1.391 1.833 -2.783 2.5 -4.174z"
  }));
}

var _excluded$xX = ["size", "color"];
function BrandMixpanel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-mixpanel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4.5",
    cy: "12",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20.5",
    cy: "12",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "12",
    r: "2"
  }));
}

var _excluded$xW = ["size", "color"];
function BrandMonday(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-monday",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19.5",
    cy: "15.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 7a1.5 1.5 0 0 1 1.339 2.177l-4.034 7.074c-.264 .447 -.75 .749 -1.305 .749a1.5 1.5 0 0 1 -1.271 -2.297l3.906 -6.827a1.5 1.5 0 0 1 1.365 -.876z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 7a1.5 1.5 0 0 1 1.339 2.177l-4.034 7.074c-.264 .447 -.75 .749 -1.305 .749a1.5 1.5 0 0 1 -1.271 -2.297l3.906 -6.827a1.5 1.5 0 0 1 1.365 -.876z"
  }));
}

var _excluded$xV = ["size", "color"];
function BrandNetbeans(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-netbeans",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 9.43a1 1 0 0 1 .5 .874v3.268a1 1 0 0 1 -.515 .874l-3 1.917a1 1 0 0 1 -.97 0l-3 -1.917a1 1 0 0 1 -.515 -.873v-3.269a1 1 0 0 1 .514 -.874l3 -1.786c.311 -.173 .69 -.173 1 0l3 1.787h-.014z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-9l-7.5 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l7.5 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 16l-3.5 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14l-3.5 2"
  }));
}

var _excluded$xU = ["size", "color"];
function BrandNetflix(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-netflix",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20v-16l7 16v-16"
  }));
}

var _excluded$xT = ["size", "color"];
function BrandNextjs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-nextjs",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15v-6l7.745 10.65a9 9 0 1 1 2.255 -1.993"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v-3"
  }));
}

var _excluded$xS = ["size", "color"];
function BrandNordVpn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-nord-vpn",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.992 15l-2.007 -3l-4.015 8c-2.212 -3.061 -2.625 -7.098 -.915 -10.463a10.14 10.14 0 0 1 8.945 -5.537a10.14 10.14 0 0 1 8.945 5.537c1.71 3.365 1.297 7.402 -.915 10.463l-4.517 -8l-1.505 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 15l-3 -6l-2.5 4.5"
  }));
}

var _excluded$xR = ["size", "color"];
function BrandNotion(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-notion",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h3l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v10h-1l-7 -7"
  }));
}

var _excluded$xQ = ["size", "color"];
function BrandNuxt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-nuxt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.146 8.583l-1.3 -2.09a1.046 1.046 0 0 0 -1.786 .017l-5.91 9.908a1.046 1.046 0 0 0 .897 1.582h3.913"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.043 18c.743 0 1.201 -.843 .82 -1.505l-4.044 -7.013a0.936 .936 0 0 0 -1.638 0l-4.043 7.013c-.382 .662 .076 1.505 .819 1.505h8.086z"
  }));
}

var _excluded$xP = ["size", "color"];
function BrandNytimes(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-nytimes",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.036 5.058a8.001 8.001 0 1 0 8.706 9.965"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-11l-7.5 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 3a2.5 2.5 0 1 1 0 5l-11 -5a2.5 2.5 0 0 0 -.67 4.91"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 13h-.01"
  }));
}

var _excluded$xO = ["size", "color"];
function BrandOffice(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-office",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h9v-12l-5 2v5l-4 2v-8l9 -4l7 2v13l-7 3z"
  }));
}

var _excluded$xN = ["size", "color"];
function BrandOkRu(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-ok-ru",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12c0 8 0 8 -8 8s-8 0 -8 -8s0 -8 8 -8s8 0 8 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 13c1.333 .667 3.667 .667 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 17l2.5 -3l2.5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13.5v.5"
  }));
}

var _excluded$xM = ["size", "color"];
function BrandOpenSource(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-open-source",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a9 9 0 0 1 3.618 17.243l-2.193 -5.602a3 3 0 1 0 -2.849 0l-2.193 5.603a9 9 0 0 1 3.617 -17.244z"
  }));
}

var _excluded$xL = ["size", "color"];
function BrandOpenvpn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-openvpn",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.618 20.243l-2.193 -5.602a3 3 0 1 0 -2.849 0l-2.193 5.603"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$xK = ["size", "color"];
function BrandOpera(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-opera",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "3",
    ry: "5"
  }));
}

var _excluded$xJ = ["size", "color"];
function BrandPagekit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pagekit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.077 20h-5.077v-16h11v14h-5.077"
  }));
}

var _excluded$xI = ["size", "color"];
function BrandPatreon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-patreon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3h3v18h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "9.5",
    r: "6.5"
  }));
}

var _excluded$xH = ["size", "color"];
function BrandPaypal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-paypal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l2.5 0c2.5 0 5 -2.5 5 -5c0 -3 -1.9 -5 -5 -5h-5.5c-.5 0 -1 .5 -1 1l-2 14c0 .5 .5 1 1 1h2.8l1.2 -5c.1 -.6 .4 -1 1 -1zm7.5 -5.8c1.7 1 2.5 2.8 2.5 4.8c0 2.5 -2.5 4.5 -5 4.5h-2.6l-.6 3.6a1 1 0 0 1 -1 .8l-2.7 0a0.5 .5 0 0 1 -.5 -.6l.2 -1.4"
  }));
}

var _excluded$xG = ["size", "color"];
function BrandPeanut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-peanut",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16.25l-.816 -.36l-.462 -.196c-1.444 -.592 -2 -.593 -3.447 -.002l-.462 .195l-.817 .359a4.5 4.5 0 1 1 .004 -8.49v-.006l1.054 .462l.434 .178c1.292 .507 1.863 .48 3.237 -.082l.462 -.195l.817 -.359a4.5 4.5 0 1 1 -.004 8.49"
  }));
}

var _excluded$xF = ["size", "color"];
function BrandPepsi(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pepsi",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16c5.713 -2.973 11 -3.5 13.449 -11.162"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17.5c5.118 -2.859 15 0 14 -11"
  }));
}

var _excluded$xE = ["size", "color"];
function BrandPhp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-php",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "10",
    ry: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 15l.395 -1.974l.605 -3.026h1.32a1 1 0 0 1 .986 1.164l-.167 1a1 1 0 0 1 -.986 .836h-1.653"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 15l.395 -1.974l.605 -3.026h1.32a1 1 0 0 1 .986 1.164l-.167 1a1 1 0 0 1 -.986 .836h-1.653"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7.5l-1 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.6 10h2.4l-.5 3"
  }));
}

var _excluded$xD = ["size", "color"];
function BrandPinterest(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pinterest",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "20",
    x2: "12",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.7 14c.437 1.263 1.43 2 2.55 2c2.071 0 3.75 -1.554 3.75 -4a5 5 0 1 0 -9.7 1.7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$xC = ["size", "color"];
function BrandPocket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pocket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h14a2 2 0 0 1 2 2v6a9 9 0 0 1 -18 0v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 11 12 15 16 11"
  }));
}

var _excluded$xB = ["size", "color"];
function BrandPolymer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-polymer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.706 6l-3.706 6l3.706 6h1.059l8.47 -12h1.06l3.705 6l-3.706 6"
  }));
}

var _excluded$xA = ["size", "color"];
function BrandPrisma(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-prisma",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.186 16.202l3.615 5.313c.265 .39 .754 .57 1.215 .447l10.166 -2.718a1.086 1.086 0 0 0 .713 -1.511l-7.505 -15.483a0.448 .448 0 0 0 -.787 -.033l-7.453 12.838a1.07 1.07 0 0 0 .037 1.147z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 22l3.5 -20"
  }));
}

var _excluded$xz = ["size", "color"];
function BrandProducthunt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-producthunt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8h2.5a2.5 2.5 0 1 1 0 5h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$xy = ["size", "color"];
function BrandPushbullet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pushbullet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 8v8h2a4 4 0 1 0 0 -8h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v8"
  }));
}

var _excluded$xx = ["size", "color"];
function BrandPushover(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-pushover",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.16 10.985c-.83 -1.935 1.53 -7.985 8.195 -7.985c3.333 0 4.645 1.382 4.645 3.9c0 2.597 -2.612 6.1 -9 6.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 6l-5.5 15"
  }));
}

var _excluded$xw = ["size", "color"];
function BrandPython(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-python",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9h-7a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h7a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9v-4a2 2 0 0 1 2 -2h4a2 2 0 0 1 2 2v5a2 2 0 0 1 -2 2h-4a2 2 0 0 0 -2 2v5a2 2 0 0 0 2 2h4a2 2 0 0 0 2 -2v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "6",
    x2: "11",
    y2: "6.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "18",
    x2: "13",
    y2: "18.01"
  }));
}

var _excluded$xv = ["size", "color"];
function BrandReactNative(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-react-native",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.357 9c-2.637 .68 -4.357 1.845 -4.357 3.175c0 2.107 4.405 3.825 9.85 3.825c.74 0 1.26 -.039 1.95 -.097"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.837 15.9c-.413 -.596 -.806 -1.133 -1.18 -1.8c-2.751 -4.9 -3.488 -9.77 -1.63 -10.873c1.15 -.697 3.047 .253 4.974 2.254"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.429 15.387c-.702 2.688 -.56 4.716 .56 5.395c1.783 1.08 5.387 -1.958 8.043 -6.804c.36 -.67 .683 -1.329 .968 -1.978"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18.52c1.928 2 3.817 2.95 4.978 2.253c1.85 -1.102 1.121 -5.972 -1.633 -10.873c-.384 -.677 -.777 -1.204 -1.18 -1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.66 15c2.612 -.687 4.34 -1.85 4.34 -3.176c0 -2.11 -4.408 -3.824 -9.845 -3.824c-.747 0 -1.266 .029 -1.955 .087"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12c.285 -.66 .607 -1.308 .968 -1.978c2.647 -4.844 6.253 -7.89 8.046 -6.801c1.11 .679 1.262 2.706 .56 5.393"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.26 12.015h-.01c-.01 .13 -.12 .24 -.26 .24a0.263 .263 0 0 1 -.25 -.26c0 -.14 .11 -.25 .24 -.25h-.01c.13 -.01 .25 .11 .25 .24"
  }));
}

var _excluded$xu = ["size", "color"];
function BrandReact(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-react",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.306 8.711c-2.602 .723 -4.306 1.926 -4.306 3.289c0 2.21 4.477 4 10 4c.773 0 1.526 -.035 2.248 -.102m3.444 -.609c2.603 -.722 4.308 -1.926 4.308 -3.289c0 -2.21 -4.477 -4 -10 -4c-.773 0 -1.526 .035 -2.25 .102"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.305 15.287c-.676 2.615 -.485 4.693 .695 5.373c1.913 1.105 5.703 -1.877 8.464 -6.66c.387 -.67 .733 -1.339 1.036 -1.998m1.194 -3.286c.677 -2.616 .487 -4.696 -.694 -5.376c-1.913 -1.105 -5.703 1.877 -8.464 6.66c-.387 .67 -.733 1.34 -1.037 1.999"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.424c-1.925 -1.892 -3.82 -2.766 -5 -2.084c-1.913 1.104 -1.226 5.877 1.536 10.66c.386 .67 .793 1.304 1.212 1.896m2.25 2.678c1.926 1.893 3.821 2.768 5.002 2.086c1.913 -1.104 1.226 -5.877 -1.536 -10.66a24.612 24.612 0 0 0 -1.212 -1.897"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "rotate(30 12 12)",
    cx: "12",
    cy: "12",
    r: "1"
  }));
}

var _excluded$xt = ["size", "color"];
function BrandReason(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-reason",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-3v-6h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v-6h2.5a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18l-2 -3"
  }));
}

var _excluded$xs = ["size", "color"];
function BrandReddit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-reddit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8c2.648 0 5.028 .826 6.675 2.14a2.5 2.5 0 0 1 2.326 4.36c0 3.59 -4.03 6.5 -9 6.5c-4.875 0 -8.845 -2.8 -9 -6.294l-1 -.206a2.5 2.5 0 0 1 2.326 -4.36c1.646 -1.313 4.026 -2.14 6.674 -2.14z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l1 -5l6 1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "13",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "13",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17c.667 .333 1.333 .5 2 .5s1.333 -.167 2 -.5"
  }));
}

var _excluded$xr = ["size", "color"];
function BrandRedhat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-redhat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10.5l1.436 -4c.318 -.876 .728 -1.302 1.359 -1.302c.219 0 1.054 .365 1.88 .583c.825 .219 .733 -.329 .908 -.487c.176 -.158 .355 -.294 .61 -.294c.242 0 .553 .048 1.692 .448c.759 .267 1.493 .574 2.204 .922c1.175 .582 1.426 .913 1.595 1.507l.816 4.623c2.086 .898 3.5 2.357 3.5 3.682c0 1.685 -1.2 3.818 -5.957 3.818c-6.206 0 -14.043 -4.042 -14.043 -7.32c0 -1.044 1.333 -1.77 4 -2.18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10.5c0 .969 4.39 3.5 9.5 3.5c1.314 0 3 .063 3 -1.5"
  }));
}

var _excluded$xq = ["size", "color"];
function BrandRedux(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-redux",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.54 7c-.805 -2.365 -2.536 -4 -4.54 -4c-2.774 0 -5.023 2.632 -5.023 6.496c0 1.956 1.582 4.727 2.512 5.996"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.711 11.979c-1.656 1.877 -2.214 4.185 -1.211 5.911c1.387 2.39 5.138 2.831 8.501 .9c1.703 -.979 2.875 -3.362 3.516 -4.798"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.014 19.99c2.511 0 4.523 -.438 5.487 -2.1c1.387 -2.39 -.215 -5.893 -3.579 -7.824c-1.702 -.979 -4.357 -1.235 -5.927 -1.07"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.493 9.862c.48 .276 1.095 .112 1.372 -.366a0.997 .997 0 0 0 -.367 -1.365a1.007 1.007 0 0 0 -1.373 .366a0.997 .997 0 0 0 .368 1.365z"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "9.489",
    cy: "15.492",
    rx: "1.005",
    ry: "1"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "15.516",
    cy: "13.993",
    rx: "1.005",
    ry: "1"
  }));
}

var _excluded$xp = ["size", "color"];
function BrandSafari(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-safari",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 16 10 10 16 8 14 14 8 16"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$xo = ["size", "color"];
function BrandSass(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-sass",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10.523c2.46 -.826 4.002 -.826 4.002 -2.155c0 -1.366 -1.347 -1.366 -2.735 -1.366c-1.91 0 -3.352 .49 -4.537 1.748c-.848 .902 -1.027 2.449 -.153 3.307c.973 .956 3.206 1.789 2.884 3.493c-.233 1.235 -1.469 1.823 -2.617 1.202c-.782 -.424 -.454 -1.746 .626 -2.512s2.822 -.992 4.1 -.24c.98 .575 1.046 1.724 .434 2.193"
  }));
}

var _excluded$xn = ["size", "color"];
function BrandSentry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-sentry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18a1.93 1.93 0 0 0 .306 1.076a2 2 0 0 0 1.584 .924c.646 .033 -.537 0 .11 0h3a4.992 4.992 0 0 0 -3.66 -4.81c.558 -.973 1.24 -2.149 2.04 -3.531a8.997 8.997 0 0 1 5.62 8.341h4c.663 0 2.337 .005 3 0a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-1.84 3.176c4.482 2.05 7.6 6.571 7.6 11.824"
  }));
}

var _excluded$xm = ["size", "color"];
function BrandShazam(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-shazam",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l2 -2a2.828 2.828 0 0 1 4 0a2.828 2.828 0 0 1 0 4l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12l-2 2a2.828 2.828 0 1 1 -4 -4l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$xl = ["size", "color"];
function BrandShopee(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-shopee",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7l.867 12.143a2 2 0 0 0 1.995 1.857h10.276a2 2 0 0 0 1.995 -1.857l.867 -12.143h-16z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 7c0 -1.653 1.5 -4 3.5 -4s3.5 2.347 3.5 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 17c.413 .462 1 1 2.5 1s2.5 -.897 2.5 -2s-1 -1.5 -2.5 -2s-2 -1.47 -2 -2c0 -1.104 1 -2 2 -2s1.5 0 2.5 1"
  }));
}

var _excluded$xk = ["size", "color"];
function BrandSketch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-sketch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.262 10.878l8 8.789c.4 .44 1.091 .44 1.491 0l8 -8.79c.313 -.344 .349 -.859 .087 -1.243l-3.537 -5.194a1 1 0 0 0 -.823 -.436h-8.926a1 1 0 0 0 -.823 .436l-3.54 5.192c-.263 .385 -.227 .901 .087 1.246z"
  }));
}

var _excluded$xj = ["size", "color"];
function BrandSkype(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-skype",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a9 9 0 0 1 8.603 11.65a4.5 4.5 0 0 1 -5.953 5.953a9 9 0 0 1 -11.253 -11.253a4.5 4.5 0 0 1 5.953 -5.954a8.987 8.987 0 0 1 2.65 -.396z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14.5c.5 2 2.358 2.5 4 2.5c2.905 0 4 -1.187 4 -2.5c0 -1.503 -1.927 -2.5 -4 -2.5s-4 -.997 -4 -2.5c0 -1.313 1.095 -2.5 4 -2.5c1.642 0 3.5 .5 4 2.5"
  }));
}

var _excluded$xi = ["size", "color"];
function BrandSlack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-slack",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v-6a2 2 0 0 1 4 0v6m0 -2a2 2 0 1 1 2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h6a2 2 0 0 1 0 4h-6m2 0a2 2 0 1 1 -2 2v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v6a2 2 0 0 1 -4 0v-6m0 2a2 2 0 1 1 -2 -2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-6a2 2 0 0 1 0 -4h6m-2 0a2 2 0 1 1 2 -2v6"
  }));
}

var _excluded$xh = ["size", "color"];
function BrandSnapchat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-snapchat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.882 7.842a4.882 4.882 0 0 0 -9.764 0c0 4.273 -.213 6.409 -4.118 8.118c2 .882 2 .882 3 3c3 0 4 2 6 2s3 -2 6 -2c1 -2.118 1 -2.118 3 -3c-3.906 -1.709 -4.118 -3.845 -4.118 -8.118zm-13.882 8.119c4 -2.118 4 -4.118 1 -7.118m17 7.118c-4 -2.118 -4 -4.118 -1 -7.118"
  }));
}

var _excluded$xg = ["size", "color"];
function BrandSnapseed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-snapseed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.152 3.115a0.46 .46 0 0 0 -.609 0c-2.943 2.58 -4.529 5.441 -4.543 8.378c0 2.928 1.586 5.803 4.543 8.392a0.46 .46 0 0 0 .61 0c2.957 -2.589 4.547 -5.464 4.547 -8.392c0 -2.928 -1.6 -5.799 -4.548 -8.378z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20l12.09 -.011c.503 0 .91 -.434 .91 -.969v-6.063c0 -.535 -.407 -.968 -.91 -.968h-7.382"
  }));
}

var _excluded$xf = ["size", "color"];
function BrandSocketIo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-socket-io",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11h1l3 -4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13h1l-4 4z"
  }));
}

var _excluded$xe = ["size", "color"];
function BrandSoundcloud(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-soundcloud",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11h1c1.38 0 3 1.274 3 3c0 1.657 -1.5 3 -3 3l-6 0v-10c3 0 4.5 1.5 5 4z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "8",
    x2: "9",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "17",
    x2: "6",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "16",
    x2: "3",
    y2: "14"
  }));
}

var _excluded$xd = ["size", "color"];
function BrandSpotify(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-spotify",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11.973c2.5 -1.473 5.5 -.973 7.5 .527"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15c1.5 -1 4 -1 5 .5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9c2 -1 6 -2 10 .5"
  }));
}

var _excluded$xc = ["size", "color"];
function BrandStackoverflow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-stackoverflow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v1a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.322 12.582l7.956 .836"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.787 9.168l7.826 1.664"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.096 5.764l7.608 2.472"
  }));
}

var _excluded$xb = ["size", "color"];
function BrandSteam(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-steam",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 5a4.5 4.5 0 1 1 -.653 8.953l-4.347 3.009l0 .038a3 3 0 0 1 -2.824 2.995l-.176 .005a3 3 0 0 1 -2.94 -2.402l-2.56 -1.098v-3.5l3.51 1.755a2.989 2.989 0 0 1 2.834 -.635l2.727 -3.818a4.5 4.5 0 0 1 4.429 -5.302z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    fill: "currentColor",
    cx: "16.5",
    cy: "9.5",
    r: "1"
  }));
}

var _excluded$xa = ["size", "color"];
function BrandStorybook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$xa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-storybook",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4l.5 16.5l13.5 .5v-18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15c.6 1.5 1.639 2 3.283 2h-.283c1.8 0 3 -.974 3 -2.435c0 -1.194 -.831 -1.799 -2.147 -2.333l-1.975 -.802c-1.15 -.467 -1.878 -1.422 -1.878 -2.467c0 -.97 .899 -1.786 2.087 -1.893l.613 -.055c1.528 -.138 2.999 .762 3.3 1.985"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3.5v1"
  }));
}

var _excluded$x9 = ["size", "color"];
function BrandStrava(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-strava",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13l-5 -10l-5 10m6 0l4 8l4 -8"
  }));
}

var _excluded$x8 = ["size", "color"];
function BrandStripe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-stripe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.453 8.056c0 -.623 .518 -.979 1.442 -.979c1.69 0 3.41 .343 4.605 .923l.5 -4c-.948 -.449 -2.82 -1 -5.5 -1c-1.895 0 -3.373 .087 -4.5 1c-1.172 .956 -2 2.33 -2 4c0 3.03 1.958 4.906 5 6c1.961 .69 3 .743 3 1.5c0 .735 -.851 1.5 -2 1.5c-1.423 0 -3.963 -.609 -5.5 -1.5l-.5 4c1.321 .734 3.474 1.5 6 1.5c2.004 0 3.957 -.468 5.084 -1.36c1.263 -.979 1.916 -2.268 1.916 -4.14c0 -3.096 -1.915 -4.547 -5.003 -5.637c-1.646 -.605 -2.544 -1.07 -2.544 -1.807z"
  }));
}

var _excluded$x7 = ["size", "color"];
function BrandSublimeText(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-sublime-text",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8l-14 4.5v-5.5l14 -4.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17l-14 4.5v-5.5l14 -4.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11.5l-14 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12.5l14 4.5"
  }));
}

var _excluded$x6 = ["size", "color"];
function BrandSupernova(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-supernova",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15h.5c3.038 0 5.5 -1.343 5.5 -3s-2.462 -3 -5.5 -3c-1.836 0 -3.462 .49 -4.46 1.245"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h-.5c-3.038 0 -5.5 1.343 -5.5 3s2.462 3 5.5 3c1.844 0 3.476 -.495 4.474 -1.255"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9v-.5c0 -3.038 -1.343 -5.5 -3 -5.5s-3 2.462 -3 5.5c0 1.833 .49 3.457 1.241 4.456"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15v.5c0 3.038 1.343 5.5 3 5.5s3 -2.462 3 -5.5c0 -1.842 -.494 -3.472 -1.252 -4.47"
  }));
}

var _excluded$x5 = ["size", "color"];
function BrandSurfshark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-surfshark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.954 9.447c-.237 -6.217 0 -6.217 -5.996 -6.425c-5.774 -.208 -6.824 1.002 -7.91 5.382c-2.884 11.816 -3.845 14.716 4.792 11.198c9.392 -3.831 9.297 -5.382 9.114 -10.155z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h.452c1.943 .007 3.526 -1.461 3.543 -3.286v-2.428c.018 -1.828 1.607 -3.298 3.553 -3.286h.452"
  }));
}

var _excluded$x4 = ["size", "color"];
function BrandSvelte(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-svelte",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-5 3l.821 -.495c1.86 -1.15 4.412 -.49 5.574 1.352a3.91 3.91 0 0 1 -1.264 5.42l-5.053 3.126c-1.86 1.151 -4.312 .591 -5.474 -1.251a3.91 3.91 0 0 1 1.263 -5.42l.26 -.16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17l5 -3l-.822 .496c-1.86 1.151 -4.411 .491 -5.574 -1.351a3.91 3.91 0 0 1 1.264 -5.42l5.054 -3.127c1.86 -1.15 4.311 -.59 5.474 1.252a3.91 3.91 0 0 1 -1.264 5.42l-.26 .16"
  }));
}

var _excluded$x3 = ["size", "color"];
function BrandTabler(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tabler",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "15",
    x2: "16",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "4"
  }));
}

var _excluded$x2 = ["size", "color"];
function BrandTailwind(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tailwind",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.667 6c-2.49 0 -4.044 1.222 -4.667 3.667c.933 -1.223 2.023 -1.68 3.267 -1.375c.71 .174 1.217 .68 1.778 1.24c.916 .912 2 1.968 4.288 1.968c2.49 0 4.044 -1.222 4.667 -3.667c-.933 1.223 -2.023 1.68 -3.267 1.375c-.71 -.174 -1.217 -.68 -1.778 -1.24c-.916 -.912 -1.975 -1.968 -4.288 -1.968zm-4 6.5c-2.49 0 -4.044 1.222 -4.667 3.667c.933 -1.223 2.023 -1.68 3.267 -1.375c.71 .174 1.217 .68 1.778 1.24c.916 .912 1.975 1.968 4.288 1.968c2.49 0 4.044 -1.222 4.667 -3.667c-.933 1.223 -2.023 1.68 -3.267 1.375c-.71 -.174 -1.217 -.68 -1.778 -1.24c-.916 -.912 -1.975 -1.968 -4.288 -1.968z"
  }));
}

var _excluded$x1 = ["size", "color"];
function BrandTelegram(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-telegram",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l-4 4l6 6l4 -16l-18 7l4 2l2 6l3 -4"
  }));
}

var _excluded$x0 = ["size", "color"];
function BrandTidal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tidal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.333 6l3.334 3.25l3.333 -3.25l3.333 3.25l3.334 -3.25l3.333 3.25l-3.333 3.25l-3.334 -3.25l-3.333 3.25l3.333 3.25l-3.333 3.25l-3.333 -3.25l3.333 -3.25l-3.333 -3.25l-3.334 3.25l-3.333 -3.25z"
  }));
}

var _excluded$w$ = ["size", "color"];
function BrandTiktok(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tiktok",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12a4 4 0 1 0 4 4v-12a5 5 0 0 0 5 5"
  }));
}

var _excluded$w_ = ["size", "color"];
function BrandTinder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tinder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.918 8.174c2.56 4.982 .501 11.656 -5.38 12.626c-7.702 1.687 -12.84 -7.716 -7.054 -13.229c.309 -.305 1.161 -1.095 1.516 -1.349c0 .528 .27 3.475 1 3.167c3 0 4 -4.222 3.587 -7.389c2.7 1.411 4.987 3.376 6.331 6.174z"
  }));
}

var _excluded$wZ = ["size", "color"];
function BrandToyota(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-toyota",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "10",
    ry: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12c0 3.866 1.343 7 3 7s3 -3.134 3 -7s-1.343 -7 -3 -7s-3 3.134 -3 7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.415 6.191c-.888 .503 -1.415 1.13 -1.415 1.809c0 1.657 3.134 3 7 3s7 -1.343 7 -3c0 -.678 -.525 -1.304 -1.41 -1.806"
  }));
}

var _excluded$wY = ["size", "color"];
function BrandTrello(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-trello",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h3v10h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7h3v6h-3z"
  }));
}

var _excluded$wX = ["size", "color"];
function BrandTripadvisor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tripadvisor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "13.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "13.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 9a4.5 4.5 0 1 0 3.5 1.671l1 -1.671h-4.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 9a4.5 4.5 0 1 1 -3.5 1.671l-1 -1.671h4.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 15.5l1.5 2l1.5 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6.75c2 -.667 4 -.667 6 0"
  }));
}

var _excluded$wW = ["size", "color"];
function BrandTumblr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-tumblr",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21h4v-4h-4v-6h4v-4h-4v-4h-4v1a3 3 0 0 1 -3 3h-1v4h4v6a4 4 0 0 0 4 4"
  }));
}

var _excluded$wV = ["size", "color"];
function BrandTwitch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-twitch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5v11a1 1 0 0 0 1 1h2v4l4 -4h5.584c.266 0 .52 -.105 .707 -.293l2.415 -2.414c.187 -.188 .293 -.442 .293 -.708v-8.585a1 1 0 0 0 -1 -1h-14a1 1 0 0 0 -1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "8",
    x2: "16",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "12"
  }));
}

var _excluded$wU = ["size", "color"];
function BrandTwitter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-twitter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 4.01c-1 .49 -1.98 .689 -3 .99c-1.121 -1.265 -2.783 -1.335 -4.38 -.737s-2.643 2.06 -2.62 3.737v1c-3.245 .083 -6.135 -1.395 -8 -4c0 0 -4.182 7.433 4 11c-1.872 1.247 -3.739 2.088 -6 2c3.308 1.803 6.913 2.423 10.034 1.517c3.58 -1.04 6.522 -3.723 7.651 -7.742a13.84 13.84 0 0 0 .497 -3.753c-.002 -.249 1.51 -2.772 1.818 -4.013z"
  }));
}

var _excluded$wT = ["size", "color"];
function BrandUber(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-uber",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "9",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }));
}

var _excluded$wS = ["size", "color"];
function BrandUbuntu(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-ubuntu",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.723 7.41a7.992 7.992 0 0 0 -3.74 -2.162m-3.971 0a7.993 7.993 0 0 0 -3.789 2.216m-1.881 3.215a8 8 0 0 0 -.342 2.32c0 .738 .1 1.453 .287 2.132m1.96 3.428a7.993 7.993 0 0 0 3.759 2.19m3.998 -.003a7.993 7.993 0 0 0 3.747 -2.186m1.962 -3.43a8.008 8.008 0 0 0 .287 -2.131c0 -.764 -.107 -1.503 -.307 -2.203"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "17",
    r: "2"
  }));
}

var _excluded$wR = ["size", "color"];
function BrandUnity(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-unity",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l6 4v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 17l-6 4l-6 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14v-7l6 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7l8 5v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 7l-8 5"
  }));
}

var _excluded$wQ = ["size", "color"];
function BrandUnsplash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-unsplash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11h5v4h6v-4h5v9h-16zm5 -7h6v4h-6z"
  }));
}

var _excluded$wP = ["size", "color"];
function BrandUpwork(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-upwork",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v5a3 3 0 0 0 6 0v-5h1l4 6c.824 1.319 1.945 2 3.5 2a3.5 3.5 0 0 0 0 -7c-2.027 0 -3.137 1.006 -3.5 3c-.242 1.33 -.908 3.996 -2 8"
  }));
}

var _excluded$wO = ["size", "color"];
function BrandValorant(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-valorant",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 14h4.5l2 -2v-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 19h5l-11 -13v6z"
  }));
}

var _excluded$wN = ["size", "color"];
function BrandVercel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vercel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h18l-9 -15z"
  }));
}

var _excluded$wM = ["size", "color"];
function BrandVimeo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vimeo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8.5l1 1s1.5 -1.102 2 -.5c.509 .609 1.863 7.65 2.5 9c.556 1.184 1.978 2.89 4 1.5c2 -1.5 7.5 -5.5 8.5 -11.5c.444 -2.661 -1 -4 -2.5 -4c-2 0 -4.047 1.202 -4.5 4c2.05 -1.254 2.551 1.003 1.5 3c-1.052 2.005 -2 3 -2.5 3c-.49 0 -.924 -1.165 -1.5 -3.5c-.59 -2.42 -.5 -6.5 -3 -6.5s-5.5 4.5 -5.5 4.5z"
  }));
}

var _excluded$wL = ["size", "color"];
function BrandVinted(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vinted",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.028 6c0 7.695 -.292 11.728 0 12c2.046 -5.002 4.246 -12.642 5.252 -14.099c.343 -.497 .768 -.93 1.257 -1.277c.603 -.39 1.292 -.76 1.463 -.575c-.07 2.319 -4.023 15.822 -4.209 16.314a6.135 6.135 0 0 1 -3.465 3.386c-3.213 .78 -3.429 -.446 -3.836 -1.134c-.95 -2.103 -1.682 -14.26 -1.445 -15.615c.05 -.523 .143 -1.851 2.491 -2c2.359 -.354 2.547 1.404 2.492 3z"
  }));
}

var _excluded$wK = ["size", "color"];
function BrandVisa(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-visa",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15l-1 -6l-2.5 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l1 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9h1v6h.5l2.5 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9.5a0.5 .5 0 0 0 -.5 -.5h-.75c-.721 0 -1.337 .521 -1.455 1.233l-.09 .534a1.059 1.059 0 0 0 1.045 1.233a1.059 1.059 0 0 1 1.045 1.233l-.09 .534a1.476 1.476 0 0 1 -1.455 1.233h-.75a0.5 .5 0 0 1 -.5 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h2.7"
  }));
}

var _excluded$wJ = ["size", "color"];
function BrandVisualStudio(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-visual-studio",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8l2 -1l10 13l4 -2v-12l-4 -2l-10 13l-2 -1z"
  }));
}

var _excluded$wI = ["size", "color"];
function BrandVivaldi(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vivaldi",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.648 6.808c-2.468 4.28 -4.937 8.56 -7.408 12.836c-.397 .777 -1.366 1.301 -2.24 1.356c-.962 .102 -1.7 -.402 -2.154 -1.254c-1.563 -2.684 -3.106 -5.374 -4.66 -8.064c-.943 -1.633 -1.891 -3.266 -2.83 -4.905a2.47 2.47 0 0 1 -.06 -2.45a2.493 2.493 0 0 1 2.085 -1.307c.951 -.065 1.85 .438 2.287 1.281c.697 1.19 2.043 3.83 2.55 4.682a3.919 3.919 0 0 0 3.282 2.017c2.126 .133 3.974 -.95 4.21 -3.058c0 -.164 .228 -3.178 .846 -3.962c.619 -.784 1.64 -1.155 2.606 -.893a2.484 2.484 0 0 1 1.814 2.062c.08 .581 -.041 1.171 -.343 1.674"
  }));
}

var _excluded$wH = ["size", "color"];
function BrandVk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19h-4a8 8 0 0 1 -8 -8v-5h4v5a4 4 0 0 0 4 4h0v-9h4v4.5l.03 -.004a4.531 4.531 0 0 0 3.97 -4.496h4l-.342 1.711a6.858 6.858 0 0 1 -3.658 4.789h0a5.34 5.34 0 0 1 3.566 4.111l.434 2.389h0h-4a4.531 4.531 0 0 0 -3.97 -4.496v4.5z"
  }));
}

var _excluded$wG = ["size", "color"];
function BrandVsco(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vsco",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("g", {
    transform: "translate(2 2)"
  }, /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "10"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 0v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M0 10h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 1.34l-1.5 2.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 16.062l-1.5 2.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.062 13.5l2.598 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M1.34 5l2.598 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 1.34l1.5 2.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 16.062l1.5 2.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.062 6.5l2.598 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M1.34 15l2.598 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.95 5.05l-2.122 2.122"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.172 12.828l-2.122 2.122"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.05 5.05l2.122 2.122"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.828 12.828l2.122 2.122"
  })));
}

var _excluded$wF = ["size", "color"];
function BrandVscode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vscode",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3v18l4 -2.5v-13z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.165 13.903l-4.165 3.597l-2 -1l4.333 -4.5m1.735 -1.802l6.932 -7.198v5l-4.795 4.141"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16.5l-11 -10l-2 1l13 13.5"
  }));
}

var _excluded$wE = ["size", "color"];
function BrandVue(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-vue",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 4l-4.5 8l-4.5 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4l9 16l9 -16"
  }));
}

var _excluded$wD = ["size", "color"];
function BrandWalmart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-walmart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8.04v-5.04"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 10l4.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 14l4.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15.96v5.04"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 14l-4.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 10l-4.5 -2.505"
  }));
}

var _excluded$wC = ["size", "color"];
function BrandWebflow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-webflow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10s-1.376 3.606 -1.5 4c-.046 -.4 -1.5 -8 -1.5 -8c-2.627 0 -3.766 1.562 -4.5 3.5c0 0 -1.843 4.593 -2 5c-.013 -.368 -.5 -4.5 -.5 -4.5c-.15 -2.371 -2.211 -3.98 -4 -3.98l2 12.98c2.745 -.013 4.72 -1.562 5.5 -3.5c0 0 1.44 -4.3 1.5 -4.5c.013 .18 1 8 1 8c2.758 0 4.694 -1.626 5.5 -3.5l3.5 -9.5c-2.732 -.006 -4.253 2.055 -5 4z"
  }));
}

var _excluded$wB = ["size", "color"];
function BrandWhatsapp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-whatsapp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l1.65 -3.8a9 9 0 1 1 3.4 2.9l-5.05 .9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10a0.5 .5 0 0 0 1 0v-1a0.5 .5 0 0 0 -1 0v1a5 5 0 0 0 5 5h1a0.5 .5 0 0 0 0 -1h-1a0.5 .5 0 0 0 0 1"
  }));
}

var _excluded$wA = ["size", "color"];
function BrandWindows(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-windows",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.8 20l-12 -1.5c-1 -.1 -1.8 -.9 -1.8 -1.9v-9.2c0 -1 .8 -1.8 1.8 -1.9l12 -1.5c1.2 -.1 2.2 .8 2.2 1.9v12.1c0 1.2 -1.1 2.1 -2.2 1.9z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }));
}

var _excluded$wz = ["size", "color"];
function BrandWish(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-wish",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 6l5.981 2.392l-.639 6.037c-.18 .893 .06 1.819 .65 2.514a3 3 0 0 0 2.381 1.057a4.328 4.328 0 0 0 4.132 -3.57c-.18 .893 .06 1.819 .65 2.514a3 3 0 0 0 2.38 1.056a4.328 4.328 0 0 0 4.132 -3.57l.333 -4.633"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.504 14.429l.334 -2.999"
  }));
}

var _excluded$wy = ["size", "color"];
function BrandWix(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-wix",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l1.5 6l1.379 -5.515a0.64 .64 0 0 1 1.242 0l1.379 5.515l1.5 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 11.5v3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l5 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9l-5 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h.01"
  }));
}

var _excluded$wx = ["size", "color"];
function BrandWordpress(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-wordpress",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 9h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 9l3 11l4 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 9l3.5 11l3 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11c.177 -.528 1 -1.364 1 -2.5c0 -1.78 -.776 -2.5 -1.875 -2.5c-.898 0 -1.125 .812 -1.125 1.429c0 1.83 2 2.058 2 3.571z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$ww = ["size", "color"];
function BrandXbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ww);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-xbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 5c7.72 2.266 10.037 7.597 12.5 12.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 5c-7.72 2.266 -10.037 7.597 -12.5 12.5"
  }));
}

var _excluded$wv = ["size", "color"];
function BrandXing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-xing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21l-4 -7l6.5 -11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7l2 3.5l-3 4.5"
  }));
}

var _excluded$wu = ["size", "color"];
function BrandYahoo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-yahoo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "6",
    x2: "8",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "18",
    x2: "14",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 6l5.5 7v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l6 -5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12.5",
    y1: "8",
    x2: "17.5",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "11",
    x2: "20",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "18",
    x2: "20",
    y2: "18.01"
  }));
}

var _excluded$wt = ["size", "color"];
function BrandYatse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-yatse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.002 3l4.998 2.876v5.088l4.197 -2.73l4.803 2.731l-9.281 5.478l-2.383 1.41l-2.334 1.377l-3.002 1.77v-5.565l3.002 -1.771z"
  }));
}

var _excluded$ws = ["size", "color"];
function BrandYcombinator(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ws);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-ycombinator",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7.002l4 5.998l4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$wr = ["size", "color"];
function BrandYoutubeKids(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-youtube-kids",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.782 17.03l-3.413 .235l-.023 .002c-1.117 .09 -2.214 .335 -3.257 .725l-2.197 .794a3.597 3.597 0 0 1 -2.876 -.189a3.342 3.342 0 0 1 -1.732 -2.211l-1.204 -5.293a3.21 3.21 0 0 1 .469 -2.503a3.468 3.468 0 0 1 2.177 -1.452l9.843 -2.06c1.87 -.392 3.716 .744 4.124 2.537l1.227 5.392a3.217 3.217 0 0 1 -.61 2.7a3.506 3.506 0 0 1 -2.528 1.323z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l.972 4l4.028 -3z"
  }));
}

var _excluded$wq = ["size", "color"];
function BrandYoutube(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-youtube",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l5 3l-5 3z"
  }));
}

var _excluded$wp = ["size", "color"];
function BrandZalando(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-zalando",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.531 21c-.65 0 -1.004 -.15 -1.196 -.27c-.266 -.157 -.753 -.563 -1.197 -1.747a20.583 20.583 0 0 1 -1.137 -6.983c.015 -2.745 .436 -5.07 1.137 -6.975c.444 -1.2 .93 -1.605 1.197 -1.763c.192 -.103 .545 -.262 1.195 -.262c.244 0 .532 .022 .871 .075a19.093 19.093 0 0 1 6.425 2.475h.007a19.572 19.572 0 0 1 5.287 4.508c.783 .99 .879 1.627 .879 1.942c0 .315 -.096 .953 -.879 1.943a19.571 19.571 0 0 1 -5.287 4.5h-.007a19.041 19.041 0 0 1 -6.425 2.474a5.01 5.01 0 0 1 -.871 .083z"
  }));
}

var _excluded$wo = ["size", "color"];
function BrandZapier(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-zapier",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.636 5.636l4.243 4.243"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.364 18.364l-4.243 -4.243"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.364 5.636l-4.243 4.243"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.879 14.121l-4.243 4.243"
  }));
}

var _excluded$wn = ["size", "color"];
function BrandZeit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-zeit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h18l-9 -16z"
  }));
}

var _excluded$wm = ["size", "color"];
function BrandZoom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-zoom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.011 9.385v5.128l3.989 3.487v-12z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.887 6h10.08c1.468 0 3.033 1.203 3.033 2.803v8.196a0.991 .991 0 0 1 -.975 1.001h-10.373c-1.667 0 -2.652 -1.5 -2.652 -3l.01 -8.002a0.882 .882 0 0 1 .208 -.71a0.841 .841 0 0 1 .67 -.287z"
  }));
}

var _excluded$wl = ["size", "color"];
function BrandZwift(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brand-zwift",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 4c-1.465 0 -2.5 1.101 -2.5 2.5s1.035 2.5 2.5 2.5h2.5l-4.637 7.19a2.434 2.434 0 0 0 -.011 2.538c.473 .787 1.35 1.272 2.3 1.272h10.848c1.465 0 2.5 -1.101 2.5 -2.5s-1.035 -2.5 -2.5 -2.5h-2.5l7 -11h-15.5z"
  }));
}

var _excluded$wk = ["size", "color"];
function BreadOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bread-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.415 18.414a1.994 1.994 0 0 1 -1.415 .586h-10a2 2 0 0 1 -2 -2v-6.764a3 3 0 0 1 .435 -4.795m3.565 -.441h8a3 3 0 0 1 2 5.235v4.765"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$wj = ["size", "color"];
function Bread(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bread",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5a3 3 0 0 1 2 5.235v6.765a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-6.764a3 3 0 0 1 1.824 -5.231l.176 -.005h10z"
  }));
}

var _excluded$wi = ["size", "color"];
function BriefcaseOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-briefcase-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h8a2 2 0 0 1 2 2v8m-1.166 2.818a1.993 1.993 0 0 1 -.834 .182h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.185 4.158a2 2 0 0 1 1.815 -1.158h4a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13a19.998 19.998 0 0 0 11.905 1.928m3.263 -.763a20.003 20.003 0 0 0 2.832 -1.165"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$wh = ["size", "color"];
function Briefcase(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-briefcase",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "7",
    width: "18",
    height: "13",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7v-2a2 2 0 0 1 2 -2h4a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13a20 20 0 0 0 18 0"
  }));
}

var _excluded$wg = ["size", "color"];
function Brightness2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h3.5l2.5 -2.5l2.5 2.5h3.5v3.5l2.5 2.5l-2.5 2.5v3.5h-3.5l-2.5 2.5l-2.5 -2.5h-3.5v-3.5l-2.5 -2.5l2.5 -2.5z"
  }));
}

var _excluded$wf = ["size", "color"];
function BrightnessDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "5.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "17",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "12",
    x2: "19",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "17",
    x2: "17",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "19.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "17",
    x2: "7",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "5",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "7",
    y2: "7.01"
  }));
}

var _excluded$we = ["size", "color"];
function BrightnessHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$we);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9a3 3 0 0 0 0 6v-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h3.5l2.5 -2.5l2.5 2.5h3.5v3.5l2.5 2.5l-2.5 2.5v3.5h-3.5l-2.5 2.5l-2.5 -2.5h-3.5v-3.5l-2.5 -2.5l2.5 -2.5z"
  }));
}

var _excluded$wd = ["size", "color"];
function BrightnessOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 8.5l4.15 -4.15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14l1.025 -.983m2.065 -1.981l4.28 -4.106"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19.6l3.79 -3.79m2.006 -2.006l3.054 -3.054"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$wc = ["size", "color"];
function BrightnessUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "18.4",
    y2: "5.6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "17",
    x2: "18.4",
    y2: "18.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "17",
    x2: "5.6",
    y2: "18.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "4",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "5.6",
    y2: "5.6"
  }));
}

var _excluded$wb = ["size", "color"];
function Brightness(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brightness",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "16.65",
    y2: "4.35"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14.3",
    x2: "19.37",
    y2: "6.93"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19.6",
    x2: "20.85",
    y2: "10.75"
  }));
}

var _excluded$wa = ["size", "color"];
function BroadcastOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$wa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-broadcast-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.364 19.364a9 9 0 0 0 -9.721 -14.717m-2.488 1.509a9 9 0 0 0 -.519 13.208"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.536 16.536a5 5 0 0 0 -3.536 -8.536m-3.001 1a5 5 0 0 0 -.535 7.536"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a1 1 0 1 0 1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$w9 = ["size", "color"];
function Broadcast(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-broadcast",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.364 19.364a9 9 0 1 0 -12.728 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.536 16.536a5 5 0 1 0 -7.072 0"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "1"
  }));
}

var _excluded$w8 = ["size", "color"];
function BrowserCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-browser-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 14.5l1.5 1.5l3 -3"
  }));
}

var _excluded$w7 = ["size", "color"];
function BrowserOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-browser-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h11a1 1 0 0 1 1 1v11m-.288 3.702a0.997 .997 0 0 1 -.712 .298h-14a1 1 0 0 1 -1 -1v-14c0 -.276 .112 -.526 .293 -.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h4m4 0h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$w6 = ["size", "color"];
function BrowserPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-browser-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v4"
  }));
}

var _excluded$w5 = ["size", "color"];
function BrowserX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-browser-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16l-4 -4"
  }));
}

var _excluded$w4 = ["size", "color"];
function Browser(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-browser",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "20",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "8"
  }));
}

var _excluded$w3 = ["size", "color"];
function BrushOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brush-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17a4 4 0 1 1 4 4h-4v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3a15.996 15.996 0 0 0 -9.309 4.704m-1.795 2.212a15.993 15.993 0 0 0 -1.696 3.284"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3a15.996 15.996 0 0 1 -4.697 9.302m-2.195 1.786a15.993 15.993 0 0 1 -3.308 1.712"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$w2 = ["size", "color"];
function Brush(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-brush",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-4a4 4 0 1 1 4 4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3a16 16 0 0 0 -12.8 10.2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3a16 16 0 0 1 -10.2 12.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.6 9a9 9 0 0 1 4.4 4.4"
  }));
}

var _excluded$w1 = ["size", "color"];
function BucketOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bucket-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.184 17.173l-.184 .827c-.193 1.183 -1.034 2.024 -2 2h-6c-.966 .024 -1.807 -.817 -2 -2l-2 -9h4m4 0h6l-1.089 4.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9c0 -.596 .104 -1.167 .295 -1.697m1.705 -2.303a5 5 0 0 1 8 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$w0 = ["size", "color"];
function Bucket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bucket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 9l-2 9a2 2.5 0 0 1 -2 2h-6a2 2.5 0 0 1 -2 -2l-2 -9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9a5 5 0 0 1 10 0"
  }));
}

var _excluded$v$ = ["size", "color"];
function BugOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bug-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.884 5.873a3 3 0 0 1 5.116 2.127v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h3a6 6 0 0 1 1 3v1m-.298 3.705a5.002 5.002 0 0 1 -9.702 -1.705v-3a6 6 0 0 1 1 -3h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19l3.35 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7l3.75 2.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 7l-3.75 2.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$v_ = ["size", "color"];
function Bug(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bug",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9v-1a3 3 0 0 1 6 0v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9h8a6 6 0 0 1 1 3v3a5 5 0 0 1 -10 0v-3a6 6 0 0 1 1 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "13",
    x2: "7",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "13",
    x2: "21",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "7.35",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "19",
    x2: "16.65",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "7.75",
    y2: "9.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "7",
    x2: "16.25",
    y2: "9.4"
  }));
}

var _excluded$vZ = ["size", "color"];
function BuildingArch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-arch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-15a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-8a3 3 0 0 1 6 0v8"
  }));
}

var _excluded$vY = ["size", "color"];
function BuildingBank(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-bank",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "10",
    x2: "21",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 6 12 3 19 6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "10",
    x2: "4",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "10",
    x2: "20",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "14",
    x2: "8",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "14",
    x2: "16",
    y2: "17"
  }));
}

var _excluded$vX = ["size", "color"];
function BuildingBridge2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-bridge-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 7h12a2 2 0 0 1 2 2v9a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-2a4 4 0 0 0 -8 0v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-9a2 2 0 0 1 2 -2"
  }));
}

var _excluded$vW = ["size", "color"];
function BuildingBridge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-bridge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "5",
    x2: "6",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "5",
    x2: "18",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "2",
    y1: "15",
    x2: "22",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8a7.5 7.5 0 0 0 3 -2a6.5 6.5 0 0 0 12 0a7.5 7.5 0 0 0 3 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "12",
    y2: "15"
  }));
}

var _excluded$vV = ["size", "color"];
function BuildingCarousel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-carousel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "4",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 22l4 -10l4 10"
  }));
}

var _excluded$vU = ["size", "color"];
function BuildingCastle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-castle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19v-2a3 3 0 0 0 -6 0v2a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1v-14h4v3h3v-3h4v3h3v-3h4v14a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "11",
    x2: "21",
    y2: "11"
  }));
}

var _excluded$vT = ["size", "color"];
function BuildingChurch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-church",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-4a2 2 0 0 1 4 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "5",
    x2: "14",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-7m-2 2l8 -8l8 8m-2 -2v7"
  }));
}

var _excluded$vS = ["size", "color"];
function BuildingCommunity(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-community",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l5 5v7h-5v-4m0 4h-5v-7l5 -5m1 1v-6a1 1 0 0 1 1 -1h10a1 1 0 0 1 1 1v17h-8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "7",
    x2: "13",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "17",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "11",
    x2: "17",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "15",
    x2: "17",
    y2: "15.01"
  }));
}

var _excluded$vR = ["size", "color"];
function BuildingCottage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-cottage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-11l2.5 -4.5l5.5 -2.5l5.5 2.5l2.5 4.5v11"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-5a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v5"
  }));
}

var _excluded$vQ = ["size", "color"];
function BuildingFactory2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-factory-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-12l5 4v-4l5 4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21v-8l-1.436 -9.574a0.5 .5 0 0 0 -.495 -.426h-1.145a0.5 .5 0 0 0 -.494 .418l-1.43 8.582"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17h1"
  }));
}

var _excluded$vP = ["size", "color"];
function BuildingFactory(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-factory",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21c1.147 -4.02 1.983 -8.027 2 -12h6c.017 3.973 .853 7.98 2 12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 13h4.5c.025 2.612 .894 5.296 2 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "22",
    y2: "21"
  }));
}

var _excluded$vO = ["size", "color"];
function BuildingFortress(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-fortress",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h1a1 1 0 0 0 1 -1v-1h0a3 3 0 0 1 6 0m3 2h1a1 1 0 0 0 1 -1v-15l-3 -2l-3 2v6h-4v-6l-3 -2l-3 2v15a1 1 0 0 0 1 1h2m8 -2v1a1 1 0 0 0 1 1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h0v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h0v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h0v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7h0v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h0v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h0v.01"
  }));
}

var _excluded$vN = ["size", "color"];
function BuildingHospital(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-hospital",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-4a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "9",
    x2: "14",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "11"
  }));
}

var _excluded$vM = ["size", "color"];
function BuildingLighthouse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-lighthouse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l2 3l2 15h-8l2 -15z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "16",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11l2 -2l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11l-2 -2l2 -2"
  }));
}

var _excluded$vL = ["size", "color"];
function BuildingMonument(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-monument",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18l2 -13l2 -2l2 2l2 13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-3h14v3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$vK = ["size", "color"];
function BuildingPavilon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-pavilon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h7v-3a2 2 0 0 1 4 0v3h7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "21",
    x2: "6",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "21",
    x2: "18",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h12a3 3 0 0 0 3 -3a9 8 0 0 1 -9 -6a9 8 0 0 1 -9 6a3 3 0 0 0 3 3"
  }));
}

var _excluded$vJ = ["size", "color"];
function BuildingSkyscraper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-skyscraper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-14l8 -4v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21v-10l-6 -4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "9",
    y2: "9.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "9",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "9",
    y2: "15.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "18",
    x2: "9",
    y2: "18.01"
  }));
}

var _excluded$vI = ["size", "color"];
function BuildingStore(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-store",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v1a3 3 0 0 0 6 0v-1m0 1a3 3 0 0 0 6 0v-1m0 1a3 3 0 0 0 6 0v-1h-18l2 -4h14l2 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "21",
    x2: "5",
    y2: "10.85"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "21",
    x2: "19",
    y2: "10.85"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-4a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v4"
  }));
}

var _excluded$vH = ["size", "color"];
function BuildingWarehouse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building-warehouse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-13l9 -4l9 4v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13h4v8h-10v-6h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 21v-9a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v3"
  }));
}

var _excluded$vG = ["size", "color"];
function Building(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-building",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "8",
    x2: "10",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "10",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "8",
    x2: "15",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "16",
    x2: "15",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16"
  }));
}

var _excluded$vF = ["size", "color"];
function BulbOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bulb-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m8 -9v1m8 8h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.089 7.083a5 5 0 0 1 5.826 5.84m-1.378 2.611a5.012 5.012 0 0 1 -.537 .466a3.5 3.5 0 0 0 -1 3a2 2 0 1 1 -4 0a3.5 3.5 0 0 0 -1 -3a5 5 0 0 1 -.528 -7.544"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.7 17h4.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vE = ["size", "color"];
function Bulb(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bulb",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m8 -9v1m8 8h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16a5 5 0 1 1 6 0a3.5 3.5 0 0 0 -1 3a2 2 0 0 1 -4 0a3.5 3.5 0 0 0 -1 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9.7",
    y1: "17",
    x2: "14.3",
    y2: "17"
  }));
}

var _excluded$vD = ["size", "color"];
function Bulldozer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bulldozer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13v6h3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "19",
    x2: "4",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "13",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v-5h2a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15v-2a1 1 0 0 1 1 -1h7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "17",
    x2: "15",
    y2: "17"
  }));
}

var _excluded$vC = ["size", "color"];
function BusOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bus-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.18 16.172a2 2 0 0 0 2.652 2.648"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17h-2v-11a1 1 0 0 1 1 -1h2m4 0h8c2.761 0 5 3.134 5 7v5h-1m-5 0h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l1.5 7h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 10h8m4 0h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vB = ["size", "color"];
function BusStop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bus-stop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "4",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5h7c2.761 0 5 3.134 5 7v5h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l1.5 7h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 10h7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9v11"
  }));
}

var _excluded$vA = ["size", "color"];
function Bus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-bus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17h-2v-11a1 1 0 0 1 1 -1h14a5 7 0 0 1 5 7v5h-2m-4 0h-8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 5 17.5 12 22 12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "2",
    y1: "10",
    x2: "17",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "5",
    x2: "7",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "10"
  }));
}

var _excluded$vz = ["size", "color"];
function Businessplan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-businessplan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "16",
    cy: "6",
    rx: "5",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6v4c0 1.657 2.239 3 5 3s5 -1.343 5 -3v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 10v4c0 1.657 2.239 3 5 3s5 -1.343 5 -3v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14v4c0 1.657 2.239 3 5 3s5 -1.343 5 -3v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15v1m0 -8v1"
  }));
}

var _excluded$vy = ["size", "color"];
function Butterfly(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-butterfly",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.995 18.176a3 3 0 1 1 -4.953 -2.449l-.025 .023a4.502 4.502 0 0 1 1.483 -8.75c1.414 0 2.675 .652 3.5 1.671a4.5 4.5 0 1 1 4.983 7.079a3 3 0 1 1 -4.983 2.25z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3l3 2l3 -2"
  }));
}

var _excluded$vx = ["size", "color"];
function CSharp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-c-sharp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9a3 3 0 0 0 -3 -3h-.5a3.5 3.5 0 0 0 -3.5 3.5v5a3.5 3.5 0 0 0 3.5 3.5h.5a3 3 0 0 0 3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7l-1 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 7l-1 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-7.5"
  }));
}

var _excluded$vw = ["size", "color"];
function CactusOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cactus-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v1a3 3 0 0 0 3 3h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8v5a3 3 0 0 1 -.129 .872m-2.014 2.004a3 3 0 0 1 -.857 .124h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-11m0 -4v-1a2 2 0 1 1 4 0v5m0 4v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vv = ["size", "color"];
function Cactus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cactus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v1a3 3 0 0 0 3 3h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8v5a3 3 0 0 1 -3 3h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-16a2 2 0 1 1 4 0v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h10"
  }));
}

var _excluded$vu = ["size", "color"];
function CakeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cake-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 17v-5a3 3 0 0 0 -3 -3h-5m-4 0h-3a3 3 0 0 0 -3 3v8h17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.996 14.803c.312 .135 .654 .204 1.004 .197a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1m4 0a2.4 2.4 0 0 0 2 1c.35 .007 .692 -.062 1.004 -.197"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.172 6.188c.07 -.158 .163 -.31 .278 -.451l1.55 -1.737l1.465 1.638a2 2 0 0 1 -.65 3.19"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vt = ["size", "color"];
function Cake(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cake",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h18v-8a3 3 0 0 0 -3 -3h-12a3 3 0 0 0 -3 3v8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.996 14.803c.312 .135 .654 .204 1.004 .197a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1c.35 .007 .692 -.062 1.004 -.197"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4l1.465 1.638a2 2 0 1 1 -3.015 .099l1.55 -1.737z"
  }));
}

var _excluded$vs = ["size", "color"];
function CalculatorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calculator-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.823 19.824a2 2 0 0 1 -1.823 1.176h-12a2 2 0 0 1 -2 -2v-14c0 -.295 .064 -.575 .178 -.827m2.822 -1.173h11a2 2 0 0 1 2 2v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h-1a1 1 0 0 1 -1 -1v-1m3 -1h4a1 1 0 0 1 1 1v1a1 1 0 0 1 -1 1h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vr = ["size", "color"];
function Calculator(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calculator",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "3",
    width: "16",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "7",
    width: "8",
    height: "3",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "14",
    x2: "8",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "14",
    x2: "16",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "17",
    x2: "8",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "17",
    x2: "16",
    y2: "17.01"
  }));
}

var _excluded$vq = ["size", "color"];
function CalendarEvent(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-event",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "5",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "15",
    width: "2",
    height: "2"
  }));
}

var _excluded$vp = ["size", "color"];
function CalendarMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "5",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "14",
    y2: "16"
  }));
}

var _excluded$vo = ["size", "color"];
function CalendarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.823 19.824a2 2 0 0 1 -1.823 1.176h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 1.175 -1.823m3.825 -.177h9a2 2 0 0 1 2 2v9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11h7m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "15",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$vn = ["size", "color"];
function CalendarPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "5",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "14",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "18"
  }));
}

var _excluded$vm = ["size", "color"];
function CalendarStats(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-stats",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.795 21h-6.795a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h16"
  }));
}

var _excluded$vl = ["size", "color"];
function CalendarTime(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar-time",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.795 21h-6.795a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 16.496v1.504l1 1"
  }));
}

var _excluded$vk = ["size", "color"];
function Calendar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-calendar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "5",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "15",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "18"
  }));
}

var _excluded$vj = ["size", "color"];
function CameraMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h1a2 2 0 0 0 2 -2a1 1 0 0 1 1 -1h3m9 6v8a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "6",
    x2: "21",
    y2: "6"
  }));
}

var _excluded$vi = ["size", "color"];
function CameraOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.29 4.296a1 1 0 0 1 .71 -.296h6a1 1 0 0 1 1 1a2 2 0 0 0 2 2h1a2 2 0 0 1 2 2v8m-1.179 2.824c-.25 .113 -.528 .176 -.821 .176h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2h1c.292 0 .568 -.062 .818 -.175"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.436 10.44a3 3 0 1 0 4.126 4.122"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$vh = ["size", "color"];
function CameraPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h2a2 2 0 0 0 2 -2a1 1 0 0 1 1 -1h2m9 7v7a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "6",
    x2: "21",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "3",
    x2: "18",
    y2: "9"
  }));
}

var _excluded$vg = ["size", "color"];
function CameraRotate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera-rotate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h1a2 2 0 0 0 2 -2a1 1 0 0 1 1 -1h6a1 1 0 0 1 1 1a2 2 0 0 0 2 2h1a2 2 0 0 1 2 2v9a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.245 15.904a3 3 0 0 0 3.755 -2.904m-2.25 -2.905a3 3 0 0 0 -3.75 2.905"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13h2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h-2v-2"
  }));
}

var _excluded$vf = ["size", "color"];
function CameraSelfie(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera-selfie",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h1a2 2 0 0 0 2 -2a1 1 0 0 1 1 -1h6a1 1 0 0 1 1 1a2 2 0 0 0 2 2h1a2 2 0 0 1 2 2v9a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "11",
    x2: "15.01",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "11",
    x2: "9.01",
    y2: "11"
  }));
}

var _excluded$ve = ["size", "color"];
function Camera(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ve);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-camera",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h1a2 2 0 0 0 2 -2a1 1 0 0 1 1 -1h6a1 1 0 0 1 1 1a2 2 0 0 0 2 2h1a2 2 0 0 1 2 2v9a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "3"
  }));
}

var _excluded$vd = ["size", "color"];
function Candle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-candle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21h6v-9a1 1 0 0 0 -1 -1h-4a1 1 0 0 0 -1 1v9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l1.465 1.638a2 2 0 1 1 -3.015 .099l1.55 -1.737z"
  }));
}

var _excluded$vc = ["size", "color"];
function CandyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-candy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.174 7.17l.119 -.12a2 2 0 0 1 2.828 0l2.829 2.83a2 2 0 0 1 0 2.828l-.124 .124m-1.996 1.996l-2.123 2.123a2 2 0 0 1 -2.828 0l-2.829 -2.831a2 2 0 0 1 0 -2.828l2.113 -2.112"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.243 9.172l3.086 -.772a1.5 1.5 0 0 0 .697 -2.516l-2.216 -2.217a1.5 1.5 0 0 0 -2.44 .47l-1.248 2.913"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 16.243l-.772 3.086a1.5 1.5 0 0 1 -2.516 .697l-2.217 -2.216a1.5 1.5 0 0 1 .47 -2.44l2.913 -1.248"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$vb = ["size", "color"];
function Candy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$vb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-candy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.05 11.293l4.243 -4.243a2 2 0 0 1 2.828 0l2.829 2.83a2 2 0 0 1 0 2.828l-4.243 4.243a2 2 0 0 1 -2.828 0l-2.829 -2.831a2 2 0 0 1 0 -2.828z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.243 9.172l3.086 -.772a1.5 1.5 0 0 0 .697 -2.516l-2.216 -2.217a1.5 1.5 0 0 0 -2.44 .47l-1.248 2.913"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 16.243l-.772 3.086a1.5 1.5 0 0 1 -2.516 .697l-2.217 -2.216a1.5 1.5 0 0 1 .47 -2.44l2.913 -1.248"
  }));
}

var _excluded$va = ["size", "color"];
function CaptureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$va);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-capture-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2c.554 0 1.055 -.225 1.417 -.589"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.87 9.887a3 3 0 0 0 4.255 4.23m.58 -3.416a3.012 3.012 0 0 0 -1.4 -1.403"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2c0 -.548 .22 -1.044 .577 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$v9 = ["size", "color"];
function Capture(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-capture",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }));
}

var _excluded$v8 = ["size", "color"];
function CarCrane(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-car-crane",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h8m4 0h2v-6a5 5 0 0 0 -5 -5h-1l1.5 5h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-11h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17v-5h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6l18 -3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v-4l-4 -2"
  }));
}

var _excluded$v7 = ["size", "color"];
function CarCrash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-car-crash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6l4 5h1a2 2 0 0 1 2 2v4h-2m-4 0h-5m0 -6h8m-6 0v-5m2 0h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 15.5l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 8.5l1.5 -1.5"
  }));
}

var _excluded$v6 = ["size", "color"];
function CarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-car-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.584 15.588a2 2 0 0 0 2.828 2.83"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-6l2 -5h1m4 0h4l4 5h1a2 2 0 0 1 2 2v4m-6 0h-6m-6 -6h8m4 0h3m-6 -3v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$v5 = ["size", "color"];
function Car(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-car",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-6l2 -5h9l4 5h1a2 2 0 0 1 2 2v4h-2m-4 0h-6m-6 -6h15m-6 0v-5"
  }));
}

var _excluded$v4 = ["size", "color"];
function Caravan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-caravan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "17",
    x2: "13",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17h-5a1 1 0 0 1 -1 -1v-9a2 2 0 0 1 2 -2h10l4 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "8",
    width: "6",
    height: "4",
    rx: "1"
  }));
}

var _excluded$v3 = ["size", "color"];
function CardboardsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cardboards-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.96 16.953c.026 -.147 .04 -.298 .04 -.453v-8.5a2 2 0 0 0 -2 -2h-9m-4 0h-1a2 2 0 0 0 -2 2v8.5a2.5 2.5 0 0 0 2.5 2.5h1.06a3 3 0 0 0 2.34 -1.13l1.54 -1.92a2 2 0 0 1 3.12 0l1.54 1.92a3 3 0 0 0 2.34 1.13h1.06c.155 0 .307 -.014 .454 -.041"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.714 12.7a1 1 0 0 0 -1.417 -1.411l1.417 1.41z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$v2 = ["size", "color"];
function Cardboards(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cardboards",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8v8.5a2.5 2.5 0 0 0 2.5 2.5h1.06a3 3 0 0 0 2.34 -1.13l1.54 -1.92a2 2 0 0 1 3.12 0l1.54 1.92a3 3 0 0 0 2.34 1.13h1.06a2.5 2.5 0 0 0 2.5 -2.5v-8.5a2 2 0 0 0 -2 -2h-14a2 2 0 0 0 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "12",
    r: "1"
  }));
}

var _excluded$v1 = ["size", "color"];
function CaretDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-caret-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l-6 -6l-6 6h12",
    transform: "rotate(180 12 12)"
  }));
}

var _excluded$v0 = ["size", "color"];
function CaretLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-caret-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l-6 -6l-6 6h12",
    transform: "rotate(270 12 12)"
  }));
}

var _excluded$u$ = ["size", "color"];
function CaretRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-caret-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l-6 -6l-6 6h12",
    transform: "rotate(90 12 12)"
  }));
}

var _excluded$u_ = ["size", "color"];
function CaretUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-caret-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l-6 -6l-6 6h12"
  }));
}

var _excluded$uZ = ["size", "color"];
function CarrotOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-carrot-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.868 8.846c-2.756 3.382 -5.868 12.154 -5.868 12.154s8.75 -3.104 12.134 -5.85m1.667 -2.342a4.486 4.486 0 0 0 -5.589 -5.615"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 8s-1.14 -2 -3 -2c-1.406 0 -3 2 -3 2s1.14 2 3 2s3 -2 3 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 2s-2 1.14 -2 3s2 3 2 3s2 -1.577 2 -3c0 -1.86 -2 -3 -2 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uY = ["size", "color"];
function Carrot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-carrot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21s9.834 -3.489 12.684 -6.34a4.487 4.487 0 0 0 .005 -6.344a4.483 4.483 0 0 0 -6.342 -.005c-2.86 2.861 -6.347 12.689 -6.347 12.689z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 8s-1.14 -2 -3 -2c-1.406 0 -3 2 -3 2s1.14 2 3 2s3 -2 3 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 2s-2 1.14 -2 3s2 3 2 3s2 -1.577 2 -3c0 -1.86 -2 -3 -2 -3z"
  }));
}

var _excluded$uX = ["size", "color"];
function CashBanknoteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cash-banknote-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.88 9.878a3 3 0 1 0 4.242 4.243m.58 -3.425a3.012 3.012 0 0 0 -1.412 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h9a2 2 0 0 1 2 2v8c0 .294 -.064 .574 -.178 .825m-2.822 1.175h-13a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "12",
    x2: "18.01",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "6.01",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$uW = ["size", "color"];
function CashBanknote(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cash-banknote",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "18",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "12",
    x2: "18.01",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "6.01",
    y2: "12"
  }));
}

var _excluded$uV = ["size", "color"];
function CashOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cash-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h6a2 2 0 0 1 2 2v6m-2 2h-10a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.582 12.59a2 2 0 0 0 2.83 2.826"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v-2a2 2 0 0 0 -2 -2h-6m-4 0a2 2 0 0 0 -2 2v6a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uU = ["size", "color"];
function Cash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "9",
    width: "14",
    height: "10",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "14",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v-2a2 2 0 0 0 -2 -2h-10a2 2 0 0 0 -2 2v6a2 2 0 0 0 2 2h2"
  }));
}

var _excluded$uT = ["size", "color"];
function CastOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cast-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19a8 8 0 0 0 -8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19h3a3 3 0 0 0 .875 -.13m1.997 -2.002a3 3 0 0 0 .128 -.868v-8a3 3 0 0 0 -3 -3h-9m-3.865 .136a3 3 0 0 0 -1.935 1.864"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uS = ["size", "color"];
function Cast(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cast",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "19",
    x2: "3.01",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19a8 8 0 0 0 -8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19h3a3 3 0 0 0 3 -3v-8a3 3 0 0 0 -3 -3h-12a3 3 0 0 0 -2.8 2"
  }));
}

var _excluded$uR = ["size", "color"];
function Category2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-category-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "7",
    r: "3"
  }));
}

var _excluded$uQ = ["size", "color"];
function Category(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-category",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }));
}

var _excluded$uP = ["size", "color"];
function CeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ce-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4a7.99 7.99 0 0 0 -2.581 .426"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.867 5.864a8 8 0 0 0 5.133 14.136"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4a8.001 8.001 0 0 0 -7.29 4.7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a8 8 0 0 0 8 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uO = ["size", "color"];
function Ce(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ce",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4a8 8 0 1 0 0 16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4a8 8 0 1 0 0 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "20",
    y2: "12"
  }));
}

var _excluded$uN = ["size", "color"];
function CellSignal1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l14.537 -14.537a0.731 .731 0 0 1 1.249 .517v15.269z"
  }));
}

var _excluded$uM = ["size", "color"];
function CellSignal2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l14.537 -14.537a0.731 .731 0 0 1 1.249 .517v15.269z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20v-5"
  }));
}

var _excluded$uL = ["size", "color"];
function CellSignal3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l14.537 -14.537a0.731 .731 0 0 1 1.249 .517v15.269z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-9"
  }));
}

var _excluded$uK = ["size", "color"];
function CellSignal4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l14.537 -14.537a0.731 .731 0 0 1 1.249 .517v15.269z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v13"
  }));
}

var _excluded$uJ = ["size", "color"];
function CellSignal5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l14.537 -14.537a0.731 .731 0 0 1 1.249 .517v15.269z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20v-5"
  }));
}

var _excluded$uI = ["size", "color"];
function CellSignalOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell-signal-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-15.269a0.731 .731 0 0 1 -.517 -1.249l7.265 -7.264m2 -2.001l5.272 -5.272a0.731 .731 0 0 1 1.249 .517v11.269"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uH = ["size", "color"];
function Cell(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cell",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4l-4 2v5l4 2l4 -2v-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11l4 2l4 -2v-5l-4 -2l-4 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v5l4 2l4 -2v-5"
  }));
}

var _excluded$uG = ["size", "color"];
function Certificate2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-certificate-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a3 3 0 1 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18v4l2 -1l2 1v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h-2a2 2 0 0 1 -2 -2v-11m1.18 -2.825c.25 -.112 .529 -.175 .82 -.175h8a2 2 0 0 1 2 2v9m-.175 3.82a2 2 0 0 1 -1.825 1.18h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uF = ["size", "color"];
function Certificate2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-certificate-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18v4l2 -1l2 1v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h-2a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-2"
  }));
}

var _excluded$uE = ["size", "color"];
function CertificateOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-certificate-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.876 12.881a3 3 0 0 0 4.243 4.243m.588 -3.42a3.012 3.012 0 0 0 -1.437 -1.423"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17.5v4.5l2 -1.5l2 1.5v-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h-5a2 2 0 0 1 -2 -2v-10c0 -1.1 .9 -2 2 -2m4 0h10a2 2 0 0 1 2 2v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h3m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uD = ["size", "color"];
function Certificate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-certificate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17.5v4.5l2 -1.5l2 1.5v-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h-5a2 2 0 0 1 -2 -2v-10c0 -1.1 .9 -2 2 -2h14a2 2 0 0 1 2 2v10a2 2 0 0 1 -1 1.73"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "9",
    x2: "18",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "9",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "15",
    x2: "8",
    y2: "15"
  }));
}

var _excluded$uC = ["size", "color"];
function ChairDirector(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chair-director",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21l12 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l12 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5h12"
  }));
}

var _excluded$uB = ["size", "color"];
function ChalkboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chalkboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19h-3a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2m4 0h10a2 2 0 0 1 2 2v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v1a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1v-1a1 1 0 0 1 1 -1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$uA = ["size", "color"];
function Chalkboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chalkboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19h-3a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v11a1 1 0 0 1 -1 1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "11",
    y: "16",
    width: "6",
    height: "3",
    rx: "1"
  }));
}

var _excluded$uz = ["size", "color"];
function ChargingPile(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-charging-pile",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "7",
    x2: "17",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11h1a2 2 0 0 1 2 2v3a1.5 1.5 0 0 0 3 0v-7l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v-14a2 2 0 0 1 2 -2h6a2 2 0 0 1 2 2v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11.5l-1.5 2.5h3l-1.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "20",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "14",
    y2: "8"
  }));
}

var _excluded$uy = ["size", "color"];
function ChartArcs3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-arcs-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12a5 5 0 1 0 5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.29 18.957a9 9 0 1 0 5.71 -15.957"
  }));
}

var _excluded$ux = ["size", "color"];
function ChartArcs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ux);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-arcs",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.924 11.132a5 5 0 1 0 -4.056 5.792"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12a9 9 0 1 0 9 -9"
  }));
}

var _excluded$uw = ["size", "color"];
function ChartAreaLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-area-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 19 8 13 12 15 16 10 20 14 20 19 4 19"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 12 7 8 11 10 16 4 20 8"
  }));
}

var _excluded$uv = ["size", "color"];
function ChartArea(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-area",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 15 8 9 12 11 16 6 20 10 20 15 4 15"
  }));
}

var _excluded$uu = ["size", "color"];
function ChartArrowsVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-arrows-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 21v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-18"
  }));
}

var _excluded$ut = ["size", "color"];
function ChartArrows(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ut);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-arrows",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "18",
    x2: "17",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "3",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "6",
    x2: "21",
    y2: "6"
  }));
}

var _excluded$us = ["size", "color"];
function ChartBarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$us);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-bar-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "12",
    width: "6",
    height: "8",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h2a1 1 0 0 1 1 1v2m0 4v4a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v-6a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v12m-1 3h-4a1 1 0 0 1 -1 -1v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ur = ["size", "color"];
function ChartBar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ur);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-bar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "12",
    width: "6",
    height: "8",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "8",
    width: "6",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "15",
    y: "4",
    width: "6",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$uq = ["size", "color"];
function ChartBubble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-bubble",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "16",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "7.5",
    r: "4.5"
  }));
}

var _excluded$up = ["size", "color"];
function ChartCandle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$up);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-candle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "6",
    width: "4",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "6",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "11",
    x2: "6",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "14",
    width: "4",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "16",
    y: "5",
    width: "4",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "4",
    x2: "18",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "11",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$uo = ["size", "color"];
function ChartCircles(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-circles",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "9.5",
    r: "5.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "14.5",
    r: "5.5"
  }));
}

var _excluded$un = ["size", "color"];
function ChartDonut2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$un);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-donut-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m4 4h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$um = ["size", "color"];
function ChartDonut3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$um);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-donut-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m4 4h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.929 14.582l-3.429 2.918"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$ul = ["size", "color"];
function ChartDonut4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ul);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-donut-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.848 14.667l-3.348 2.833"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m4 4h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.219 15.328l2.781 4.172"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }));
}

var _excluded$uk = ["size", "color"];
function ChartDonut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-donut",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3.2a9 9 0 1 0 10.8 10.8a1 1 0 0 0 -1 -1h-3.8a4.1 4.1 0 1 1 -5 -5v-4a0.9 .9 0 0 0 -1 -.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3.5a9 9 0 0 1 5.5 5.5h-4.5a9 9 0 0 0 -1 -1v-4.5"
  }));
}

var _excluded$uj = ["size", "color"];
function ChartDots2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-dots-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3v18h18"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-6 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.113 6.65l2.771 3.695"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12.5l-5 2"
  }));
}

var _excluded$ui = ["size", "color"];
function ChartDots3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ui);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-dots-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "6",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17l5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 8.5l7.81 5.37"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7l8 -1"
  }));
}

var _excluded$uh = ["size", "color"];
function ChartDots(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-dots",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3v18h18"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10.16",
    y1: "10.62",
    x2: "12.5",
    y2: "13.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.088 13.328l2.837 -4.586"
  }));
}

var _excluded$ug = ["size", "color"];
function ChartInfographic(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ug);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-infographic",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "9",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "14",
    x2: "17",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "13",
    x2: "13",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "12",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$uf = ["size", "color"];
function ChartLine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 15 8 9 12 11 16 6 20 10"
  }));
}

var _excluded$ue = ["size", "color"];
function ChartPie2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ue);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-pie-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v9h9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$ud = ["size", "color"];
function ChartPie3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ud);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-pie-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-6.5 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v9h9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$uc = ["size", "color"];
function ChartPie4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$uc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-pie-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-6.5 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v9h9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l5 7.5"
  }));
}

var _excluded$ub = ["size", "color"];
function ChartPieOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ub);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-pie-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.63 5.643a9 9 0 0 0 12.742 12.715m1.674 -2.29a9.03 9.03 0 0 0 .754 -2.068a1 1 0 0 0 -1 -1h-2.8m-4 0a2 2 0 0 1 -2 -2m0 -4v-3a0.9 .9 0 0 0 -1 -.8a9.005 9.005 0 0 0 -2.057 .749"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3.5a9 9 0 0 1 5.5 5.5h-4.5a1 1 0 0 1 -1 -1v-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ua = ["size", "color"];
function ChartPie(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ua);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-pie",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3.2a9 9 0 1 0 10.8 10.8a1 1 0 0 0 -1 -1h-6.8a2 2 0 0 1 -2 -2v-7a0.9 .9 0 0 0 -1 -.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3.5a9 9 0 0 1 5.5 5.5h-4.5a1 1 0 0 1 -1 -1v-4.5"
  }));
}

var _excluded$u9 = ["size", "color"];
function ChartRadar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-radar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l9.5 7l-3.5 11h-12l-3.5 -11z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7.5l5.5 4l-2.5 5.5h-6.5l-2 -5.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.5 10l9.5 3l9.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v10l6 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21l6 -8"
  }));
}

var _excluded$u8 = ["size", "color"];
function ChartTreemap(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chart-treemap",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16h4"
  }));
}

var _excluded$u7 = ["size", "color"];
function Check(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12l5 5l10 -10"
  }));
}

var _excluded$u6 = ["size", "color"];
function Checkbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-checkbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 11 12 14 20 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v6a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h9"
  }));
}

var _excluded$u5 = ["size", "color"];
function Checklist(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-checklist",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.615 20h-2.615a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19l2 2l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h2"
  }));
}

var _excluded$u4 = ["size", "color"];
function Checks(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-checks",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12l5 5l10 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12l5 5m5 -5l5 -5"
  }));
}

var _excluded$u3 = ["size", "color"];
function CheckupList(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-checkup-list",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16l1 1l3 -3"
  }));
}

var _excluded$u2 = ["size", "color"];
function Cheese(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cheese",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.519 20.008l16.481 -.008v-3.5a2 2 0 1 1 0 -4v-3.5h-16.722"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9l-9.385 -4.992c-2.512 .12 -4.758 1.42 -6.327 3.425c-1.423 1.82 -2.288 4.221 -2.288 6.854c0 2.117 .56 4.085 1.519 5.721"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16v.01"
  }));
}

var _excluded$u1 = ["size", "color"];
function ChefHatOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chef-hat-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.72 4.712a3.999 3.999 0 0 1 7.19 1.439a4 4 0 0 1 2.09 7.723v.126m0 4v3h-12v-7.126a4.002 4.002 0 0 1 .081 -7.796"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.161 17.009l10.839 -.009"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$u0 = ["size", "color"];
function ChefHat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chef-hat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c1.918 0 3.52 1.35 3.91 3.151a4 4 0 0 1 2.09 7.723l0 7.126h-12v-7.126a4.002 4.002 0 1 1 2.092 -7.723a3.999 3.999 0 0 1 3.908 -3.151z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.161 17.009l11.839 -.009"
  }));
}

var _excluded$t$ = ["size", "color"];
function Chess(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chess",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a3 3 0 0 1 3 3c0 1.113 -.6 2.482 -1.5 3l1.5 7h-6l1.5 -7c-.9 -.518 -1.5 -1.887 -1.5 -3a3 3 0 0 1 3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16l-2.316 .772a1 1 0 0 0 -.684 .949v2.279h12v-2.28a1 1 0 0 0 -.684 -.948l-2.316 -.772h-6z"
  }));
}

var _excluded$t_ = ["size", "color"];
function ChevronDownLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-down-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v8h8"
  }));
}

var _excluded$tZ = ["size", "color"];
function ChevronDownRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-down-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v8h-8"
  }));
}

var _excluded$tY = ["size", "color"];
function ChevronDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "6 9 12 15 18 9"
  }));
}

var _excluded$tX = ["size", "color"];
function ChevronLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 6 9 12 15 18"
  }));
}

var _excluded$tW = ["size", "color"];
function ChevronRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 6 15 12 9 18"
  }));
}

var _excluded$tV = ["size", "color"];
function ChevronUpLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-up-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16v-8h8"
  }));
}

var _excluded$tU = ["size", "color"];
function ChevronUpRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-up-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8v8"
  }));
}

var _excluded$tT = ["size", "color"];
function ChevronUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevron-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "6 15 12 9 18 15"
  }));
}

var _excluded$tS = ["size", "color"];
function ChevronsDownLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-down-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5v8h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9v8h8"
  }));
}

var _excluded$tR = ["size", "color"];
function ChevronsDownRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-down-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 5v8h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v8h-8"
  }));
}

var _excluded$tQ = ["size", "color"];
function ChevronsDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 7 12 12 17 7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 13 12 18 17 13"
  }));
}

var _excluded$tP = ["size", "color"];
function ChevronsLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "11 7 6 12 11 17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "17 7 12 12 17 17"
  }));
}

var _excluded$tO = ["size", "color"];
function ChevronsRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 7 12 12 7 17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "13 7 18 12 13 17"
  }));
}

var _excluded$tN = ["size", "color"];
function ChevronsUpLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-up-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-8h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19v-8h8"
  }));
}

var _excluded$tM = ["size", "color"];
function ChevronsUpRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-up-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7h8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11h8v8"
  }));
}

var _excluded$tL = ["size", "color"];
function ChevronsUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chevrons-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 11 12 6 17 11"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 17 12 12 17 17"
  }));
}

var _excluded$tK = ["size", "color"];
function Chisel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-chisel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.347 15.575l2.08 2.079a1.96 1.96 0 0 1 -2.773 2.772l-2.08 -2.079a1.96 1.96 0 0 1 2.773 -2.772z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l3 -3l7.414 7.414a2 2 0 0 1 .586 1.414v2.172h-2.172a2 2 0 0 1 -1.414 -.586l-7.414 -7.414z"
  }));
}

var _excluded$tJ = ["size", "color"];
function ChristmasTreeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-christmas-tree-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 5.5l2.5 -2.5l4 4l-2 1l4 4l-1.5 .5m.5 4.5h-12l4 -4l-3 -1l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17v3a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$tI = ["size", "color"];
function ChristmasTree(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-christmas-tree",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l4 4l-2 1l4 4l-3 1l4 4h-14l4 -4l-3 -1l4 -4l-2 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17v3a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-3"
  }));
}

var _excluded$tH = ["size", "color"];
function Circle0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v4a2 2 0 1 0 4 0v-4a2 2 0 1 0 -4 0z"
  }));
}

var _excluded$tG = ["size", "color"];
function Circle1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l2 -2v8"
  }));
}

var _excluded$tF = ["size", "color"];
function Circle2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h3a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$tE = ["size", "color"];
function Circle3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1"
  }));
}

var _excluded$tD = ["size", "color"];
function Circle4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v3a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v8"
  }));
}

var _excluded$tC = ["size", "color"];
function Circle5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3v-4h4"
  }));
}

var _excluded$tB = ["size", "color"];
function Circle6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v6a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3"
  }));
}

var _excluded$tA = ["size", "color"];
function Circle7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-2 8"
  }));
}

var _excluded$tz = ["size", "color"];
function Circle8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-1a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1"
  }));
}

var _excluded$ty = ["size", "color"];
function Circle9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ty);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-6a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$tx = ["size", "color"];
function CircleA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-6a2 2 0 1 1 4 0v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h4"
  }));
}

var _excluded$tw = ["size", "color"];
function CircleB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h2a2 2 0 1 0 0 -4h-2h2a2 2 0 1 0 0 -4h-2v8z"
  }));
}

var _excluded$tv = ["size", "color"];
function CircleC(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-c",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a2 2 0 1 0 -4 0v4a2 2 0 1 0 4 0"
  }));
}

var _excluded$tu = ["size", "color"];
function CircleCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l2 2l4 -4"
  }));
}

var _excluded$tt = ["size", "color"];
function CircleD(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-d",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h2a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-2z"
  }));
}

var _excluded$ts = ["size", "color"];
function CircleDashed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ts);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-dashed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 3.69a9 9 0 0 0 -2.92 1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 8.56a9 9 0 0 0 -.69 3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 15.44a9 9 0 0 0 1.95 2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 20.31a9 9 0 0 0 3.44 .69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 20.31a9 9 0 0 0 2.92 -1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 15.44a9 9 0 0 0 .69 -3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 8.56a9 9 0 0 0 -1.95 -2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 3.69a9 9 0 0 0 -3.44 -.69"
  }));
}

var _excluded$tr = ["size", "color"];
function CircleDot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-dot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$tq = ["size", "color"];
function CircleDotted(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-dotted",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.5",
    y1: "4.21",
    x2: "7.5",
    y2: "4.22"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.21",
    y1: "7.5",
    x2: "4.21",
    y2: "7.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "3",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.21",
    y1: "16.5",
    x2: "4.21",
    y2: "16.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.5",
    y1: "19.79",
    x2: "7.5",
    y2: "19.8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "21.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.5",
    y1: "19.79",
    x2: "16.5",
    y2: "19.8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.79",
    y1: "16.5",
    x2: "19.79",
    y2: "16.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "12",
    x2: "21",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.79",
    y1: "7.5",
    x2: "19.79",
    y2: "7.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.5",
    y1: "4.21",
    x2: "16.5",
    y2: "4.22"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "3.01"
  }));
}

var _excluded$tp = ["size", "color"];
function CircleE(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-e",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2.5"
  }));
}

var _excluded$to = ["size", "color"];
function CircleF(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$to);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-f",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8"
  }));
}

var _excluded$tn = ["size", "color"];
function CircleG(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }));
}

var _excluded$tm = ["size", "color"];
function CircleH(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-h",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8m4 0v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }));
}

var _excluded$tl = ["size", "color"];
function CircleHalf2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-half-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19l8.5 -8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9l4.5 -4.5"
  }));
}

var _excluded$tk = ["size", "color"];
function CircleHalfVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-half-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h18"
  }));
}

var _excluded$tj = ["size", "color"];
function CircleHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }));
}

var _excluded$ti = ["size", "color"];
function CircleI(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ti);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-i",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$th = ["size", "color"];
function CircleJ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$th);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-j",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4v6a2 2 0 1 1 -4 0"
  }));
}

var _excluded$tg = ["size", "color"];
function CircleK(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-k",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8l-2.5 4l2.5 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h1.5"
  }));
}

var _excluded$tf = ["size", "color"];
function CircleL(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-l",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h4"
  }));
}

var _excluded$te = ["size", "color"];
function CircleM(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$te);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-m",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8l3 5l3 -5v8"
  }));
}

var _excluded$td = ["size", "color"];
function CircleMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$td);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }));
}

var _excluded$tc = ["size", "color"];
function CircleN(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-n",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8l4 8v-8"
  }));
}

var _excluded$tb = ["size", "color"];
function CircleO(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$tb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-o",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }));
}

var _excluded$ta = ["size", "color"];
function CircleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ta);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$t9 = ["size", "color"];
function CircleP(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-p",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8"
  }));
}

var _excluded$t8 = ["size", "color"];
function CirclePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "15"
  }));
}

var _excluded$t7 = ["size", "color"];
function CircleQ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-q",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15l1 1"
  }));
}

var _excluded$t6 = ["size", "color"];
function CircleR(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-r",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8m4 0l-3 -4"
  }));
}

var _excluded$t5 = ["size", "color"];
function CircleRectangleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-rectangle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h3v3m-3 1h-7v-4h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$t4 = ["size", "color"];
function CircleRectangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-rectangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h10v4h-10z"
  }));
}

var _excluded$t3 = ["size", "color"];
function CircleS(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-s",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1"
  }));
}

var _excluded$t2 = ["size", "color"];
function CircleSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "9.5",
    r: "6.5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "10",
    width: "11",
    height: "11",
    rx: "2"
  }));
}

var _excluded$t1 = ["size", "color"];
function CircleT(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-t",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$t0 = ["size", "color"];
function CircleTriangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-triangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l7 -12h-14z"
  }));
}

var _excluded$s$ = ["size", "color"];
function CircleU(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-u",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v6a2 2 0 1 0 4 0v-6"
  }));
}

var _excluded$s_ = ["size", "color"];
function CircleW(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-w",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l1 8l2 -5l2 5l1 -8"
  }));
}

var _excluded$sZ = ["size", "color"];
function CircleX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l4 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l4 -8"
  }));
}

var _excluded$sY = ["size", "color"];
function CircleY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l2 5l2 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-3"
  }));
}

var _excluded$sX = ["size", "color"];
function CircleZ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle-z",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-4 8h4"
  }));
}

var _excluded$sW = ["size", "color"];
function Circle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$sV = ["size", "color"];
function Circles(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circles",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "17",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "17",
    r: "4"
  }));
}

var _excluded$sU = ["size", "color"];
function CircuitAmmeter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-ammeter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v-3c0 -1.036 .895 -2 2 -2s2 .964 2 2v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h-4"
  }));
}

var _excluded$sT = ["size", "color"];
function CircuitBattery(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-battery",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v6"
  }));
}

var _excluded$sS = ["size", "color"];
function CircuitBulb(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-bulb",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 8.5l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 8.5l-7 7"
  }));
}

var _excluded$sR = ["size", "color"];
function CircuitCapacitorPolarized(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-capacitor-polarized",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 3v4"
  }));
}

var _excluded$sQ = ["size", "color"];
function CircuitCapacitor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-capacitor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7v10"
  }));
}

var _excluded$sP = ["size", "color"];
function CircuitCellPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-cell-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3v4"
  }));
}

var _excluded$sO = ["size", "color"];
function CircuitCell(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-cell",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9v6"
  }));
}

var _excluded$sN = ["size", "color"];
function CircuitChangeover(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-changeover",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 7h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 17h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 10.5l8.5 -3.5"
  }));
}

var _excluded$sM = ["size", "color"];
function CircuitDiodeZener(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-diode-zener",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7l8 5l-8 5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7h2v10h2"
  }));
}

var _excluded$sL = ["size", "color"];
function CircuitDiode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-diode",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7l8 5l-8 5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v10"
  }));
}

var _excluded$sK = ["size", "color"];
function CircuitGroundDigital(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-ground-digital",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21l-6 -8h12z"
  }));
}

var _excluded$sJ = ["size", "color"];
function CircuitGround(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-ground",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h4"
  }));
}

var _excluded$sI = ["size", "color"];
function CircuitInductor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-inductor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 14h3v-2a2 2 0 1 1 4 0v2v-1.5a2.5 2.5 0 1 1 5 0v1.5v-1.5a2.5 2.5 0 1 1 5 0v1.5h3"
  }));
}

var _excluded$sH = ["size", "color"];
function CircuitMotor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-motor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v-4l2 2l2 -2v4"
  }));
}

var _excluded$sG = ["size", "color"];
function CircuitPushbutton(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-pushbutton",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 17h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 17h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 11h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-6"
  }));
}

var _excluded$sF = ["size", "color"];
function CircuitResistor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-resistor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h2l2 -5l3 10l3 -10l3 10l3 -10l1.5 5h2.5"
  }));
}

var _excluded$sE = ["size", "color"];
function CircuitSwitchClosed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-switch-closed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h8"
  }));
}

var _excluded$sD = ["size", "color"];
function CircuitSwitchOpen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-switch-open",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 10.5l7.5 -5.5"
  }));
}

var _excluded$sC = ["size", "color"];
function CircuitVoltmeter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-circuit-voltmeter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l2 4l2 -4"
  }));
}

var _excluded$sB = ["size", "color"];
function ClearAll(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clear-all",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h12"
  }));
}

var _excluded$sA = ["size", "color"];
function ClearFormatting(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clear-formatting",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 15l4 4m0 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v-1h11v1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "11",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "5",
    x2: "9",
    y2: "19"
  }));
}

var _excluded$sz = ["size", "color"];
function Click(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-click",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "6",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.8",
    y1: "7.8",
    x2: "5.6",
    y2: "5.6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.2",
    y1: "7.8",
    x2: "18.4",
    y2: "5.6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.8",
    y1: "16.2",
    x2: "5.6",
    y2: "18.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l9 3l-4 2l-2 4l-3 -9"
  }));
}

var _excluded$sy = ["size", "color"];
function ClipboardCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l2 2l4 -4"
  }));
}

var _excluded$sx = ["size", "color"];
function ClipboardCopy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-copy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h3m9 -9v-5a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17v-1a1 1 0 0 1 1 -1h1m3 0h1a1 1 0 0 1 1 1v1m0 3v1a1 1 0 0 1 -1 1h-1m-3 0h-1a1 1 0 0 1 -1 -1v-1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }));
}

var _excluded$sw = ["size", "color"];
function ClipboardHeart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-heart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.993 16.75l2.747 -2.815a1.9 1.9 0 0 0 .005 -2.632a1.775 1.775 0 0 0 -2.56 -.005l-.183 .188l-.183 -.189a1.775 1.775 0 0 0 -2.56 -.004a1.899 1.899 0 0 0 -.004 2.632l2.738 2.825z"
  }));
}

var _excluded$sv = ["size", "color"];
function ClipboardList(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-list",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "9.01",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9.01",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "16",
    x2: "15",
    y2: "16"
  }));
}

var _excluded$su = ["size", "color"];
function ClipboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$su);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.575 5.597a1.994 1.994 0 0 0 -.575 1.403v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2m0 -4v-8a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a2 2 0 0 1 2 -2h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$st = ["size", "color"];
function ClipboardPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$st);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v4"
  }));
}

var _excluded$ss = ["size", "color"];
function ClipboardText(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ss);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-text",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16h6"
  }));
}

var _excluded$sr = ["size", "color"];
function ClipboardTypography(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-typography",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-1h6v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 17h2"
  }));
}

var _excluded$sq = ["size", "color"];
function ClipboardX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l4 4m0 -4l-4 4"
  }));
}

var _excluded$sp = ["size", "color"];
function Clipboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clipboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }));
}

var _excluded$so = ["size", "color"];
function Clock2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$so);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v1"
  }));
}

var _excluded$sn = ["size", "color"];
function ClockHour1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l2 -3"
  }));
}

var _excluded$sm = ["size", "color"];
function ClockHour10(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-10",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-3 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sl = ["size", "color"];
function ClockHour11(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-11",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-2 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sk = ["size", "color"];
function ClockHour12(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-12",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sj = ["size", "color"];
function ClockHour2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l3 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$si = ["size", "color"];
function ClockHour3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$si);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sh = ["size", "color"];
function ClockHour4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l3 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sg = ["size", "color"];
function ClockHour5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sf = ["size", "color"];
function ClockHour6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$se = ["size", "color"];
function ClockHour7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$se);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sd = ["size", "color"];
function ClockHour8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-3 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sc = ["size", "color"];
function ClockHour9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-hour-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v5"
  }));
}

var _excluded$sb = ["size", "color"];
function ClockOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$sa = ["size", "color"];
function Clock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$sa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 7 12 12 15 15"
  }));
}

var _excluded$s9 = ["size", "color"];
function ClothesRackOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clothes-rack-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v1m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.757 9.243a6 6 0 0 0 3.129 1.653m3.578 -.424a5.999 5.999 0 0 0 1.779 -1.229"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$s8 = ["size", "color"];
function ClothesRack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clothes-rack",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.757 9.243a6 6 0 0 0 8.486 0"
  }));
}

var _excluded$s7 = ["size", "color"];
function CloudComputing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-computing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.657 16c-2.572 0 -4.657 -2.007 -4.657 -4.483c0 -2.475 2.085 -4.482 4.657 -4.482c.393 -1.762 1.794 -3.2 3.675 -3.773c1.88 -.572 3.956 -.193 5.444 .996c1.488 1.19 2.162 3.007 1.77 4.769h.99c1.913 0 3.464 1.56 3.464 3.486c0 1.927 -1.551 3.487 -3.465 3.487h-11.878"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16v4a1 1 0 0 1 -1 1h-4"
  }));
}

var _excluded$s6 = ["size", "color"];
function CloudDataConnection(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-data-connection",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9.897c0 -1.714 1.46 -3.104 3.26 -3.104c.275 -1.22 1.255 -2.215 2.572 -2.611c1.317 -.397 2.77 -.134 3.811 .69c1.042 .822 1.514 2.08 1.239 3.3h.693a2.42 2.42 0 0 1 2.425 2.414a2.42 2.42 0 0 1 -2.425 2.414h-8.315c-1.8 0 -3.26 -1.39 -3.26 -3.103z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 18h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h7"
  }));
}

var _excluded$s5 = ["size", "color"];
function CloudDownload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-download",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18a3.5 3.5 0 0 0 0 -7h-1a5 4.5 0 0 0 -11 -2a4.6 4.4 0 0 0 -2.1 8.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "13",
    x2: "12",
    y2: "22"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 19 12 22 15 19"
  }));
}

var _excluded$s4 = ["size", "color"];
function CloudFog(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-fog",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7h-12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "20",
    x2: "19",
    y2: "20"
  }));
}

var _excluded$s3 = ["size", "color"];
function CloudLockOpen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-lock-open",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18a3.5 3.5 0 0 0 0 -7h-1c.397 -1.768 -.285 -3.593 -1.788 -4.787c-1.503 -1.193 -3.6 -1.575 -5.5 -1s-3.315 2.019 -3.712 3.787c-2.199 -.088 -4.155 1.326 -4.666 3.373c-.512 2.047 .564 4.154 2.566 5.027"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "15",
    width: "8",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v-2a2 2 0 0 1 3.736 -.994"
  }));
}

var _excluded$s2 = ["size", "color"];
function CloudLock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-lock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18a3.5 3.5 0 0 0 0 -7h-1c.397 -1.768 -.285 -3.593 -1.788 -4.787c-1.503 -1.193 -3.6 -1.575 -5.5 -1s-3.315 2.019 -3.712 3.787c-2.199 -.088 -4.155 1.326 -4.666 3.373c-.512 2.047 .564 4.154 2.566 5.027"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "15",
    width: "8",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v-2a2 2 0 1 1 4 0v2"
  }));
}

var _excluded$s1 = ["size", "color"];
function CloudOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-11c-2.598 0 -4.705 -2.015 -4.705 -4.5s2.107 -4.5 4.705 -4.5c.112 -.5 .305 -.973 .568 -1.408m2.094 -1.948c.329 -.174 .68 -.319 1.05 -.43c1.9 -.576 3.997 -.194 5.5 1c1.503 1.192 2.185 3.017 1.788 4.786h1a3.5 3.5 0 0 1 2.212 6.212"
  }));
}

var _excluded$s0 = ["size", "color"];
function CloudRain(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-rain",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13v2m0 3v2m4 -5v2m0 3v2"
  }));
}

var _excluded$r$ = ["size", "color"];
function CloudSnow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-snow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 15v.01m0 3v.01m0 3v.01m4 -4v.01m0 3v.01"
  }));
}

var _excluded$r_ = ["size", "color"];
function CloudStorm(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-storm",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7h-1"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "13 14 11 18 14 18 12 22"
  }));
}

var _excluded$rZ = ["size", "color"];
function CloudUpload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud-upload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18a4.6 4.4 0 0 1 0 -9a5 4.5 0 0 1 11 2h1a3.5 3.5 0 0 1 0 7h-1"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 15 12 12 15 15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$rY = ["size", "color"];
function Cloud(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cloud",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.657 18c-2.572 0 -4.657 -2.007 -4.657 -4.483c0 -2.475 2.085 -4.482 4.657 -4.482c.393 -1.762 1.794 -3.2 3.675 -3.773c1.88 -.572 3.956 -.193 5.444 .996c1.488 1.19 2.162 3.007 1.77 4.769h.99c1.913 0 3.464 1.56 3.464 3.486c0 1.927 -1.551 3.487 -3.465 3.487h-11.878"
  }));
}

var _excluded$rX = ["size", "color"];
function Clover2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clover-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11l-3.397 -3.44a2.104 2.104 0 0 1 0 -2.95a2.04 2.04 0 0 1 2.912 0l.485 .39l.485 -.39a2.04 2.04 0 0 1 2.912 0a2.104 2.104 0 0 1 0 2.95l-3.397 3.44z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11l-3.397 3.44a2.104 2.104 0 0 0 0 2.95a2.04 2.04 0 0 0 2.912 0l.485 -.39l.485 .39a2.04 2.04 0 0 0 2.912 0a2.104 2.104 0 0 0 0 -2.95l-3.397 -3.44z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.44 7.603a2.104 2.104 0 0 1 2.95 0a2.04 2.04 0 0 1 0 2.912l-.39 .485l.39 .485a2.04 2.04 0 0 1 0 2.912a2.104 2.104 0 0 1 -2.95 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.56 7.603a2.104 2.104 0 0 0 -2.95 0a2.04 2.04 0 0 0 0 2.912l.39 .485l-.39 .485a2.04 2.04 0 0 0 0 2.912a2.104 2.104 0 0 0 2.95 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15l6 6"
  }));
}

var _excluded$rW = ["size", "color"];
function Clover(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clover",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10l-3.397 -3.44a2.104 2.104 0 0 1 0 -2.95a2.04 2.04 0 0 1 2.912 0l.485 .39l.485 -.39a2.04 2.04 0 0 1 2.912 0a2.104 2.104 0 0 1 0 2.95l-3.397 3.44z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14l-3.397 3.44a2.104 2.104 0 0 0 0 2.95a2.04 2.04 0 0 0 2.912 0l.485 -.39l.485 .39a2.04 2.04 0 0 0 2.912 0a2.104 2.104 0 0 0 0 -2.95l-3.397 -3.44z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12l3.44 -3.397a2.104 2.104 0 0 1 2.95 0a2.04 2.04 0 0 1 0 2.912l-.39 .485l.39 .485a2.04 2.04 0 0 1 0 2.912a2.104 2.104 0 0 1 -2.95 0l-3.44 -3.397z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l-3.44 -3.397a2.104 2.104 0 0 0 -2.95 0a2.04 2.04 0 0 0 0 2.912l.39 .485l-.39 .485a2.04 2.04 0 0 0 0 2.912a2.104 2.104 0 0 0 2.95 0l3.44 -3.397z"
  }));
}

var _excluded$rV = ["size", "color"];
function Clubs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-clubs",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a4 4 0 0 1 3.164 6.447a4 4 0 1 1 -1.164 6.198v1.355l1 4h-6l1 -4l.001 -1.355a4 4 0 1 1 -1.164 -6.199a4 4 0 0 1 3.163 -6.446z"
  }));
}

var _excluded$rU = ["size", "color"];
function CodeAsterix(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-code-asterix",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19a2 2 0 0 1 -2 -2v-4l-1 -1l1 -1v-4a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.875l3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.875v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.875l-3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.875l3 1.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8.5v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11.875l-3 1.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19a2 2 0 0 0 2 -2v-4l1 -1l-1 -1v-4a2 2 0 0 0 -2 -2"
  }));
}

var _excluded$rT = ["size", "color"];
function CodeMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-code-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19a2 2 0 0 1 -2 -2v-4l-1 -1l1 -1v-4a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19a2 2 0 0 0 2 -2v-4l1 -1l-1 -1v-4a2 2 0 0 0 -2 -2"
  }));
}

var _excluded$rS = ["size", "color"];
function CodeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-code-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8l-4 4l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8l4 4l-2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4l-1.201 4.805m-.802 3.207l-1.997 7.988"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rR = ["size", "color"];
function CodePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-code-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19a2 2 0 0 1 -2 -2v-4l-1 -1l1 -1v-4a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19a2 2 0 0 0 2 -2v-4l1 -1l-1 -1v-4a2 2 0 0 0 -2 -2"
  }));
}

var _excluded$rQ = ["size", "color"];
function Code(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 8 3 12 7 16"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "17 8 21 12 17 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "4",
    x2: "10",
    y2: "20"
  }));
}

var _excluded$rP = ["size", "color"];
function CoffeeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coffee-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14c.83 .642 2.077 1.017 3.5 1c1.423 .017 2.67 -.358 3.5 -1c.73 -.565 1.783 -.923 2.994 -.99"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3c-.194 .14 -.364 .305 -.506 .49"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a2.4 2.4 0 0 0 -1 2a2.4 2.4 0 0 0 1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h3v3m-.257 3.743a6.003 6.003 0 0 1 -5.743 4.257h-2a6 6 0 0 1 -6 -6v-5h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.116 16.124a3 3 0 0 0 -3.118 -4.953"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rO = ["size", "color"];
function Coffee(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coffee",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14c.83 .642 2.077 1.017 3.5 1c1.423 .017 2.67 -.358 3.5 -1c.83 -.642 2.077 -1.017 3.5 -1c1.423 -.017 2.67 .358 3.5 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3a2.4 2.4 0 0 0 -1 2a2.4 2.4 0 0 0 1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a2.4 2.4 0 0 0 -1 2a2.4 2.4 0 0 0 1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h14v5a6 6 0 0 1 -6 6h-2a6 6 0 0 1 -6 -6v-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.746 16.726a3 3 0 1 0 .252 -5.555"
  }));
}

var _excluded$rN = ["size", "color"];
function CoinBitcoin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-bitcoin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8h4.09c1.055 0 1.91 .895 1.91 2s-.855 2 -1.91 2c1.055 0 1.91 .895 1.91 2s-.855 2 -1.91 2h-4.09"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v10v-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16v1"
  }));
}

var _excluded$rM = ["size", "color"];
function CoinEuro(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-euro",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.401 8c-.669 -.628 -1.5 -1 -2.401 -1c-2.21 0 -4 2.239 -4 5s1.79 5 4 5c.9 0 1.731 -.372 2.4 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10.5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13.5h4"
  }));
}

var _excluded$rL = ["size", "color"];
function CoinMonero(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-monero",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h4v-7l4 4l4 -4v7h4"
  }));
}

var _excluded$rK = ["size", "color"];
function CoinOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.8 9a2 2 0 0 0 -1.8 -1h-1m-2.82 1.171a2 2 0 0 0 1.82 2.829h1m2.824 2.822a2 2 0 0 1 -1.824 1.178h-2a2 2 0 0 1 -1.8 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v2m0 8v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rJ = ["size", "color"];
function CoinPound(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-pound",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9a2 2 0 1 0 -4 0v5a2 2 0 0 1 -2 2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h4"
  }));
}

var _excluded$rI = ["size", "color"];
function CoinRupee(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-rupee",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h-6h1a3 3 0 0 1 0 6h-1l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11h6"
  }));
}

var _excluded$rH = ["size", "color"];
function CoinYen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-yen",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l3 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-3 4.5v4.5"
  }));
}

var _excluded$rG = ["size", "color"];
function CoinYuan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin-yuan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l3 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-3 4.5v4.5"
  }));
}

var _excluded$rF = ["size", "color"];
function Coin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-coin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.8 9a2 2 0 0 0 -1.8 -1h-2a2 2 0 1 0 0 4h2a2 2 0 1 1 0 4h-2a2 2 0 0 1 -1.8 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v10"
  }));
}

var _excluded$rE = ["size", "color"];
function ColorPickerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-color-picker-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.001 7.999l3.699 -3.699a1 1 0 0 1 1.4 0l2.6 2.6a1 1 0 0 1 0 1.4l-3.702 3.702m-1.998 1.998l-6 6h-4v-4l6.002 -6.002"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rD = ["size", "color"];
function ColorPicker(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-color-picker",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16l11.7 -11.7a1 1 0 0 1 1.4 0l2.6 2.6a1 1 0 0 1 0 1.4l-11.7 11.7h-4v-4z"
  }));
}

var _excluded$rC = ["size", "color"];
function ColorSwatchOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-color-swatch-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13v4a4 4 0 0 0 6.832 2.825m1.168 -2.825v-12a2 2 0 0 0 -2 -2h-4a2 2 0 0 0 -2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7.35l-2 -2a2 2 0 0 0 -2.11 -.461m-2.13 1.874l-1.416 1.415a2 2 0 0 0 0 2.828l9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.3 13h-2.3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rB = ["size", "color"];
function ColorSwatch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-color-swatch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 3h-4a2 2 0 0 0 -2 2v12a4 4 0 0 0 8 0v-12a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7.35l-2 -2a2 2 0 0 0 -2.828 0l-2.828 2.828a2 2 0 0 0 0 2.828l9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.3 13h-2.3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "17",
    x2: "17",
    y2: "17.01"
  }));
}

var _excluded$rA = ["size", "color"];
function ColumnInsertLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-column-insert-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h4a1 1 0 0 1 1 1v14a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "9",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "7",
    y2: "14"
  }));
}

var _excluded$rz = ["size", "color"];
function ColumnInsertRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-column-insert-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4h4a1 1 0 0 1 1 1v14a1 1 0 0 1 -1 1h-4a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "10",
    x2: "17",
    y2: "14"
  }));
}

var _excluded$ry = ["size", "color"];
function ColumnsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ry);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-columns-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 6h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 10h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 18h3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rx = ["size", "color"];
function Columns(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-columns",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "9.5",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "10",
    x2: "9.5",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "14",
    x2: "9.5",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "9.5",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "10",
    x2: "20",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "14",
    x2: "20",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$rw = ["size", "color"];
function Comet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-comet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 18.5l-3 1.5l.5 -3.5l-2 -2l3 -.5l1.5 -3l1.5 3l3 .5l-2 2l.5 3.5z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "11",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "4",
    x2: "12.5",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "9",
    x2: "7.5",
    y2: "12.5"
  }));
}

var _excluded$rv = ["size", "color"];
function CommandOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-command-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9v8a2 2 0 1 1 -2 -2h8m3.411 3.417a2 2 0 0 1 -3.411 -1.417v-2m0 -4v-4a2 2 0 1 1 2 2h-4m-4 0h-2a2 2 0 0 1 -1.417 -3.411"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ru = ["size", "color"];
function Command(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ru);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-command",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9a2 2 0 1 1 2 -2v10a2 2 0 1 1 -2 -2h10a2 2 0 1 1 -2 2v-10a2 2 0 1 1 2 2h-10"
  }));
}

var _excluded$rt = ["size", "color"];
function CompassOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-compass-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.999 9l3.001 -1l-1.002 3.005m-.998 2.995l-6 2l2 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rs = ["size", "color"];
function Compass(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-compass",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 16 10 10 16 8 14 14 8 16"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "5",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "12",
    x2: "21",
    y2: "12"
  }));
}

var _excluded$rr = ["size", "color"];
function ComponentsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-components-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12l3 3l3 -3l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 14.5l2.5 -2.5l-3 -3l-2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.499 8.501l2.501 -2.501l-3 -3l-2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rq = ["size", "color"];
function Components(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-components",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12l3 3l3 -3l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12l3 3l3 -3l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6l3 3l3 -3l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18l3 3l3 -3l-3 -3z"
  }));
}

var _excluded$rp = ["size", "color"];
function Cone2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cone-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "7",
    rx: "7",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v.5l-7 12.5l-7 -12.5v-.5"
  }));
}

var _excluded$ro = ["size", "color"];
function ConeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ro);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.305 18.305c-1.132 1.003 -3.53 1.695 -6.305 1.695c-3.866 0 -7 -1.343 -7 -3s3.134 -3 7 -3c.747 0 1.467 .05 2.142 .143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.07 13.054l-5.07 -9.054l-1.432 2.558m-1.439 2.569l-4.129 7.373v.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rn = ["size", "color"];
function Cone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    transform: "matrix(1 0 0 -1 0 34)",
    cx: "12",
    cy: "17",
    rx: "7",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17v-.5l-7 -12.5l-7 12.5v.5"
  }));
}

var _excluded$rm = ["size", "color"];
function ConfettiOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-confetti-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 4l-.5 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l-1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13l2 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16.518l-6.518 -6.518l-4.39 9.58a1.003 1.003 0 0 0 1.329 1.329l9.579 -4.39v-.001z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rl = ["size", "color"];
function Confetti(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-confetti",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 4l-.5 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l-1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13l2 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16.518l-6.518 -6.518l-4.39 9.58a1.003 1.003 0 0 0 1.329 1.329l9.579 -4.39z"
  }));
}

var _excluded$rk = ["size", "color"];
function ContainerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-container-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.297 4.289a0.997 .997 0 0 1 .703 -.289h6a1 1 0 0 1 1 1v7m0 4v3a1 1 0 0 1 -1 1h-6a1 1 0 0 1 -1 -1v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rj = ["size", "color"];
function Container(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-container",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "4",
    width: "8",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v.01"
  }));
}

var _excluded$ri = ["size", "color"];
function Contrast2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ri);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-contrast-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h2a6 6 0 0 0 6 -6m.878 -3.126a5.996 5.996 0 0 1 5.122 -2.874h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rh = ["size", "color"];
function Contrast2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-contrast-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h2a6 6 0 0 0 6 -6a6 6 0 0 1 6 -6h2"
  }));
}

var _excluded$rg = ["size", "color"];
function ContrastOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-contrast-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v5a4.984 4.984 0 0 0 3.522 -1.45m1.392 -2.623a5 5 0 0 0 -4.914 -5.927v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rf = ["size", "color"];
function Contrast(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-contrast",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17a5 5 0 0 0 0 -10v10"
  }));
}

var _excluded$re = ["size", "color"];
function CookieOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$re);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cookie-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.192 18.187a3 3 0 0 1 -.976 .652c-1.048 .263 -1.787 .483 -2.216 .661c-.475 .197 -1.092 .538 -1.852 1.024a3 3 0 0 1 -2.296 0c-.802 -.503 -1.419 -.844 -1.852 -1.024c-.471 -.195 -1.21 -.415 -2.216 -.66a3 3 0 0 1 -1.623 -1.624c-.265 -1.052 -.485 -1.79 -.661 -2.216c-.198 -.479 -.54 -1.096 -1.024 -1.852a3 3 0 0 1 0 -2.296c.48 -.744 .82 -1.361 1.024 -1.852c.171 -.413 .391 -1.152 .66 -2.216a3 3 0 0 1 .649 -.971m2.821 -1.174c.14 -.049 .263 -.095 .37 -.139c.458 -.19 1.075 -.531 1.852 -1.024a3 3 0 0 1 2.296 0l2.667 1.104a4 4 0 0 0 4.656 6.14l.053 .132a3 3 0 0 1 0 2.296c-.497 .786 -.838 1.404 -1.024 1.852a6.579 6.579 0 0 0 -.135 .36"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rd = ["size", "color"];
function Cookie(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cookie",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.148 3.476l2.667 1.104a4 4 0 0 0 4.656 6.14l.053 .132a3 3 0 0 1 0 2.296c-.497 .786 -.838 1.404 -1.024 1.852c-.189 .456 -.409 1.194 -.66 2.216a3 3 0 0 1 -1.624 1.623c-1.048 .263 -1.787 .483 -2.216 .661c-.475 .197 -1.092 .538 -1.852 1.024a3 3 0 0 1 -2.296 0c-.802 -.503 -1.419 -.844 -1.852 -1.024c-.471 -.195 -1.21 -.415 -2.216 -.66a3 3 0 0 1 -1.623 -1.624c-.265 -1.052 -.485 -1.79 -.661 -2.216c-.198 -.479 -.54 -1.096 -1.024 -1.852a3 3 0 0 1 0 -2.296c.48 -.744 .82 -1.361 1.024 -1.852c.171 -.413 .391 -1.152 .66 -2.216a3 3 0 0 1 1.624 -1.623c1.032 -.256 1.77 -.476 2.216 -.661c.458 -.19 1.075 -.531 1.852 -1.024a3 3 0 0 1 2.296 0z"
  }));
}

var _excluded$rc = ["size", "color"];
function CopyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.414 19.415a1.994 1.994 0 0 1 -1.414 .585h-8a2 2 0 0 1 -2 -2v-8c0 -.554 .225 -1.055 .589 -1.417m3.411 -.583h6a2 2 0 0 1 2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v-2a2 2 0 0 0 -2 -2h-6m-3.418 .59c-.36 .36 -.582 .86 -.582 1.41v8a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$rb = ["size", "color"];
function Copy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$rb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v-2a2 2 0 0 0 -2 -2h-8a2 2 0 0 0 -2 2v8a2 2 0 0 0 2 2h2"
  }));
}

var _excluded$ra = ["size", "color"];
function CopyleftOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ra);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copyleft-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.303 9.3a3.01 3.01 0 0 1 1.405 1.406m-.586 3.413a3.016 3.016 0 0 1 -4.122 .131"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$r9 = ["size", "color"];
function Copyleft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copyleft",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9.75a3.016 3.016 0 0 1 4.163 .173a2.993 2.993 0 0 1 0 4.154a3.016 3.016 0 0 1 -4.163 .173"
  }));
}

var _excluded$r8 = ["size", "color"];
function CopyrightOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copyright-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9.75a3.016 3.016 0 0 0 -.711 -.466m-3.41 .596a2.993 2.993 0 0 0 -.042 4.197a3.016 3.016 0 0 0 4.163 .173"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.042 16.045a9 9 0 0 0 -12.087 -12.087m-2.318 1.677a9 9 0 1 0 12.725 12.73"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$r7 = ["size", "color"];
function Copyright(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-copyright",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9.75a3.016 3.016 0 0 0 -4.163 .173a2.993 2.993 0 0 0 0 4.154a3.016 3.016 0 0 0 4.163 .173"
  }));
}

var _excluded$r6 = ["size", "color"];
function CornerDownLeftDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-down-left-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5v6a3 3 0 0 1 -3 3h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l-4 4l4 4m-5 -8l-4 4l4 4"
  }));
}

var _excluded$r5 = ["size", "color"];
function CornerDownLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-down-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v6a3 3 0 0 1 -3 3h-10l4 -4m0 8l-4 -4"
  }));
}

var _excluded$r4 = ["size", "color"];
function CornerDownRightDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-down-right-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5v6a3 3 0 0 0 3 3h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l4 4l-4 4m5 -8l4 4l-4 4"
  }));
}

var _excluded$r3 = ["size", "color"];
function CornerDownRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-down-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6v6a3 3 0 0 0 3 3h10l-4 -4m0 8l4 -4"
  }));
}

var _excluded$r2 = ["size", "color"];
function CornerLeftDownDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-left-down-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4h-6a3 3 0 0 0 -3 3v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l-4 4l-4 -4m8 5l-4 4l-4 -4"
  }));
}

var _excluded$r1 = ["size", "color"];
function CornerLeftDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-left-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6h-6a3 3 0 0 0 -3 3v10l-4 -4m8 0l-4 4"
  }));
}

var _excluded$r0 = ["size", "color"];
function CornerLeftUpDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-left-up-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h-6a3 3 0 0 1 -3 -3v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l-4 -4l-4 4m8 -5l-4 -4l-4 4"
  }));
}

var _excluded$q$ = ["size", "color"];
function CornerLeftUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-left-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-6a3 3 0 0 1 -3 -3v-10l-4 4m8 0l-4 -4"
  }));
}

var _excluded$q_ = ["size", "color"];
function CornerRightDownDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-right-down-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h6a3 3 0 0 1 3 3v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l4 4l4 -4m-8 5l4 4l4 -4"
  }));
}

var _excluded$qZ = ["size", "color"];
function CornerRightDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-right-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h6a3 3 0 0 1 3 3v10l-4 -4m8 0l-4 4"
  }));
}

var _excluded$qY = ["size", "color"];
function CornerRightUpDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-right-up-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h6a3 3 0 0 0 3 -3v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l4 -4l4 4m-8 -5l4 -4l4 4"
  }));
}

var _excluded$qX = ["size", "color"];
function CornerRightUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-right-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h6a3 3 0 0 0 3 -3v-10l-4 4m8 0l-4 -4"
  }));
}

var _excluded$qW = ["size", "color"];
function CornerUpLeftDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-up-left-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18v-6a3 3 0 0 0 -3 -3h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l-4 -4l4 -4m-5 8l-4 -4l4 -4"
  }));
}

var _excluded$qV = ["size", "color"];
function CornerUpLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-up-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18v-6a3 3 0 0 0 -3 -3h-10l4 -4m0 8l-4 -4"
  }));
}

var _excluded$qU = ["size", "color"];
function CornerUpRightDouble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-up-right-double",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-6a3 3 0 0 1 3 -3h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l4 -4l-4 -4m5 8l4 -4l-4 -4"
  }));
}

var _excluded$qT = ["size", "color"];
function CornerUpRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-corner-up-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18v-6a3 3 0 0 1 3 -3h10l-4 -4m0 8l4 -4"
  }));
}

var _excluded$qS = ["size", "color"];
function Cpu2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cpu-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "5",
    width: "14",
    height: "14",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v-2h2m6 6v2h-2m-4 0h-2v-2m8 -4v-2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-2"
  }));
}

var _excluded$qR = ["size", "color"];
function CpuOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cpu-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h9a1 1 0 0 1 1 1v9m-.292 3.706a0.997 .997 0 0 1 -.708 .294h-12a1 1 0 0 1 -1 -1v-12c0 -.272 .108 -.518 .284 -.698"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h2v2m0 4h-6v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qQ = ["size", "color"];
function Cpu(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cpu",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "5",
    width: "14",
    height: "14",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h6v6h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-2"
  }));
}

var _excluded$qP = ["size", "color"];
function CraneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crane-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-2l-1.001 1.001"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.005 5.995l-3.005 3.005h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3l10 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v4a2 2 0 0 1 2 2m-2 2a2 2 0 0 1 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qO = ["size", "color"];
function Crane(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crane",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-18l-6 6h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3l10 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v4a2 2 0 1 1 -2 2"
  }));
}

var _excluded$qN = ["size", "color"];
function CreativeCommonsBy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-by",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13v-1a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v1a1 1 0 0 1 -1 1h-.5l-.5 4h-2l-.5 -4h-.5a1 1 0 0 1 -1 -1z"
  }));
}

var _excluded$qM = ["size", "color"];
function CreativeCommonsNc(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-nc",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9h-4.5a1.5 1.5 0 0 0 0 3h3a1.5 1.5 0 0 1 0 3h-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15l3 3"
  }));
}

var _excluded$qL = ["size", "color"];
function CreativeCommonsNd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-nd",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h6"
  }));
}

var _excluded$qK = ["size", "color"];
function CreativeCommonsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.638 5.634a9 9 0 1 0 12.723 12.733m1.686 -2.332a9 9 0 0 0 -12.093 -12.077"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 10.5a2.187 2.187 0 0 0 -2.914 .116a1.928 1.928 0 0 0 0 2.768a2.188 2.188 0 0 0 2.914 .116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 10.5a2.194 2.194 0 0 0 -2.309 -.302"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qJ = ["size", "color"];
function CreativeCommonsSa(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-sa",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16a4 4 0 1 0 -4 -4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l2 2l2 -2"
  }));
}

var _excluded$qI = ["size", "color"];
function CreativeCommonsZero(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons-zero",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "3",
    ry: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l-4 6"
  }));
}

var _excluded$qH = ["size", "color"];
function CreativeCommons(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-creative-commons",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 10.5c-.847 -.71 -2.132 -.658 -2.914 .116a1.928 1.928 0 0 0 0 2.768c.782 .774 2.067 .825 2.914 .116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 10.5c-.847 -.71 -2.132 -.658 -2.914 .116a1.928 1.928 0 0 0 0 2.768c.782 .774 2.067 .825 2.914 .116"
  }));
}

var _excluded$qG = ["size", "color"];
function CreditCardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-credit-card-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h9a3 3 0 0 1 3 3v8a3 3 0 0 1 -.128 .87"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.87 18.872a3 3 0 0 1 -.87 .128h-12a3 3 0 0 1 -3 -3v-8c0 -1.352 .894 -2.495 2.124 -2.87"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "11",
    x2: "11",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "11",
    x2: "21",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "15",
    x2: "7.01",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "15",
    x2: "13",
    y2: "15"
  }));
}

var _excluded$qF = ["size", "color"];
function CreditCard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-credit-card",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "10",
    x2: "21",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "15",
    x2: "7.01",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "15",
    x2: "13",
    y2: "15"
  }));
}

var _excluded$qE = ["size", "color"];
function Cricket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cricket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.105 18.79l-1.006 .992a4.159 4.159 0 0 1 -6.038 -5.715l.157 -.166l8.282 -8.401l1.5 1.5l3.45 -3.391a2.08 2.08 0 0 1 3.057 2.815l-.116 .126l-3.391 3.45l1.5 1.5l-3.668 3.617"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 7.5l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "18",
    r: "3"
  }));
}

var _excluded$qD = ["size", "color"];
function Crop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5v10a1 1 0 0 0 1 1h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h10a1 1 0 0 1 1 1v10"
  }));
}

var _excluded$qC = ["size", "color"];
function CrossOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cross-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h3v-4h-5v-5h-4v3m-2 2h-3v4h5v9h4v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qB = ["size", "color"];
function Cross(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cross",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21h4v-9h5v-4h-5v-5h-4v5h-5v4h5z"
  }));
}

var _excluded$qA = ["size", "color"];
function Crosshair(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crosshair",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "15"
  }));
}

var _excluded$qz = ["size", "color"];
function CrownOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crown-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-13l-1.865 -9.327a0.25 .25 0 0 1 .4 -.244l4.465 3.571l1.6 -2.4m1.596 -2.394l.804 -1.206l4 6l4.464 -3.571a0.25 .25 0 0 1 .401 .244l-1.363 6.818"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$qy = ["size", "color"];
function Crown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crown",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6l4 6l5 -4l-2 10h-14l-2 -10l5 4z"
  }));
}

var _excluded$qx = ["size", "color"];
function CrutchesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crutches-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.178 4.174a2 2 0 0 1 1.822 -1.174h4a2 2 0 1 1 0 4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 21h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4.092a3 3 0 0 1 .504 -1.664l.992 -1.488a3 3 0 0 0 .097 -.155m.407 -3.601v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4.092a3 3 0 0 0 -.504 -1.664l-.992 -1.488a3 3 0 0 1 -.504 -1.664v-2.092"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qw = ["size", "color"];
function Crutches(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-crutches",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "3",
    width: "8",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 21h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4.092a3 3 0 0 1 .504 -1.664l.992 -1.488a3 3 0 0 0 .504 -1.664v-5.092"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4.092a3 3 0 0 0 -.504 -1.664l-.992 -1.488a3 3 0 0 1 -.504 -1.664v-5.092"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11h4"
  }));
}

var _excluded$qv = ["size", "color"];
function CupOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cup-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h-3v3h6m4 0h4v-3h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 11l-.323 2.154m-.525 3.497l-.652 4.349h-8l-1.5 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v-1c0 -.296 .064 -.577 .18 -.83m2.82 -1.17h7a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qu = ["size", "color"];
function Cup(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cup",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11h14v-3h-14z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 11l-1.5 10h-8l-1.5 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v-1a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v-2"
  }));
}

var _excluded$qt = ["size", "color"];
function Curling(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-curling",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "9",
    width: "16",
    height: "10",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5h6a2 2 0 0 1 2 2v2"
  }));
}

var _excluded$qs = ["size", "color"];
function CurlyLoop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-curly-loop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 8c-4 0 -7 2 -7 5a3 3 0 0 0 6 0c0 -3 -2.5 -5 -8 -5s-8 2 -8 5a3 3 0 0 0 6 0c0 -3 -3 -5 -7 -5"
  }));
}

var _excluded$qr = ["size", "color"];
function CurrencyBahraini(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-bahraini",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10v1a4 4 0 0 0 4 4h2a2 2 0 0 0 2 -2v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 15h2.004a2 2 0 0 0 1.649 -3.131l-2.653 -3.869"
  }));
}

var _excluded$qq = ["size", "color"];
function CurrencyBaht(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-baht",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h5a3 3 0 0 1 3 3v.143a2.857 2.857 0 0 1 -2.857 2.857h-5.143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h5a3 3 0 0 1 3 3v.143a2.857 2.857 0 0 1 -2.857 2.857h-5.143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18v2"
  }));
}

var _excluded$qp = ["size", "color"];
function CurrencyBitcoin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-bitcoin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h8a3 3 0 0 1 0 6a3 3 0 0 1 0 6h-8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "6",
    x2: "8",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "14",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "3",
    x2: "9",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "3",
    x2: "13",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "18",
    x2: "9",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "18",
    x2: "13",
    y2: "21"
  }));
}

var _excluded$qo = ["size", "color"];
function CurrencyCent(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-cent",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.007 7.54a5.965 5.965 0 0 0 -4.008 -1.54a5.996 5.996 0 0 0 -5.992 6c0 3.314 2.682 6 5.992 6a5.965 5.965 0 0 0 4.004 -1.536"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v-2"
  }));
}

var _excluded$qn = ["size", "color"];
function CurrencyDinar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dinar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13l2.386 -.9a1 1 0 0 0 -.095 -1.902l-1.514 -.404a1 1 0 0 1 -.102 -1.9l2.325 -.894"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14v1a3 3 0 0 0 3 3h4.161a3 3 0 0 0 2.983 -3.32l-1.144 -10.68"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17l1 1h2.004a2 2 0 0 0 1.649 -3.131l-2.653 -3.869"
  }));
}

var _excluded$qm = ["size", "color"];
function CurrencyDirham(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dirham",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 19h-3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.599 16.479a1.5 1.5 0 1 0 -1.099 2.521"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h1.888a1.5 1.5 0 0 0 1.296 -2.256l-2.184 -3.744"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13.01v-.01"
  }));
}

var _excluded$ql = ["size", "color"];
function CurrencyDogecoin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ql);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dogecoin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h6a6 6 0 1 0 0 -12h-6"
  }));
}

var _excluded$qk = ["size", "color"];
function CurrencyDollarAustralian(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-australian",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18l3.279 -11.476a0.75 .75 0 0 1 1.442 0l3.279 11.476"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 14h5"
  }));
}

var _excluded$qj = ["size", "color"];
function CurrencyDollarBrunei(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-brunei",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v12h4a3 3 0 0 0 0 -6h-4h4a3 3 0 0 0 0 -6h-4z"
  }));
}

var _excluded$qi = ["size", "color"];
function CurrencyDollarCanadian(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-canadian",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18h-1a6 6 0 1 1 0 -12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }));
}

var _excluded$qh = ["size", "color"];
function CurrencyDollarGuyanese(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-guyanese",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h-3a4 4 0 0 0 -4 4v4a4 4 0 0 0 4 4h3v-6h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }));
}

var _excluded$qg = ["size", "color"];
function CurrencyDollarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.7 8a3 3 0 0 0 -2.7 -2h-4m-2.557 1.431a3 3 0 0 0 2.557 4.569h2m4.564 4.558a2.998 2.998 0 0 1 -2.564 1.442h-4a3 3 0 0 1 -2.7 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v3m0 12v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$qf = ["size", "color"];
function CurrencyDollarSingapore(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-singapore",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h-4a3 3 0 1 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }));
}

var _excluded$qe = ["size", "color"];
function CurrencyDollarZimbabwean(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar-zimbabwean",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h7l-7 12h7"
  }));
}

var _excluded$qd = ["size", "color"];
function CurrencyDollar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dollar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.7 8a3 3 0 0 0 -2.7 -2h-4a3 3 0 0 0 0 6h4a3 3 0 0 1 0 6h-4a3 3 0 0 1 -2.7 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v3m0 12v3"
  }));
}

var _excluded$qc = ["size", "color"];
function CurrencyDong(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dong",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19h12"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5h-4"
  }));
}

var _excluded$qb = ["size", "color"];
function CurrencyDram(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-dram",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10a6 6 0 1 1 12 0v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h8"
  }));
}

var _excluded$qa = ["size", "color"];
function CurrencyEthereum(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$qa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-ethereum",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l6 -9l6 9l-6 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l6 -3l6 3l-6 2z"
  }));
}

var _excluded$q9 = ["size", "color"];
function CurrencyEuroOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-euro-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.2 7c-1.977 -2.26 -4.954 -2.602 -7.234 -1.04m-1.913 2.079c-1.604 2.72 -1.374 6.469 .69 8.894c2.292 2.691 5.995 2.758 8.356 .18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h-5m0 4h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$q8 = ["size", "color"];
function CurrencyEuro(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-euro",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.2 7a6 7 0 1 0 0 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10h-8m0 4h8"
  }));
}

var _excluded$q7 = ["size", "color"];
function CurrencyForint(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-forint",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4h-4a3 3 0 0 0 -3 3v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4v13a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 9h-5"
  }));
}

var _excluded$q6 = ["size", "color"];
function CurrencyFrank(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-frank",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5h-6a2 2 0 0 0 -2 2v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11h7"
  }));
}

var _excluded$q5 = ["size", "color"];
function CurrencyGuarani(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-guarani",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.007 7.54a5.965 5.965 0 0 0 -4.008 -1.54a5.996 5.996 0 0 0 -5.992 6c0 3.314 2.682 6 5.992 6a5.965 5.965 0 0 0 4.004 -1.536c.732 -.66 1.064 -2.148 .997 -4.464h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-16"
  }));
}

var _excluded$q4 = ["size", "color"];
function CurrencyHryvnia(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-hryvnia",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7a2.64 2.64 0 0 1 2.562 -2h3.376a2.64 2.64 0 0 1 2.562 2a2.57 2.57 0 0 1 -1.344 2.922l-5.876 2.938a3.338 3.338 0 0 0 -1.78 3.64a3.11 3.11 0 0 0 3.05 2.5h2.888a2.64 2.64 0 0 0 2.562 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14h12"
  }));
}

var _excluded$q3 = ["size", "color"];
function CurrencyKip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-kip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19a7 7 0 0 0 -7 -7a7 7 0 0 0 7 -7"
  }));
}

var _excluded$q2 = ["size", "color"];
function CurrencyKroneCzech(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-krone-czech",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 -3 6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 3 6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6l-2 2l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h-2a3 3 0 0 0 0 6h2"
  }));
}

var _excluded$q1 = ["size", "color"];
function CurrencyKroneDanish(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-krone-danish",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 -3 6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 3 6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10a4 4 0 0 0 -4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18.01v-.01"
  }));
}

var _excluded$q0 = ["size", "color"];
function CurrencyKroneSwedish(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-krone-swedish",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 -3 6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12c3.5 0 6 3 6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10a4 4 0 0 0 -4 4"
  }));
}

var _excluded$p$ = ["size", "color"];
function CurrencyLari(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-lari",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13a6 6 0 1 0 -6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12v-7"
  }));
}

var _excluded$p_ = ["size", "color"];
function CurrencyLeu(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-leu",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18h-7a3 3 0 0 1 -3 -3v-10"
  }));
}

var _excluded$pZ = ["size", "color"];
function CurrencyLira(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-lira",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v15a7 7 0 0 0 7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15l8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7l-8 4"
  }));
}

var _excluded$pY = ["size", "color"];
function CurrencyLitecoin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-litecoin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h-8.194a2 2 0 0 1 -1.98 -2.283l1.674 -11.717"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l-9 4"
  }));
}

var _excluded$pX = ["size", "color"];
function CurrencyLyd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-lyd",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 5v10a2 2 0 0 1 -2 2h-2.764a2 2 0 0 1 -1.789 -1.106l-.447 -.894"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8l2.773 4.687c.427 .697 .234 1.626 -.43 2.075a1.38 1.38 0 0 1 -.773 .238h-2.224a0.93 .93 0 0 1 -.673 -.293l-.673 -.707"
  }));
}

var _excluded$pW = ["size", "color"];
function CurrencyManat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-manat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19v-7a5 5 0 1 1 10 0v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v14"
  }));
}

var _excluded$pV = ["size", "color"];
function CurrencyMonero(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-monero",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h3v-11l6 7l6 -7v11h3"
  }));
}

var _excluded$pU = ["size", "color"];
function CurrencyNaira(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-naira",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18v-10.948a1.05 1.05 0 0 1 1.968 -.51l6.064 10.916a1.05 1.05 0 0 0 1.968 -.51v-10.948"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14h14"
  }));
}

var _excluded$pT = ["size", "color"];
function CurrencyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.531 14.524a7 7 0 0 0 -9.06 -9.053m-2.422 1.582a7 7 0 0 0 9.903 9.896"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pS = ["size", "color"];
function CurrencyPaanga(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-paanga",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v12"
  }));
}

var _excluded$pR = ["size", "color"];
function CurrencyPoundOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-pound-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18.5a6 6 0 0 1 -5 0a6 6 0 0 0 -5 .5a3 3 0 0 0 2 -2.5v-7.5m1.192 -2.825a4 4 0 0 1 6.258 .825m-3.45 6h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pQ = ["size", "color"];
function CurrencyPound(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-pound",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18.5a6 6 0 0 1 -5 0a6 6 0 0 0 -5 .5a3 3 0 0 0 2 -2.5v-7.5a4 4 0 0 1 7.45 -2m-2.55 6h-7"
  }));
}

var _excluded$pP = ["size", "color"];
function CurrencyQuetzal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-quetzal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l5 5"
  }));
}

var _excluded$pO = ["size", "color"];
function CurrencyReal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-real",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6h-4a3 3 0 0 0 0 6h1a3 3 0 0 1 0 6h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-12h3a3 3 0 1 1 0 6h-3c5.5 0 5 4 6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20v-2"
  }));
}

var _excluded$pN = ["size", "color"];
function CurrencyRenminbi(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-renminbi",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9v8a2 2 0 1 0 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 9h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9v4c0 2.5 -.667 4 -2 6"
  }));
}

var _excluded$pM = ["size", "color"];
function CurrencyRipple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-ripple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h3l2 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14.5l-2 -2.5"
  }));
}

var _excluded$pL = ["size", "color"];
function CurrencyRiyal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-riyal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9v2a2 2 0 1 1 -4 0v-1v1a2 2 0 1 1 -4 0v-1v4a2 2 0 1 1 -4 0v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 10v1a5 5 0 0 1 -5 5"
  }));
}

var _excluded$pK = ["size", "color"];
function CurrencyRubel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-rubel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19v-14h6a3 3 0 0 1 0 6h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h-8"
  }));
}

var _excluded$pJ = ["size", "color"];
function CurrencyRufiyaa(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-rufiyaa",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16c9.5 -4 11.5 -8 14 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l5 3"
  }));
}

var _excluded$pI = ["size", "color"];
function CurrencyRupeeNepalese(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-rupee-nepalese",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5h-11h3a4 4 0 1 1 0 8h-3l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 17l-4.586 -4.414a2 2 0 0 0 -2.828 2.828l.707 .707"
  }));
}

var _excluded$pH = ["size", "color"];
function CurrencyRupee(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-rupee",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5h-11h3a4 4 0 0 1 0 8h-3l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "9",
    x2: "18",
    y2: "9"
  }));
}

var _excluded$pG = ["size", "color"];
function CurrencyShekel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-shekel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18v-12h4a4 4 0 0 1 4 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6v12h-4a4 4 0 0 1 -4 -4v-4"
  }));
}

var _excluded$pF = ["size", "color"];
function CurrencySolana(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-solana",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h12l4 -4h-12z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14l-4 -4h12l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10l4 -4h-12l-4 4"
  }));
}

var _excluded$pE = ["size", "color"];
function CurrencySom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-som",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18v-12h-5v10a2 2 0 0 1 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6v12h4a3 3 0 0 0 0 -6h-4h4a3 3 0 0 0 0 -6h-4z"
  }));
}

var _excluded$pD = ["size", "color"];
function CurrencyTaka(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-taka",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "15.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7a2 2 0 1 1 4 0v9a3 3 0 0 0 6 0v-.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11h6"
  }));
}

var _excluded$pC = ["size", "color"];
function CurrencyTenge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-tenge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v10"
  }));
}

var _excluded$pB = ["size", "color"];
function CurrencyTugrik(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-tugrik",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17l8 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10l-8 3"
  }));
}

var _excluded$pA = ["size", "color"];
function CurrencyWon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-won",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6l3.245 11.358a0.85 .85 0 0 0 1.624 .035l3.131 -9.393l3.131 9.393a0.85 .85 0 0 0 1.624 -.035l3.245 -11.358"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10h-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14h-18"
  }));
}

var _excluded$pz = ["size", "color"];
function CurrencyYenOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-yen-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-7m5 -7l-3.328 4.66"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$py = ["size", "color"];
function CurrencyYen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$py);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-yen",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-7l-5 -7m10 0l-5 7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "17",
    x2: "16",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "13",
    x2: "16",
    y2: "13"
  }));
}

var _excluded$px = ["size", "color"];
function CurrencyYuan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$px);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-yuan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v-7l-5 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5l-5 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13h8"
  }));
}

var _excluded$pw = ["size", "color"];
function CurrencyZloty(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency-zloty",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18h-7l7 -7h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18v-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14.5l6 -3.5"
  }));
}

var _excluded$pv = ["size", "color"];
function Currency(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-currency",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20l-3 -3"
  }));
}

var _excluded$pu = ["size", "color"];
function CurrentLocationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-current-location-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.685 10.661c-.3 -.6 -.795 -1.086 -1.402 -1.374m-3.397 .584a3 3 0 1 0 4.24 4.245"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.357 6.33a8 8 0 1 0 11.301 11.326m1.642 -2.378a8 8 0 0 0 -10.597 -10.569"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pt = ["size", "color"];
function CurrentLocation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-current-location",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "2",
    x2: "12",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "22"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "22",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "2",
    y1: "12",
    x2: "4",
    y2: "12"
  }));
}

var _excluded$ps = ["size", "color"];
function CursorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ps);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cursor-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4a3 3 0 0 1 3 3v1m0 9a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4a3 3 0 0 0 -3 3v1m0 4v5a3 3 0 0 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pr = ["size", "color"];
function CursorText(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cursor-text",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4a3 3 0 0 1 3 3v10a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4a3 3 0 0 0 -3 3v10a3 3 0 0 0 3 3"
  }));
}

var _excluded$pq = ["size", "color"];
function Cut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-cut",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9.15",
    y1: "14.85",
    x2: "18",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "14.85",
    y2: "14.85"
  }));
}

var _excluded$pp = ["size", "color"];
function DashboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dashboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.175 11.178a2 2 0 1 0 2.653 2.634"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 10.5l1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.621 4.612a9 9 0 0 1 11.721 11.72m-1.516 2.488a9.008 9.008 0 0 1 -1.226 1.18h-11.2a9 9 0 0 1 -.268 -13.87"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$po = ["size", "color"];
function Dashboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$po);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dashboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13.45",
    y1: "11.55",
    x2: "15.5",
    y2: "9.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.4 20a9 9 0 1 1 11.2 0z"
  }));
}

var _excluded$pn = ["size", "color"];
function DatabaseExport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-database-export",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "6",
    rx: "8",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v6c0 1.657 3.582 3 8 3a19.84 19.84 0 0 0 3.302 -.267m4.698 -2.733v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v6c0 1.599 3.335 2.905 7.538 2.995m8.462 -6.995v-2m-6 7h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$pm = ["size", "color"];
function DatabaseImport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-database-import",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "6",
    rx: "8",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v8m5.009 .783c.924 .14 1.933 .217 2.991 .217c4.418 0 8 -1.343 8 -3v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.252 20.987c.246 .009 .496 .013 .748 .013c4.418 0 8 -1.343 8 -3v-6m-18 7h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$pl = ["size", "color"];
function DatabaseOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-database-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.983 8.978c3.955 -.182 7.017 -1.446 7.017 -2.978c0 -1.657 -3.582 -3 -8 -3c-1.661 0 -3.204 .19 -4.483 .515m-2.783 1.228c-.471 .382 -.734 .808 -.734 1.257c0 1.22 1.944 2.271 4.734 2.74"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v6c0 1.657 3.582 3 8 3c.986 0 1.93 -.067 2.802 -.19m3.187 -.82c1.251 -.53 2.011 -1.228 2.011 -1.99v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v6c0 1.657 3.582 3 8 3c3.217 0 5.991 -.712 7.261 -1.74m.739 -3.26v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$pk = ["size", "color"];
function Database(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-database",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "6",
    rx: "8",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v6a8 3 0 0 0 16 0v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v6a8 3 0 0 0 16 0v-6"
  }));
}

var _excluded$pj = ["size", "color"];
function DentalBroken(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dental-broken",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.5c-1.074 -.586 -2.583 -1.5 -4 -1.5c-2.1 -.001 -4 1.247 -4 5c0 4.899 1.056 8.41 2.671 10.537c.573 .756 1.97 .521 2.567 -.236c.398 -.505 .819 -1.439 1.262 -2.801c.292 -.771 .892 -1.504 1.5 -1.5c.602 .004 1.21 .737 1.5 1.5c.443 1.362 .864 2.295 1.262 2.8c.597 .759 1.994 .993 2.567 .237c1.615 -2.127 2.671 -5.637 2.671 -10.537c0 -3.74 -1.908 -4.994 -4 -5c-1.423 -.004 -2.92 .911 -4 1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.5l1 2.5l-2 2l2 2"
  }));
}

var _excluded$pi = ["size", "color"];
function DentalOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dental-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.277 15.281c.463 -1.75 .723 -3.844 .723 -6.281c0 -3.74 -1.908 -4.994 -4 -5c-1.423 -.004 -2.92 .911 -4 1.5c-1.074 -.586 -2.583 -1.5 -4 -1.5m-2.843 1.153c-.707 .784 -1.157 2.017 -1.157 3.847c0 4.899 1.056 8.41 2.671 10.537c.573 .756 1.97 .521 2.567 -.236c.398 -.505 .819 -1.439 1.262 -2.801c.292 -.771 .892 -1.504 1.5 -1.5c.602 .004 1.21 .737 1.5 1.5c.443 1.362 .864 2.295 1.262 2.8c.597 .759 1.994 .993 2.567 .237c.305 -.402 .59 -.853 .852 -1.353"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.5l3 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ph = ["size", "color"];
function Dental(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ph);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dental",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.5c-1.074 -.586 -2.583 -1.5 -4 -1.5c-2.1 -.001 -4 1.247 -4 5c0 4.899 1.056 8.41 2.671 10.537c.573 .756 1.97 .521 2.567 -.236c.398 -.505 .819 -1.439 1.262 -2.801c.292 -.771 .892 -1.504 1.5 -1.5c.602 .004 1.21 .737 1.5 1.5c.443 1.362 .864 2.295 1.262 2.8c.597 .759 1.994 .993 2.567 .237c1.615 -2.127 2.671 -5.637 2.671 -10.537c0 -3.74 -1.908 -4.994 -4 -5c-1.423 -.004 -2.92 .911 -4 1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5.5l3 1.5"
  }));
}

var _excluded$pg = ["size", "color"];
function DetailsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-details-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.986 16.984a2.003 2.003 0 0 0 -.146 -.734l-7.1 -12.25a2 2 0 0 0 -3.5 0l-.821 1.417m-1.469 2.534l-4.81 8.299a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pf = ["size", "color"];
function Details(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-details",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v16"
  }));
}

var _excluded$pe = ["size", "color"];
function DeviceAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l3 -3l2 2l3 -3"
  }));
}

var _excluded$pd = ["size", "color"];
function DeviceAudioTape(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-audio-tape",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l4 -3h10l4 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7.5",
    cy: "9.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "9.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$pc = ["size", "color"];
function DeviceCameraPhone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-camera-phone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18.5",
    cy: "8.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7h-8a2 2 0 0 0 -2 2v7a2 2 0 0 0 2 2h13a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 15v-1"
  }));
}

var _excluded$pb = ["size", "color"];
function DeviceCctvOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-cctv-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h-3a1 1 0 0 1 -1 -1v-2c0 -.275 .11 -.523 .29 -.704m3.71 -.296h13a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.36 10.35a4 4 0 1 0 5.285 5.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v7c0 .321 -.022 .637 -.064 .947m-1.095 2.913a7 7 0 0 1 -12.841 -3.86l-.001 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$pa = ["size", "color"];
function DeviceCctv(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$pa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-cctv",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v7a7 7 0 0 1 -14 0v-7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12.01",
    y2: "14"
  }));
}

var _excluded$p9 = ["size", "color"];
function DeviceComputerCameraOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-computer-camera-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.15 6.153a7 7 0 0 0 9.696 9.696m2 -2a7 7 0 0 0 -9.699 -9.695"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.13 9.122a3 3 0 0 0 3.743 3.749m2 -2a3 3 0 0 0 -3.737 -3.736"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-2.091 3.486a1 1 0 0 0 .857 1.514h10.468a1 1 0 0 0 .857 -1.514l-2.091 -3.486"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$p8 = ["size", "color"];
function DeviceComputerCamera(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-computer-camera",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "10",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l-2.091 3.486a1 1 0 0 0 .857 1.514h10.468a1 1 0 0 0 .857 -1.514l-2.091 -3.486"
  }));
}

var _excluded$p7 = ["size", "color"];
function DeviceDesktopAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-desktop-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v-1"
  }));
}

var _excluded$p6 = ["size", "color"];
function DeviceDesktopOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-desktop-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h12a1 1 0 0 1 1 1v10a1 1 0 0 1 -1 1m-4 0h-12a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$p5 = ["size", "color"];
function DeviceDesktop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-desktop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "15",
    y2: "20"
  }));
}

var _excluded$p4 = ["size", "color"];
function DeviceFloppy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-floppy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4h10l4 4v10a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 4 14 8 8 8 8 4"
  }));
}

var _excluded$p3 = ["size", "color"];
function DeviceGamepad2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-gamepad-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5h3.5a5 5 0 0 1 0 10h-5.5l-4.015 4.227a2.3 2.3 0 0 1 -3.923 -2.035l1.634 -8.173a5 5 0 0 1 4.904 -4.019h3.4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15l4.07 4.284a2.3 2.3 0 0 0 3.925 -2.023l-1.6 -8.232"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h2"
  }));
}

var _excluded$p2 = ["size", "color"];
function DeviceGamepad(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-gamepad",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "6",
    width: "20",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12h4m-2 -2v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "11",
    x2: "15",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "13",
    x2: "18",
    y2: "13.01"
  }));
}

var _excluded$p1 = ["size", "color"];
function DeviceHeartMonitor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-heart-monitor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h6l1 -2l2 4l1 -2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v.01"
  }));
}

var _excluded$p0 = ["size", "color"];
function DeviceLaptopOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-laptop-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h8a1 1 0 0 1 1 1v8m-3 1h-10a1 1 0 0 1 -1 -1v-8a1 1 0 0 1 1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$o$ = ["size", "color"];
function DeviceLaptop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-laptop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "19",
    x2: "21",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "6",
    width: "14",
    height: "10",
    rx: "1"
  }));
}

var _excluded$o_ = ["size", "color"];
function DeviceMobileCharging(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile-charging",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "3",
    width: "12",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9.5l-1 2.5h2l-1 2.5"
  }));
}

var _excluded$oZ = ["size", "color"];
function DeviceMobileMessage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile-message",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 3h10v8h-3l-4 2v-2h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16v4a1 1 0 0 1 -1 1h-8a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18v.01"
  }));
}

var _excluded$oY = ["size", "color"];
function DeviceMobileOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.174 3.178c.252 -.114 .531 -.178 .826 -.178h8a2 2 0 0 1 2 2v9m0 4v1a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oX = ["size", "color"];
function DeviceMobileRotated(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile-rotated",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "18",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h-.01"
  }));
}

var _excluded$oW = ["size", "color"];
function DeviceMobileVibration(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile-vibration",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "12",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "10",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "9",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6l-2 3l2 3l-2 3l2 3"
  }));
}

var _excluded$oV = ["size", "color"];
function DeviceMobile(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-mobile",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "3",
    width: "12",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "4",
    x2: "13",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "17.01"
  }));
}

var _excluded$oU = ["size", "color"];
function DeviceNintendoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-nintendo-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.713 4.718a3.995 3.995 0 0 0 -1.713 3.282v8a4 4 0 0 0 4 4h3v-10m0 -4v-2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10v-6h3a4 4 0 0 1 4 4v8c0 .308 -.035 .608 -.1 .896m-1.62 2.39a3.982 3.982 0 0 1 -2.28 .714h-3v-6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "8.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oT = ["size", "color"];
function DeviceNintendo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-nintendo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 20v-16h-3a4 4 0 0 0 -4 4v8a4 4 0 0 0 4 4h3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20v-16h3a4 4 0 0 1 4 4v8a4 4 0 0 1 -4 4h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "15.5",
    r: "1",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "8.5",
    r: "1",
    fill: "currentColor"
  }));
}

var _excluded$oS = ["size", "color"];
function DeviceSdCard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-sd-card",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h10a2 2 0 0 0 2 -2v-14a2 2 0 0 0 -2 -2h-6.172a2 2 0 0 0 -1.414 .586l-3.828 3.828a2 2 0 0 0 -.586 1.414v10.172a2 2 0 0 0 2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 6v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v1"
  }));
}

var _excluded$oR = ["size", "color"];
function DeviceSpeakerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-speaker-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a2 2 0 0 1 2 2v10m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.114 11.133a3.001 3.001 0 1 0 3.754 3.751"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oQ = ["size", "color"];
function DeviceSpeaker(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-speaker",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "7.01"
  }));
}

var _excluded$oP = ["size", "color"];
function DeviceTabletOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-tablet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h11a1 1 0 0 1 1 1v11m0 4v1a1 1 0 0 1 -1 1h-12a1 1 0 0 1 -1 -1v-15"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oO = ["size", "color"];
function DeviceTablet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-tablet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "17",
    r: "1"
  }));
}

var _excluded$oN = ["size", "color"];
function DeviceTvOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-tv-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h8a2 2 0 0 1 2 2v8m-1.178 2.824c-.25 .113 -.529 .176 -.822 .176h-14a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3l-4 4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oM = ["size", "color"];
function DeviceTvOld(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-tv-old",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "7",
    width: "18",
    height: "13",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3l-4 4l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12v.01"
  }));
}

var _excluded$oL = ["size", "color"];
function DeviceTv(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-tv",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "7",
    width: "18",
    height: "13",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 3 12 7 8 3"
  }));
}

var _excluded$oK = ["size", "color"];
function DeviceWatchOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-watch-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h5a3 3 0 0 1 3 3v5m-.882 3.125a2.99 2.99 0 0 1 -2.118 .875h-6a3 3 0 0 1 -3 -3v-6c0 -.828 .336 -1.578 .878 -2.121"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18v3h6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-2h6v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oJ = ["size", "color"];
function DeviceWatchStats2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-watch-stats-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "6",
    width: "12",
    height: "12",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18v3h6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v-3h6v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10a2 2 0 1 0 2 2"
  }));
}

var _excluded$oI = ["size", "color"];
function DeviceWatchStats(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-watch-stats",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "6",
    width: "12",
    height: "12",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18v3h6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v-3h6v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v-3"
  }));
}

var _excluded$oH = ["size", "color"];
function DeviceWatch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-device-watch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "6",
    width: "12",
    height: "12",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18v3h6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v-3h6v3"
  }));
}

var _excluded$oG = ["size", "color"];
function Devices2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-devices-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h-6a1 1 0 0 1 -1 -1v-8a1 1 0 0 1 1 -1h6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "13",
    y: "4",
    width: "8",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "10",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "8",
    x2: "17",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "9",
    y2: "19"
  }));
}

var _excluded$oF = ["size", "color"];
function DevicesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-devices-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9a1 1 0 0 1 1 -1h6a1 1 0 0 1 1 1v8m-1 3h-6a1 1 0 0 1 -1 -1v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8v-3a1 1 0 0 0 -1 -1h-9m-4 0a1 1 0 0 0 -1 1v12a1 1 0 0 0 1 1h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oE = ["size", "color"];
function DevicesPcOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-devices-pc-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9v10h-6v-14h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h9v7h-2m-4 0h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oD = ["size", "color"];
function DevicesPc(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-devices-pc",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h6v14h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9h10v7h-10z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16v.01"
  }));
}

var _excluded$oC = ["size", "color"];
function Devices(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-devices",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "13",
    y: "8",
    width: "8",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8v-3a1 1 0 0 0 -1 -1h-13a1 1 0 0 0 -1 1v12a1 1 0 0 0 1 1h9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "9",
    x2: "18",
    y2: "9"
  }));
}

var _excluded$oB = ["size", "color"];
function DialpadOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dialpad-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6v-3h4v4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13v-3h4v4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oA = ["size", "color"];
function Dialpad(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dialpad",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17h4v4h-4z"
  }));
}

var _excluded$oz = ["size", "color"];
function DiamondOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-diamond-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h9l3 5l-3.308 3.697m-1.883 2.104l-3.309 3.699a0.7 .7 0 0 1 -1 0l-8.5 -9.5l2.62 -4.368"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l-2 -2.2l.6 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oy = ["size", "color"];
function Diamond(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-diamond",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5h12l3 5l-8.5 9.5a0.7 .7 0 0 1 -1 0l-8.5 -9.5l3 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l-2 -2.2l.6 -1"
  }));
}

var _excluded$ox = ["size", "color"];
function Diamonds(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ox);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-diamonds",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.831 20.413l-5.375 -6.91c-.608 -.783 -.608 -2.223 0 -3.005l5.375 -6.911a1.457 1.457 0 0 1 2.338 0l5.375 6.91c.608 .783 .608 2.223 0 3.005l-5.375 6.911a1.457 1.457 0 0 1 -2.338 0z"
  }));
}

var _excluded$ow = ["size", "color"];
function Dice1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ow);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$ov = ["size", "color"];
function Dice2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ov);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "9.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "14.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$ou = ["size", "color"];
function Dice3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ou);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$ot = ["size", "color"];
function Dice4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ot);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$os = ["size", "color"];
function Dice5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$os);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$or = ["size", "color"];
function Dice6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$or);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "7.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "7.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "16.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "16.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$oq = ["size", "color"];
function Dice(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dice",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "15.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$op = ["size", "color"];
function Dimensions(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$op);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dimensions",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7l2 -2l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19l2 2l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-2 -2l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "10",
    width: "11",
    height: "11",
    rx: "2"
  }));
}

var _excluded$oo = ["size", "color"];
function DirectionHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-direction-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-3 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l3 3l-3 3"
  }));
}

var _excluded$on = ["size", "color"];
function DirectionSignOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$on);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-direction-sign-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.73 14.724l1.949 -1.95a1.095 1.095 0 0 0 0 -1.548l-7.905 -7.905a1.095 1.095 0 0 0 -1.548 0l-1.95 1.95m-2.01 2.01l-3.945 3.945a1.095 1.095 0 0 0 0 1.548l7.905 7.905c.427 .428 1.12 .428 1.548 0l3.95 -3.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.748 13.752l-1.748 1.748"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$om = ["size", "color"];
function DirectionSign(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$om);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-direction-sign",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.32 12.774l7.906 7.905c.427 .428 1.12 .428 1.548 0l7.905 -7.905a1.095 1.095 0 0 0 0 -1.548l-7.905 -7.905a1.095 1.095 0 0 0 -1.548 0l-7.905 7.905a1.095 1.095 0 0 0 0 1.548z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8.5l3.5 3.5l-3.5 3.5"
  }));
}

var _excluded$ol = ["size", "color"];
function Direction(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ol);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-direction",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l3 3l3 -3"
  }));
}

var _excluded$ok = ["size", "color"];
function DirectionsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ok);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-directions-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v1h1m4 0h6l2 -2l-2 -2h-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14v3h-8l-2 -2l2 -2h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$oj = ["size", "color"];
function Directions(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-directions",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5v4h11l2 -2l-2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13v4h-8l-2 -2l2 -2z"
  }));
}

var _excluded$oi = ["size", "color"];
function Disabled2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disabled-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11a5 5 0 1 0 3.95 7.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20l-4 -5h-4l3 -5l-4 -3l-4 1"
  }));
}

var _excluded$oh = ["size", "color"];
function DisabledOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disabled-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7a2 2 0 1 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11v4h4l4 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11.5a5 5 0 1 0 6 7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$og = ["size", "color"];
function Disabled(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$og);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disabled",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "11 7 11 15 15 15 19 20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "11",
    x2: "16",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11.5a5 5 0 1 0 6 7.5"
  }));
}

var _excluded$of = ["size", "color"];
function DiscGolf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$of);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disc-golf",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5c.32 6.744 2.74 9.246 6 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5c-.32 6.744 -2.74 9.246 -6 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5c.006 4.915 .552 7.082 2 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5c-.006 4.915 -.552 7.082 -2 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16c.64 .64 1.509 1 2.414 1h5.172c.905 0 1.774 -.36 2.414 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 21h2"
  }));
}

var _excluded$oe = ["size", "color"];
function DiscOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disc-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.044 16.04a9 9 0 0 0 -12.082 -12.085m-2.333 1.688a9 9 0 0 0 6.371 15.357c2.491 0 4.73 -.997 6.36 -2.631"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.298 11.288a1 1 0 1 0 1.402 1.427"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12c0 -1.38 .559 -2.629 1.462 -3.534m2.607 -1.38c.302 -.056 .613 -.086 .931 -.086"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17a4.985 4.985 0 0 0 3.551 -1.48m1.362 -2.587c.057 -.302 .087 -.614 .087 -.933"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$od = ["size", "color"];
function Disc(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$od);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-disc",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12a5 5 0 0 1 5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17a5 5 0 0 0 5 -5"
  }));
}

var _excluded$oc = ["size", "color"];
function Discount2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-discount-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l3 -3m2 -2l1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.148 9.145a0.498 .498 0 0 0 .352 .855a0.5 .5 0 0 0 .35 -.142"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.148 14.145a0.498 .498 0 0 0 .352 .855a0.5 .5 0 0 0 .35 -.142"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.887 4.89a2.2 2.2 0 0 0 .863 -.53l.7 -.7a2.2 2.2 0 0 1 3.12 0l.7 .7c.412 .41 .97 .64 1.55 .64h1a2.2 2.2 0 0 1 2.2 2.2v1c0 .58 .23 1.138 .64 1.55l.7 .7a2.2 2.2 0 0 1 0 3.12l-.7 .7a2.2 2.2 0 0 0 -.528 .858m-.757 3.248a2.193 2.193 0 0 1 -1.555 .644h-1a2.2 2.2 0 0 0 -1.55 .64l-.7 .7a2.2 2.2 0 0 1 -3.12 0l-.7 -.7a2.2 2.2 0 0 0 -1.55 -.64h-1a2.2 2.2 0 0 1 -2.2 -2.2v-1a2.2 2.2 0 0 0 -.64 -1.55l-.7 -.7a2.2 2.2 0 0 1 0 -3.12l.7 -.7a2.2 2.2 0 0 0 .64 -1.55v-1c0 -.604 .244 -1.152 .638 -1.55"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ob = ["size", "color"];
function Discount2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ob);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-discount-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "15",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "9.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "14.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7.2a2.2 2.2 0 0 1 2.2 -2.2h1a2.2 2.2 0 0 0 1.55 -.64l.7 -.7a2.2 2.2 0 0 1 3.12 0l.7 .7a2.2 2.2 0 0 0 1.55 .64h1a2.2 2.2 0 0 1 2.2 2.2v1a2.2 2.2 0 0 0 .64 1.55l.7 .7a2.2 2.2 0 0 1 0 3.12l-.7 .7a2.2 2.2 0 0 0 -.64 1.55v1a2.2 2.2 0 0 1 -2.2 2.2h-1a2.2 2.2 0 0 0 -1.55 .64l-.7 .7a2.2 2.2 0 0 1 -3.12 0l-.7 -.7a2.2 2.2 0 0 0 -1.55 -.64h-1a2.2 2.2 0 0 1 -2.2 -2.2v-1a2.2 2.2 0 0 0 -.64 -1.55l-.7 -.7a2.2 2.2 0 0 1 0 -3.12l.7 -.7a2.2 2.2 0 0 0 .64 -1.55v-1"
  }));
}

var _excluded$oa = ["size", "color"];
function DiscountCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$oa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-discount-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7.2a2.2 2.2 0 0 1 2.2 -2.2h1a2.2 2.2 0 0 0 1.55 -.64l.7 -.7a2.2 2.2 0 0 1 3.12 0l.7 .7c.412 .41 .97 .64 1.55 .64h1a2.2 2.2 0 0 1 2.2 2.2v1c0 .58 .23 1.138 .64 1.55l.7 .7a2.2 2.2 0 0 1 0 3.12l-.7 .7a2.2 2.2 0 0 0 -.64 1.55v1a2.2 2.2 0 0 1 -2.2 2.2h-1a2.2 2.2 0 0 0 -1.55 .64l-.7 .7a2.2 2.2 0 0 1 -3.12 0l-.7 -.7a2.2 2.2 0 0 0 -1.55 -.64h-1a2.2 2.2 0 0 1 -2.2 -2.2v-1a2.2 2.2 0 0 0 -.64 -1.55l-.7 -.7a2.2 2.2 0 0 1 0 -3.12l.7 -.7a2.2 2.2 0 0 0 .64 -1.55v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l2 2l4 -4"
  }));
}

var _excluded$o9 = ["size", "color"];
function DiscountOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-discount-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l3 -3m2 -2l1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.148 9.145a0.498 .498 0 0 0 .352 .855a0.5 .5 0 0 0 .35 -.142"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.148 14.145a0.498 .498 0 0 0 .352 .855a0.5 .5 0 0 0 .35 -.142"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$o8 = ["size", "color"];
function Discount(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-discount",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "15",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "9.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "14.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$o7 = ["size", "color"];
function Divide(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-divide",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    fill: "currentColor",
    cx: "12",
    cy: "6",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    fill: "currentColor",
    cx: "12",
    cy: "18",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$o6 = ["size", "color"];
function Dna2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dna-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3v1c-.007 2.46 -.91 4.554 -2.705 6.281m-2.295 1.719c-3.328 1.99 -4.997 4.662 -5.008 8.014v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21.014v-1c-.004 -1.44 -.315 -2.755 -.932 -3.944m-4.068 -4.07c-1.903 -1.138 -3.263 -2.485 -4.082 -4.068"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$o5 = ["size", "color"];
function Dna2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dna-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3v1c-.01 3.352 -1.68 6.023 -5.008 8.014c-3.328 1.99 3.336 -2.005 .008 -.014c-3.328 1.99 -4.997 4.662 -5.008 8.014v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21.014v-1c-.01 -3.352 -1.68 -6.023 -5.008 -8.014c-3.328 -1.99 3.336 2.005 .008 .014c-3.328 -1.991 -4.997 -4.662 -5.008 -8.014v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h8"
  }));
}

var _excluded$o4 = ["size", "color"];
function DnaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dna-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12a3.898 3.898 0 0 0 -1.172 -2.828a4.027 4.027 0 0 0 -2.828 -1.172m-2.828 1.172a4 4 0 1 0 5.656 5.656"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 20.485a4 4 0 1 0 -5.657 -5.657"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.828 3.515a4 4 0 1 0 5.657 5.657"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$o3 = ["size", "color"];
function Dna(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dna",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "rotate(-45 12 12)",
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 20.485a4 4 0 1 0 -5.657 -5.657"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.828 3.515a4 4 0 1 0 5.657 5.657"
  }));
}

var _excluded$o2 = ["size", "color"];
function DogBowl(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dog-bowl",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15l5.586 -5.585a2 2 0 1 1 3.414 -1.415a2 2 0 1 1 -1.413 3.414l-3.587 3.586"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l-3.586 -3.585a2 2 0 1 0 -3.414 -1.415a2 2 0 1 0 1.413 3.414l3.587 3.586"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h18c-.175 -1.671 -.046 -3.345 -2 -5h-14c-1.333 1 -2 2.667 -2 5z"
  }));
}

var _excluded$o1 = ["size", "color"];
function DoorEnter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-door-enter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h6m4 10.5v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7h-7m3 -3l-3 3l3 3"
  }));
}

var _excluded$o0 = ["size", "color"];
function DoorExit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-door-exit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h7.5m2.5 10.5v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$n$ = ["size", "color"];
function DoorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-door-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.18 3.175c.25 -.112 .528 -.175 .82 -.175h8a2 2 0 0 1 2 2v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$n_ = ["size", "color"];
function Door(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-door",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-16a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v16"
  }));
}

var _excluded$nZ = ["size", "color"];
function DotsCircleHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dots-circle-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }));
}

var _excluded$nY = ["size", "color"];
function DotsDiagonal2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dots-diagonal-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "7",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "1"
  }));
}

var _excluded$nX = ["size", "color"];
function DotsDiagonal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dots-diagonal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "7",
    r: "1"
  }));
}

var _excluded$nW = ["size", "color"];
function DotsVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dots-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "1"
  }));
}

var _excluded$nV = ["size", "color"];
function Dots(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-dots",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "12",
    r: "1"
  }));
}

var _excluded$nU = ["size", "color"];
function DownloadOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-download-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v2a2 2 0 0 0 2 2h12a2 2 0 0 0 1.83 -1.19"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11l5 5l2.005 -2.005m1.994 -1.994l1.001 -1.001"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v4m0 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nT = ["size", "color"];
function Download(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-download",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v2a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 11 12 16 17 11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$nS = ["size", "color"];
function DragDrop2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-drag-drop-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "4.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "4",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "4",
    y2: "16.01"
  }));
}

var _excluded$nR = ["size", "color"];
function DragDrop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-drag-drop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11v-2a2 2 0 0 0 -2 -2h-8a2 2 0 0 0 -2 2v8a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l9 3l-4 2l-2 4l-3 -9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "3",
    y2: "3.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "3",
    x2: "7",
    y2: "3.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "3",
    x2: "11",
    y2: "3.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "3",
    x2: "15",
    y2: "3.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "7",
    x2: "3",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "11",
    x2: "3",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "15",
    x2: "3",
    y2: "15.01"
  }));
}

var _excluded$nQ = ["size", "color"];
function DroneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-drone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l-3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.957 5.95a3.503 3.503 0 0 0 -2.917 -2.91m-3.02 .989a3.5 3.5 0 0 0 1.98 5.936"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9.965a3.5 3.5 0 1 0 -3.966 -3.965"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "17.5",
    y2: "17.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.035 18a3.5 3.5 0 0 0 5.936 1.98m.987 -3.026a3.503 3.503 0 0 0 -2.918 -2.913"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "6.5",
    y2: "17.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14.035a3.5 3.5 0 1 0 3.966 3.965"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$nP = ["size", "color"];
function Drone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-drone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "6.5",
    y2: "6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.96 6a3.5 3.5 0 1 0 -3.96 3.96"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9.96a3.5 3.5 0 1 0 -3.96 -3.96"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "17.5",
    y2: "17.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.04 18a3.5 3.5 0 1 0 3.96 -3.96"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "6.5",
    y2: "17.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14.04a3.5 3.5 0 1 0 3.96 3.96"
  }));
}

var _excluded$nO = ["size", "color"];
function DropCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-drop-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.07 15.34c1.115 .88 2.74 .88 3.855 0c1.115 -.88 1.398 -2.388 .671 -3.575l-2.596 -3.765l-2.602 3.765c-.726 1.187 -.443 2.694 .672 3.575z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$nN = ["size", "color"];
function DropletFilled2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet-filled-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.8 11a6 6 0 1 0 10.396 0l-5.197 -8l-5.2 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.305 17.695l3.695 -3.695"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.26 19.74l5.74 -5.74l-5.74 5.74z"
  }));
}

var _excluded$nM = ["size", "color"];
function DropletFilled(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet-filled",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.8 11a6 6 0 1 0 10.396 0l-5.197 -8l-5.2 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l3.544 -3.544"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17.3l5.558 -5.558"
  }));
}

var _excluded$nL = ["size", "color"];
function DropletHalf2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet-half-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.8 11a6 6 0 1 0 10.396 0l-5.197 -8l-5.2 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14h12"
  }));
}

var _excluded$nK = ["size", "color"];
function DropletHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.8 11a6 6 0 1 0 10.396 0l-5.197 -8l-5.2 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v17"
  }));
}

var _excluded$nJ = ["size", "color"];
function DropletOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.454 8.458l-1.653 2.545a6 6 0 0 0 10.32 6.123"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14a5.971 5.971 0 0 0 -.803 -3l-5.197 -8l-1.968 3.03"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nI = ["size", "color"];
function Droplet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-droplet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.8 11a6 6 0 1 0 10.396 0l-5.197 -8l-5.2 8z"
  }));
}

var _excluded$nH = ["size", "color"];
function EarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ear-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10c0 -1.146 .277 -2.245 .78 -3.219m1.792 -2.208a7 7 0 0 1 10.428 9.027a10 10 0 0 1 -.633 .762m-2.045 1.96a8 8 0 0 0 -1.322 2.278a4.5 4.5 0 0 1 -6.8 1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.42 7.414a3 3 0 0 1 4.131 4.13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$nG = ["size", "color"];
function Ear(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ear",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10a7 7 0 1 1 13 3.6a10 10 0 0 1 -2 2a8 8 0 0 0 -2 3a4.5 4.5 0 0 1 -6.8 1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10a3 3 0 1 1 5 2.2"
  }));
}

var _excluded$nF = ["size", "color"];
function EditCircleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-edit-circle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.507 10.498l-1.507 1.502v3h3l1.493 -1.498m2.002 -2.01l4.89 -4.907a2.1 2.1 0 0 0 -2.97 -2.97l-4.913 4.896"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.476 7.471a7.002 7.002 0 0 0 2.524 13.529a7.004 7.004 0 0 0 6.53 -4.474"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nE = ["size", "color"];
function EditCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-edit-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15l8.385 -8.415a2.1 2.1 0 0 0 -2.97 -2.97l-8.415 8.385v3h3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7.07a7.002 7.002 0 0 0 1 13.93a7.002 7.002 0 0 0 6.929 -5.999"
  }));
}

var _excluded$nD = ["size", "color"];
function EditOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-edit-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h-1a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.507 10.498l-1.507 1.502v3h3l1.493 -1.498m2.002 -2.01l4.89 -4.907a2.1 2.1 0 0 0 -2.97 -2.97l-4.913 4.896"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nC = ["size", "color"];
function Edit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-edit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h-1a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.385 6.585a2.1 2.1 0 0 0 -2.97 -2.97l-8.415 8.385v3h3l8.385 -8.415z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l3 3"
  }));
}

var _excluded$nB = ["size", "color"];
function EggCracked(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-egg-cracked",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.514 14.639c0 3.513 2.904 6.361 6.486 6.361s6.486 -2.848 6.486 -6.361a12.574 12.574 0 0 0 -3.243 -9.012a4.025 4.025 0 0 0 -3.243 -1.627a4.025 4.025 0 0 0 -3.243 1.627a12.574 12.574 0 0 0 -3.243 9.012"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5l-1 3l3 2.5l-2 3.5"
  }));
}

var _excluded$nA = ["size", "color"];
function EggFried(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-egg-fried",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3a5 5 0 0 1 4.872 6.13a3 3 0 0 1 .178 5.681a3 3 0 1 1 -4.684 3.626a5 5 0 1 1 -8.662 -4.996a5 5 0 1 1 4.645 -8.856a4.982 4.982 0 0 1 3.651 -1.585z"
  }));
}

var _excluded$nz = ["size", "color"];
function EggOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-egg-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.41 7.41a12.574 12.574 0 0 0 -1.896 7.229c0 3.513 2.904 6.361 6.486 6.361a6.504 6.504 0 0 0 5.692 -3.31m.8 -3.192a12.574 12.574 0 0 0 -3.249 -8.871a4.025 4.025 0 0 0 -3.243 -1.627a4.026 4.026 0 0 0 -2.832 1.155"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ny = ["size", "color"];
function Egg(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ny);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-egg",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.514 14.639c0 3.513 2.904 6.361 6.486 6.361s6.486 -2.848 6.486 -6.361a12.574 12.574 0 0 0 -3.243 -9.012a4.025 4.025 0 0 0 -3.243 -1.627a4.025 4.025 0 0 0 -3.243 1.627a12.574 12.574 0 0 0 -3.243 9.012"
  }));
}

var _excluded$nx = ["size", "color"];
function ElevatorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-elevator-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a1 1 0 0 1 1 1v10m0 4a1 1 0 0 1 -1 1h-12a1 1 0 0 1 -1 -1v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l2 2l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nw = ["size", "color"];
function Elevator(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-elevator",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "4",
    width: "14",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l2 -2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l2 2l2 -2"
  }));
}

var _excluded$nv = ["size", "color"];
function EmergencyBed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-emergency-bed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8l2.1 2.8a3 3 0 0 0 2.4 1.2h11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v2l-2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 16.5l-2.5 -2.5"
  }));
}

var _excluded$nu = ["size", "color"];
function EmpathizeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-empathize-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2.5 2.5 0 1 0 -2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.317 12.315l-.317 .317l-.728 -.727a3.088 3.088 0 1 0 -4.367 4.367l5.095 5.096l4.689 -4.69m1.324 -2.673a3.087 3.087 0 0 0 -3.021 -3.018"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nt = ["size", "color"];
function Empathize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-empathize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21.368l5.095 -5.096a3.088 3.088 0 1 0 -4.367 -4.367l-.728 .727l-.728 -.727a3.088 3.088 0 1 0 -4.367 4.367l5.095 5.096z"
  }));
}

var _excluded$ns = ["size", "color"];
function Emphasis(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ns);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-emphasis",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5h-8v10h8m-1 -5h-7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "20",
    x2: "6",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "20",
    x2: "10",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "20",
    x2: "14",
    y2: "20.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "20",
    x2: "18",
    y2: "20.01"
  }));
}

var _excluded$nr = ["size", "color"];
function EngineOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-engine-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16h-1v2a1 1 0 0 1 -1 1h-3.465a1 1 0 0 1 -.832 -.445l-1.703 -2.555h-2v-6h2l.99 -.99m3.01 -1.01h1.382a1 1 0 0 1 .894 .553l1.448 2.894a1 1 0 0 0 .894 .553h1.382v-2h2a1 1 0 0 1 1 1v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nq = ["size", "color"];
function Engine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-engine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h2l2 -2h3.382a1 1 0 0 1 .894 .553l1.448 2.894a1 1 0 0 0 .894 .553h1.382v-2h2a1 1 0 0 1 1 1v6a1 1 0 0 1 -1 1h-2v-2h-3v2a1 1 0 0 1 -1 1h-3.465a1 1 0 0 1 -.832 -.445l-1.703 -2.555h-2v-6z"
  }));
}

var _excluded$np = ["size", "color"];
function EqualNot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$np);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-equal-not",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9h14m-14 6h14m0 -10l-14 14"
  }));
}

var _excluded$no = ["size", "color"];
function Equal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$no);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-equal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9h14m-14 6h14"
  }));
}

var _excluded$nn = ["size", "color"];
function EraserOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eraser-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20h-10.5l-4.21 -4.3a1 1 0 0 1 0 -1.41l4.995 -4.993m2.009 -2.01l2.997 -2.996a1 1 0 0 1 1.41 0l5 5a1 1 0 0 1 0 1.41c-1.417 1.431 -2.406 2.432 -2.97 3m-2.02 2.043l-4.211 4.256"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13.3l-6.3 -6.3"
  }));
}

var _excluded$nm = ["size", "color"];
function Eraser(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eraser",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 20h-10.5l-4.21 -4.3a1 1 0 0 1 0 -1.41l10 -10a1 1 0 0 1 1.41 0l5 5a1 1 0 0 1 0 1.41l-9.2 9.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13.3l-6.3 -6.3"
  }));
}

var _excluded$nl = ["size", "color"];
function Error404Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-error-404-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v4a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v6a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2m0 -4v-2a1 1 0 0 0 -1 -1h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v4a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$nk = ["size", "color"];
function Error404(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-error-404",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v4a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-8a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v4a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7v10"
  }));
}

var _excluded$nj = ["size", "color"];
function ExchangeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exchange-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8v5c0 .594 -.104 1.164 -.294 1.692m-1.692 2.298a4.978 4.978 0 0 1 -3.014 1.01h-3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16v-5c0 -1.632 .782 -3.082 1.992 -3.995m3.008 -1.005h3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.501 7.499l1.499 -1.499"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ni = ["size", "color"];
function Exchange(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ni);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exchange",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8v5a5 5 0 0 1 -5 5h-3l3 -3m0 6l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16v-5a5 5 0 0 1 5 -5h3l-3 -3m0 6l3 -3"
  }));
}

var _excluded$nh = ["size", "color"];
function ExclamationMarkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exclamation-mark-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v-3m0 -4v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ng = ["size", "color"];
function ExclamationMark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ng);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exclamation-mark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v-10"
  }));
}

var _excluded$nf = ["size", "color"];
function ExplicitOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-explicit-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-2m-2 2v6h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ne = ["size", "color"];
function Explicit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ne);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-explicit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h-4"
  }));
}

var _excluded$nd = ["size", "color"];
function Exposure0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19a4 4 0 0 0 4 -4v-6a4 4 0 1 0 -8 0v6a4 4 0 0 0 4 4z"
  }));
}

var _excluded$nc = ["size", "color"];
function ExposureMinus1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-minus-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19v-14l-4 4"
  }));
}

var _excluded$nb = ["size", "color"];
function ExposureMinus2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$nb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-minus-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9a4 4 0 1 1 8 0c0 1.098 -.564 2.025 -1.159 2.815l-6.841 7.185h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }));
}

var _excluded$na = ["size", "color"];
function ExposureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$na);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.6 19.4l7.4 -7.4m2 -2l5.4 -5.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9h2m0 0v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$n9 = ["size", "color"];
function ExposurePlus1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-plus-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19v-14l-4 4"
  }));
}

var _excluded$n8 = ["size", "color"];
function ExposurePlus2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure-plus-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9a4 4 0 1 1 8 0c0 1.098 -.564 2.025 -1.159 2.815l-6.841 7.185h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9v6"
  }));
}

var _excluded$n7 = ["size", "color"];
function Exposure(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-exposure",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.6",
    y1: "19.4",
    x2: "19.4",
    y2: "4.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9h4m-2 -2v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "16",
    x2: "17",
    y2: "16"
  }));
}

var _excluded$n6 = ["size", "color"];
function ExternalLinkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-external-link-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h-1a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l1.996 -1.996m2.007 -2.007l5.997 -5.997"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4h5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$n5 = ["size", "color"];
function ExternalLink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-external-link",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h-5a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 4 20 4 20 9"
  }));
}

var _excluded$n4 = ["size", "color"];
function EyeCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eye-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19c-4 0 -7.333 -2.333 -10 -7c2.667 -4.667 6 -7 10 -7s7.333 2.333 10 7c-.42 .736 -.858 1.414 -1.311 2.033"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19l2 2l4 -4"
  }));
}

var _excluded$n3 = ["size", "color"];
function EyeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eye-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.584 10.587a2 2 0 0 0 2.828 2.83"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.363 5.365a9.466 9.466 0 0 1 2.637 -.365c4 0 7.333 2.333 10 7c-.778 1.361 -1.612 2.524 -2.503 3.488m-2.14 1.861c-1.631 1.1 -3.415 1.651 -5.357 1.651c-4 0 -7.333 -2.333 -10 -7c1.369 -2.395 2.913 -4.175 4.632 -5.341"
  }));
}

var _excluded$n2 = ["size", "color"];
function EyeTable(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eye-table",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.003 18.003h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.003 18.002h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.003 18.002h-.011"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 3h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3v17a1 1 0 0 0 1 1h12a1 1 0 0 0 1 -1v-17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-4"
  }));
}

var _excluded$n1 = ["size", "color"];
function Eye(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eye",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12c-2.667 4.667 -6 7 -10 7s-7.333 -2.333 -10 -7c2.667 -4.667 6 -7 10 -7s7.333 2.333 10 7"
  }));
}

var _excluded$n0 = ["size", "color"];
function Eyeglass2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eyeglass-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h-2l-3 10v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2l3 10v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "14",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "16.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "16.5",
    r: "3.5"
  }));
}

var _excluded$m$ = ["size", "color"];
function EyeglassOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eyeglass-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.536 5.546l-2.536 8.454"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2l3 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.426 19.423a3.5 3.5 0 0 1 -5.426 -2.923v-2.5m4 0h3v2.5c0 .157 -.01 .312 -.03 .463"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16.5a3.5 3.5 0 0 1 -7 0v-2.5h7v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$m_ = ["size", "color"];
function Eyeglass(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-eyeglass",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h-2l-3 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2l3 10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "14",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 16.5a3.5 3.5 0 0 1 -7 0v-2.5h7v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16.5a3.5 3.5 0 0 1 -7 0v-2.5h7v2.5"
  }));
}

var _excluded$mZ = ["size", "color"];
function FaceIdError(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-face-id-error",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15.05a3.5 3.5 0 0 1 5 0"
  }));
}

var _excluded$mY = ["size", "color"];
function FaceId(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-face-id",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }));
}

var _excluded$mX = ["size", "color"];
function FaceMaskOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-face-mask-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.002 14.5h-.222c-1.535 0 -2.778 -1.12 -2.778 -2.5s1.243 -2.5 2.778 -2.5h.222"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.002 14.5h.222c1.534 0 2.778 -1.12 2.778 -2.5s-1.244 -2.5 -2.778 -2.5h-.222"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h1m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15v-6.49a2 2 0 0 0 -1.45 -1.923l-5 -1.429a2 2 0 0 0 -1.1 0l-1.788 .511m-3.118 .891l-.094 .027a2 2 0 0 0 -1.45 1.922v6.982a2 2 0 0 0 1.45 1.923l5 1.429a2 2 0 0 0 1.1 0l4.899 -1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$mW = ["size", "color"];
function FaceMask(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-face-mask",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.002 14.5h-.222c-1.535 0 -2.778 -1.12 -2.778 -2.5s1.243 -2.5 2.778 -2.5h.222"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.002 14.5h.222c1.534 0 2.778 -1.12 2.778 -2.5s-1.244 -2.5 -2.778 -2.5h-.222"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.55 18.843l5 -1.429a2 2 0 0 0 1.45 -1.923v-6.981a2 2 0 0 0 -1.45 -1.923l-5 -1.429a2 2 0 0 0 -1.1 0l-5 1.429a2 2 0 0 0 -1.45 1.922v6.982a2 2 0 0 0 1.45 1.923l5 1.429a2 2 0 0 0 1.1 0z"
  }));
}

var _excluded$mV = ["size", "color"];
function Fall(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fall",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 21l1 -5l-1 -4l-3 -4h4l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16l-1 -4l3 -4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 12h2.5l4 2"
  }));
}

var _excluded$mU = ["size", "color"];
function FeatherOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-feather-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5v5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13v5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13l3.502 -3.502m2.023 -2.023l2.475 -2.475"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10c.638 -.636 1 -1.515 1 -2.486a3.515 3.515 0 0 0 -3.517 -3.514c-.97 0 -1.847 .367 -2.483 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18l3.499 -3.499m2.008 -2.008l2.493 -2.493"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$mT = ["size", "color"];
function Feather(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-feather",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l10 -10m0 -5v5h5m-9 -1v5h5m-9 -1v5h5m-5 -5l4 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10c.638 -.636 1 -1.515 1 -2.486a3.515 3.515 0 0 0 -3.517 -3.514c-.97 0 -1.847 .367 -2.483 1m-3 13l4 -4l4 -4"
  }));
}

var _excluded$mS = ["size", "color"];
function FenceOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fence-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-8v4h12m4 0v-4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16v4h4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v-2m0 -4l-2 -2m-2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16v4h4v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12v-6l-2 -2l-2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$mR = ["size", "color"];
function Fence(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fence",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v4h16v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16v4h4v-4m0 -4v-6l-2 -2l-2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16v4h4v-4m0 -4v-6l-2 -2l-2 2v6"
  }));
}

var _excluded$mQ = ["size", "color"];
function FidgetSpinner(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fidget-spinner",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17a3 3 0 1 1 -1.543 -2.623l2.087 -3.754a3 3 0 0 1 1.456 -5.623a3 3 0 0 1 1.457 5.623l2.087 3.754a3 3 0 1 1 -1.538 2.8l-.006 -.177h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v.01"
  }));
}

var _excluded$mP = ["size", "color"];
function File3d(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-3d",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13.5l4 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11.846l4 1.654v4.5l4 -1.846v-4.308l-4 -1.846z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v4.2l4 1.8"
  }));
}

var _excluded$mO = ["size", "color"];
function FileAlert(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-alert",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12.01",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "11",
    x2: "12",
    y2: "14"
  }));
}

var _excluded$mN = ["size", "color"];
function FileAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "9",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "17",
    x2: "15",
    y2: "14"
  }));
}

var _excluded$mM = ["size", "color"];
function FileArrowLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-arrow-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 17.5l-2.5 -2.5l2.5 -2.5"
  }));
}

var _excluded$mL = ["size", "color"];
function FileArrowRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-arrow-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 17.5l2.5 -2.5l-2.5 -2.5"
  }));
}

var _excluded$mK = ["size", "color"];
function FileBarcode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-barcode",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13h1v3h-1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h1v3h-1z"
  }));
}

var _excluded$mJ = ["size", "color"];
function FileCertificate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-certificate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8v-3a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "14",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 17l-1.5 5l3 -1.5l3 1.5l-1.5 -5"
  }));
}

var _excluded$mI = ["size", "color"];
function FileChart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-chart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "4"
  }));
}

var _excluded$mH = ["size", "color"];
function FileCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l2 2l4 -4"
  }));
}

var _excluded$mG = ["size", "color"];
function FileCode2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-code-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h-1v5h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h1v5h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }));
}

var _excluded$mF = ["size", "color"];
function FileCode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l-1 2l1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13l1 2l-1 2"
  }));
}

var _excluded$mE = ["size", "color"];
function FileDatabase(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-database",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12.75",
    rx: "4",
    ry: "1.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12.5v3.75c0 .966 1.79 1.75 4 1.75s4 -.784 4 -1.75v-3.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }));
}

var _excluded$mD = ["size", "color"];
function FileDescription(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-description",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h6"
  }));
}

var _excluded$mC = ["size", "color"];
function FileDiff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-diff",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "12",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "14",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "17",
    x2: "14",
    y2: "17"
  }));
}

var _excluded$mB = ["size", "color"];
function FileDigit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-digit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "12",
    width: "3",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v5"
  }));
}

var _excluded$mA = ["size", "color"];
function FileDislike(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-dislike",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "14",
    width: "3",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15a1 1 0 0 1 1 -1h3.756a1 1 0 0 1 .958 .713l1.2 3c.09 .303 .133 .63 -.056 .884c-.188 .254 -.542 .403 -.858 .403h-2v2.467a1.1 1.1 0 0 1 -2.015 .61l-1.985 -3.077v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-6a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-2.5"
  }));
}

var _excluded$mz = ["size", "color"];
function FileDollar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-dollar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v1m0 -8v1"
  }));
}

var _excluded$my = ["size", "color"];
function FileDots(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$my);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-dots",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v.01"
  }));
}

var _excluded$mx = ["size", "color"];
function FileDownload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-download",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 14.5l2.5 2.5l2.5 -2.5"
  }));
}

var _excluded$mw = ["size", "color"];
function FileEuro(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-euro",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.004 11.172a3 3 0 1 0 -.001 5.656"
  }));
}

var _excluded$mv = ["size", "color"];
function FileExport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-export",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 21h-4.5a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v5m-5 6h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$mu = ["size", "color"];
function FileHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v10a2 2 0 0 0 2 2h14a2 2 0 0 0 2 -2v-7l-5 -5h-11a2 2 0 0 0 -2 2z"
  }));
}

var _excluded$mt = ["size", "color"];
function FileImport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-import",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13v-8a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-5.5m-9.5 -2h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$ms = ["size", "color"];
function FileInfo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ms);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-info",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14h1v4h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11h.01"
  }));
}

var _excluded$mr = ["size", "color"];
function FileInvoice(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-invoice",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "7",
    x2: "10",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "13",
    x2: "15",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "17",
    x2: "15",
    y2: "17"
  }));
}

var _excluded$mq = ["size", "color"];
function FileLike(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-like",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "16",
    width: "3",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20a1 1 0 0 0 1 1h3.756a1 1 0 0 0 .958 -.713l1.2 -3c.09 -.303 .133 -.63 -.056 -.884c-.188 -.254 -.542 -.403 -.858 -.403h-2v-2.467a1.1 1.1 0 0 0 -2.015 -.61l-1.985 3.077v4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12.1v-7.1a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-2.3"
  }));
}

var _excluded$mp = ["size", "color"];
function FileMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "14",
    x2: "15",
    y2: "14"
  }));
}

var _excluded$mo = ["size", "color"];
function FileMusic(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-music",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 16 12 11 14 12"
  }));
}

var _excluded$mn = ["size", "color"];
function FileOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h7l5 5v7m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-14"
  }));
}

var _excluded$mm = ["size", "color"];
function FileOrientation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-orientation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21h-3a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20h5a2 2 0 0 0 2 -2v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 22l-2 -2l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l2 -2l2 2"
  }));
}

var _excluded$ml = ["size", "color"];
function FilePencil(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ml);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-pencil",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18l5 -5a1.414 1.414 0 0 0 -2 -2l-5 5v2h2z"
  }));
}

var _excluded$mk = ["size", "color"];
function FilePhone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-phone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12a0.5 .5 0 0 0 1 0v-1a0.5 .5 0 0 0 -1 0v1a5 5 0 0 0 5 5h1a0.5 .5 0 0 0 0 -1h-1a0.5 .5 0 0 0 0 1"
  }));
}

var _excluded$mj = ["size", "color"];
function FilePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "11",
    x2: "12",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "14",
    x2: "15",
    y2: "14"
  }));
}

var _excluded$mi = ["size", "color"];
function FilePower(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-power",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11l-2 3h4l-2 3"
  }));
}

var _excluded$mh = ["size", "color"];
function FileReport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-report",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 21h-6.5a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v2m0 3v4"
  }));
}

var _excluded$mg = ["size", "color"];
function FileRss(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-rss",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17a3 3 0 0 0 -3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17a6 6 0 0 0 -6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17h.01"
  }));
}

var _excluded$mf = ["size", "color"];
function FileScissors(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-scissors",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17l-6 -6"
  }));
}

var _excluded$me = ["size", "color"];
function FileSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$me);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21h-5a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v4.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18.5",
    y1: "19.5",
    x2: "21",
    y2: "22"
  }));
}

var _excluded$md = ["size", "color"];
function FileSettings(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$md);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-settings",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.031 12.25l-1.299 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.268 15l-1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15.803l-1.285 -.773"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.285 12.97l-1.285 -.773"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }));
}

var _excluded$mc = ["size", "color"];
function FileShredder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-shredder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12v-7a2 2 0 0 1 2 -2h7l5 5v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "16",
    x2: "6",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "16",
    x2: "10",
    y2: "22"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "16",
    x2: "14",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "16",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$mb = ["size", "color"];
function FileSignal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$mb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-signal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.525 11.525a3.5 3.5 0 0 0 0 4.95m4.95 0a3.5 3.5 0 0 0 0 -4.95"
  }));
}

var _excluded$ma = ["size", "color"];
function FileSpreadsheet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ma);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-spreadsheet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11h8v7h-8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11v7"
  }));
}

var _excluded$m9 = ["size", "color"];
function FileStar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.8 16.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }));
}

var _excluded$m8 = ["size", "color"];
function FileSymlink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-symlink",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-4a3 3 0 0 1 3 -3h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17l3 -3l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-6a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-9.5"
  }));
}

var _excluded$m7 = ["size", "color"];
function FileText(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-text",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "10",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "13",
    x2: "15",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "15",
    y2: "17"
  }));
}

var _excluded$m6 = ["size", "color"];
function FileTime(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-time",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12.496v1.504l1 1"
  }));
}

var _excluded$m5 = ["size", "color"];
function FileTypography(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-typography",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-1h6v1"
  }));
}

var _excluded$m4 = ["size", "color"];
function FileUnknown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-unknown",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14a1.5 1.5 0 1 0 -1.14 -2.474"
  }));
}

var _excluded$m3 = ["size", "color"];
function FileUpload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-upload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 13.5l2.5 -2.5l2.5 2.5"
  }));
}

var _excluded$m2 = ["size", "color"];
function FileVector(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-vector",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "16.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "12.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a2.5 2.5 0 0 1 2.5 -2.5h1"
  }));
}

var _excluded$m1 = ["size", "color"];
function FileX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l4 4m0 -4l-4 4"
  }));
}

var _excluded$m0 = ["size", "color"];
function FileZip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file-zip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20.735a2 2 0 0 1 -1 -1.735v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 17a2 2 0 0 1 2 2v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-2a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "5",
    x2: "10",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "7",
    x2: "12",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "9",
    x2: "10",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "11",
    x2: "12",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "13",
    x2: "10",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "15",
    x2: "12",
    y2: "15"
  }));
}

var _excluded$l$ = ["size", "color"];
function File(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-file",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21h-10a2 2 0 0 1 -2 -2v-14a2 2 0 0 1 2 -2h7l5 5v11a2 2 0 0 1 -2 2z"
  }));
}

var _excluded$l_ = ["size", "color"];
function FilesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-files-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-6a2 2 0 0 1 -2 -2v-6m0 -4a2 2 0 0 1 2 -2h4l5 5v7c0 .294 -.063 .572 -.177 .823"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17v2a2 2 0 0 1 -2 2h-7a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$lZ = ["size", "color"];
function Files(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-files",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 17h-7a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h4l5 5v7a2 2 0 0 1 -2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17v2a2 2 0 0 1 -2 2h-7a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$lY = ["size", "color"];
function FilterOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-filter-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h9.5a1 1 0 0 1 .5 1.5l-4.049 4.454m-.951 3.046v5l-4 -3v-4l-5 -5.5a1 1 0 0 1 .18 -1.316"
  }));
}

var _excluded$lX = ["size", "color"];
function Filter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-filter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 5h13a1 1 0 0 1 .5 1.5l-5 5.5l0 7l-4 -3l0 -4l-5 -5.5a1 1 0 0 1 .5 -1.5"
  }));
}

var _excluded$lW = ["size", "color"];
function FingerprintOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fingerprint-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.9 7a8 8 0 0 1 1.1 5v1a6 6 0 0 0 .8 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11c0 -.848 .264 -1.634 .713 -2.28m2.4 -1.621a4 4 0 0 1 4.887 3.901l-.001 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v1a14 14 0 0 0 2.5 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15a18 18 0 0 0 1.8 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.9 19a22 22 0 0 1 -.9 -7v-1a8 8 0 0 1 1.854 -5.143m2.176 -1.825a8 8 0 0 1 7.97 .018"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lV = ["size", "color"];
function Fingerprint(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fingerprint",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.9 7a8 8 0 0 1 1.1 5v1a6 6 0 0 0 .8 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11a4 4 0 0 1 8 0v1a10 10 0 0 0 2 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v2a14 14 0 0 0 2.5 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15a18 18 0 0 0 1.8 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.9 19a22 22 0 0 1 -.9 -7v-1a8 8 0 0 1 12 -6.95"
  }));
}

var _excluded$lU = ["size", "color"];
function FireHydrantOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fire-hydrant-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21v-4m2 -2v-2a1 1 0 0 0 -1 -1h-1v-4a5 5 0 0 0 -8.533 -3.538m-1.387 2.638a5.03 5.03 0 0 0 -.08 .9v4h-1a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h1v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a2 2 0 1 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h2m4 0h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lT = ["size", "color"];
function FireHydrant(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fire-hydrant",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21v-5h1a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-1v-4a5 5 0 0 0 -10 0v4h-1a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h1v5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h12"
  }));
}

var _excluded$lS = ["size", "color"];
function Firetruck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-firetruck",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h8m4 0h2v-6a5 5 0 0 0 -5 -5h-1l1.5 5h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-11h3"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 17 3 12 12 12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "9",
    x2: "21",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "6",
    y2: "8"
  }));
}

var _excluded$lR = ["size", "color"];
function FirstAidKitOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-first-aid-kit-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.595 4.577a1.994 1.994 0 0 1 1.405 -.577h4a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h6a2 2 0 0 1 2 2v6m-.576 3.405a1.994 1.994 0 0 1 -1.424 .595h-12a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lQ = ["size", "color"];
function FirstAidKit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-first-aid-kit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v-2a2 2 0 0 1 2 -2h4a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "16",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v4"
  }));
}

var _excluded$lP = ["size", "color"];
function FishBone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fish-bone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.69 7.44a6.973 6.973 0 0 0 -1.69 4.56a6.97 6.97 0 0 0 1.699 4.571m0 -.004c1.914 -.684 3.691 -2.183 5.301 -4.565c-1.613 -2.384 -3.394 -3.883 -5.312 -4.565"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9.504a40.73 40.73 0 0 0 2.422 2.504a39.679 39.679 0 0 0 -2.422 2.498"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.422 12.005h10.578"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 8v8"
  }));
}

var _excluded$lO = ["size", "color"];
function FishHookOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fish-hook-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9v3m-.085 3.924a5.002 5.002 0 0 1 -9.915 -.924v-4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lN = ["size", "color"];
function FishHook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fish-hook",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9v6a5 5 0 0 1 -10 0v-4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5v-2"
  }));
}

var _excluded$lM = ["size", "color"];
function FishOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fish-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.69 7.44a6.973 6.973 0 0 0 -1.63 3.635"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9.504c5.307 5.948 10.293 8.57 14.597 7.1m2.583 -1.449c.988 -.788 1.93 -1.836 2.82 -3.153c-3.005 -4.443 -6.596 -5.812 -10.564 -4.548m-2.764 1.266c-2.145 1.266 -4.378 3.215 -6.672 5.786"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.153 11.169c-.287 .777 -.171 1.554 .347 2.331"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lL = ["size", "color"];
function Fish(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fish",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.69 7.44a6.973 6.973 0 0 0 -1.69 4.56c0 1.747 .64 3.345 1.699 4.571"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9.504c7.715 8.647 14.75 10.265 20 2.498c-5.25 -7.761 -12.285 -6.142 -20 2.504"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 10.5c-.667 1 -.667 2 0 3"
  }));
}

var _excluded$lK = ["size", "color"];
function Flag2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flag-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14h9m4 0h1v-9h-10m-4 0v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lJ = ["size", "color"];
function Flag2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flag-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14h14v-9h-14v16"
  }));
}

var _excluded$lI = ["size", "color"];
function Flag3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flag-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14h14l-4.5 -4.5l4.5 -4.5h-14v16"
  }));
}

var _excluded$lH = ["size", "color"];
function FlagOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flag-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.641 3.645a4.994 4.994 0 0 1 4.359 1.355a5 5 0 0 0 7 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14a5 5 0 0 1 7 0a4.984 4.984 0 0 0 3.437 1.429m3.019 -.966c.19 -.14 .371 -.294 .544 -.463"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lG = ["size", "color"];
function Flag(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flag",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "5",
    x2: "5",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "5",
    x2: "19",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5a5 5 0 0 1 7 0a5 5 0 0 0 7 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14a5 5 0 0 1 7 0a5 5 0 0 0 7 0"
  }));
}

var _excluded$lF = ["size", "color"];
function FlameOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flame-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.973 8.974c-.335 .378 -.67 .716 -.973 1.026c-1.226 1.26 -2 3.24 -2 5a6 6 0 0 0 11.472 2.466m.383 -3.597c-.32 -1.409 -1.122 -3.045 -1.855 -3.869c-.281 .472 -.543 .87 -.79 1.202m-2.358 -2.35c-.068 -2.157 -1.182 -4.184 -1.852 -4.852c0 .968 -.18 1.801 -.465 2.527"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lE = ["size", "color"];
function Flame(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flame",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c2 -2.96 0 -7 -1 -8c0 3.038 -1.773 4.741 -3 6c-1.226 1.26 -2 3.24 -2 5a6 6 0 1 0 12 0c0 -1.532 -1.056 -3.94 -2 -5c-1.786 3 -2.791 3 -4 2z"
  }));
}

var _excluded$lD = ["size", "color"];
function Flare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flare",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h4m5 -9v4m5 5h4m-9 5v4m-4.5 -13.5l1 1m8 -1l-1 1m0 7l1 1m-8 -1l-1 1"
  }));
}

var _excluded$lC = ["size", "color"];
function Flask2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flask-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.1 15h8.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.742 17.741a6 6 0 0 1 -2.424 3.259h-6.635a6.002 6.002 0 0 1 1.317 -10.66v-.326m0 -4.014v-3h4v7m.613 .598a6.004 6.004 0 0 1 2.801 2.817"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lB = ["size", "color"];
function Flask2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flask-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.1 15h11.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v7.342a6.002 6.002 0 0 1 1.318 10.658h-6.635a6.002 6.002 0 0 1 1.317 -10.66v-7.34h4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h6"
  }));
}

var _excluded$lA = ["size", "color"];
function FlaskOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flask-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v3m-.268 3.736l-3.732 10.264a0.7 .7 0 0 0 .5 1h11a0.7 .7 0 0 0 .5 -1l-1.143 -3.142m-2.288 -6.294l-.569 -1.564v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lz = ["size", "color"];
function Flask(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flask",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "3",
    x2: "15",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "9",
    x2: "14",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3v6l-4 11a0.7 .7 0 0 0 .5 1h11a0.7 .7 0 0 0 .5 -1l-4 -11v-6"
  }));
}

var _excluded$ly = ["size", "color"];
function FlipHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ly);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flip-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 16 17 16 7 21 7 16"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 8 17 8 7 3 7 8"
  }));
}

var _excluded$lx = ["size", "color"];
function FlipVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flip-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 7 16 17 21 17 16 7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 7 8 17 3 17 8 7"
  }));
}

var _excluded$lw = ["size", "color"];
function FloatCenter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-float-center",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    width: "6",
    height: "6",
    x: "9",
    y: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "5",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "5",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "20",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }));
}

var _excluded$lv = ["size", "color"];
function FloatLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-float-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    width: "6",
    height: "6",
    x: "4",
    y: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "11",
    x2: "20",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "20",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }));
}

var _excluded$lu = ["size", "color"];
function FloatNone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-float-none",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    width: "6",
    height: "6",
    x: "4",
    y: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "20",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }));
}

var _excluded$lt = ["size", "color"];
function FloatRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-float-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    width: "6",
    height: "6",
    x: "14",
    y: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "10",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "10",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "20",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "19",
    x2: "20",
    y2: "19"
  }));
}

var _excluded$ls = ["size", "color"];
function FlowerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ls);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flower-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.875 9.882a3 3 0 0 0 4.247 4.238m.581 -3.423a3.012 3.012 0 0 0 -1.418 -1.409"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a3 3 0 0 1 6 0c0 .562 -.259 1.442 -.776 2.64l-.724 1.36l1.76 -1.893c.499 -.6 .922 -1.002 1.27 -1.205a2.968 2.968 0 0 1 4.07 1.099a3.011 3.011 0 0 1 -1.09 4.098c-.374 .217 -.99 .396 -1.846 .535l-1.779 .244m.292 .282l1.223 .166c.995 .145 1.698 .337 2.11 .576a3.011 3.011 0 0 1 1.226 3.832m-2.277 1.733a2.968 2.968 0 0 1 -1.929 -.369c-.348 -.202 -.771 -.604 -1.27 -1.205l-1.76 -1.893l.724 1.36c.516 1.199 .776 2.079 .776 2.64a3 3 0 0 1 -6 0c0 -.562 .259 -1.442 .776 -2.64l.724 -1.36l-1.76 1.893c-.499 .601 -.922 1.003 -1.27 1.205a2.968 2.968 0 0 1 -4.07 -1.098a3.011 3.011 0 0 1 1.09 -4.098c.374 -.218 .99 -.396 1.846 -.536l2.664 -.366l-2.4 -.325c-.995 -.145 -1.698 -.337 -2.11 -.576a3.011 3.011 0 0 1 -1.09 -4.099a2.968 2.968 0 0 1 2.134 -1.467"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$lr = ["size", "color"];
function Flower(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-flower",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2a3 3 0 0 1 3 3c0 .562 -.259 1.442 -.776 2.64l-.724 1.36l1.76 -1.893c.499 -.6 .922 -1.002 1.27 -1.205a2.968 2.968 0 0 1 4.07 1.099a3.011 3.011 0 0 1 -1.09 4.098c-.374 .217 -.99 .396 -1.846 .535l-2.664 .366l2.4 .326c.995 .145 1.698 .337 2.11 .576a3.011 3.011 0 0 1 1.09 4.098a2.968 2.968 0 0 1 -4.07 1.098c-.348 -.202 -.771 -.604 -1.27 -1.205l-1.76 -1.893l.724 1.36c.516 1.199 .776 2.079 .776 2.64a3 3 0 0 1 -6 0c0 -.562 .259 -1.442 .776 -2.64l.724 -1.36l-1.76 1.893c-.499 .601 -.922 1.003 -1.27 1.205a2.968 2.968 0 0 1 -4.07 -1.098a3.011 3.011 0 0 1 1.09 -4.098c.374 -.218 .99 -.396 1.846 -.536l2.664 -.366l-2.4 -.325c-.995 -.145 -1.698 -.337 -2.11 -.576a3.011 3.011 0 0 1 -1.09 -4.099a2.968 2.968 0 0 1 4.07 -1.099c.348 .203 .771 .604 1.27 1.205l1.76 1.894c-1 -2.292 -1.5 -3.625 -1.5 -4a3 3 0 0 1 3 -3z"
  }));
}

var _excluded$lq = ["size", "color"];
function Focus2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-focus-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "5",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "12",
    x2: "21",
    y2: "12"
  }));
}

var _excluded$lp = ["size", "color"];
function FocusCentered(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-focus-centered",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }));
}

var _excluded$lo = ["size", "color"];
function Focus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-focus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$ln = ["size", "color"];
function FoldDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ln);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fold-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v8l3 -3m-6 0l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "7",
    x2: "10",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "15",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "5",
    y2: "7"
  }));
}

var _excluded$lm = ["size", "color"];
function FoldUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fold-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-8l-3 3m6 0l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "10",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "17",
    x2: "15",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "17",
    x2: "20",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "17",
    x2: "5",
    y2: "17"
  }));
}

var _excluded$ll = ["size", "color"];
function Fold(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ll);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fold",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v6l3 -3m-6 0l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-6l3 3m-6 0l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "5",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "10",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "12",
    x2: "20",
    y2: "12"
  }));
}

var _excluded$lk = ["size", "color"];
function FolderMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folder-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l3 3h7a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-11a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "13",
    x2: "15",
    y2: "13"
  }));
}

var _excluded$lj = ["size", "color"];
function FolderOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folder-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19h-14a2 2 0 0 1 -2 -2v-11a2 2 0 0 1 1.172 -1.821m3.828 -.179h1l3 3h7a2 2 0 0 1 2 2v8"
  }));
}

var _excluded$li = ["size", "color"];
function FolderPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$li);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folder-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l3 3h7a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-11a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "13",
    x2: "15",
    y2: "13"
  }));
}

var _excluded$lh = ["size", "color"];
function FolderX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folder-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l3 3h7a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-11a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11l4 4m0 -4l-4 4"
  }));
}

var _excluded$lg = ["size", "color"];
function Folder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l3 3h7a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-11a2 2 0 0 1 2 -2"
  }));
}

var _excluded$lf = ["size", "color"];
function FoldersOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folders-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-8a2 2 0 0 1 -2 -2v-8m1.177 -2.823c.251 -.114 .53 -.177 .823 -.177h3l2 2h5a2 2 0 0 1 2 2v7c0 .55 -.223 1.05 -.583 1.411"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$le = ["size", "color"];
function Folders(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$le);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-folders",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h3l2 2h5a2 2 0 0 1 2 2v7a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-9a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$ld = ["size", "color"];
function Forbid2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ld);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-forbid-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "15",
    y2: "9"
  }));
}

var _excluded$lc = ["size", "color"];
function Forbid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-forbid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$lb = ["size", "color"];
function Forklift(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$lb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-forklift",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "17",
    x2: "12",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17v-6h13v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11v-6h4l3 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 15h-3v-10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "13",
    x2: "19",
    y2: "13"
  }));
}

var _excluded$la = ["size", "color"];
function Forms(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$la);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-forms",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a3 3 0 0 0 -3 3v12a3 3 0 0 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3a3 3 0 0 1 3 3v12a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7h7a1 1 0 0 1 1 1v8a1 1 0 0 1 -1 1h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7h-1a1 1 0 0 0 -1 1v8a1 1 0 0 0 1 1h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h.01"
  }));
}

var _excluded$l9 = ["size", "color"];
function FountainOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fountain-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-5a2 2 0 1 0 -4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16v-1m0 -4a2 2 0 1 1 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-4m0 -4v-2a3 3 0 0 1 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.451 3.43a3 3 0 0 1 4.549 2.57"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16h1v1m-.871 3.114a2.99 2.99 0 0 1 -2.129 .886h-12a3 3 0 0 1 -3 -3v-2h13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$l8 = ["size", "color"];
function Fountain(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fountain",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-5a2 2 0 1 0 -4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16v-5a2 2 0 1 1 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-10a3 3 0 0 1 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6a3 3 0 0 1 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16h18v2a3 3 0 0 1 -3 3h-12a3 3 0 0 1 -3 -3v-2z"
  }));
}

var _excluded$l7 = ["size", "color"];
function FrameOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-frame-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h3m4 0h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17h13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v9m0 4v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$l6 = ["size", "color"];
function Frame(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-frame",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "17",
    x2: "20",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "7",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "17",
    y2: "20"
  }));
}

var _excluded$l5 = ["size", "color"];
function FreeRights(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-free-rights",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.867 9.75c-.246 -.48 -.708 -.769 -1.2 -.75h-1.334c-.736 0 -1.333 .67 -1.333 1.5c0 .827 .597 1.499 1.333 1.499h1.334c.736 0 1.333 .671 1.333 1.5c0 .828 -.597 1.499 -1.333 1.499h-1.334c-.492 .019 -.954 -.27 -1.2 -.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 16.5l1.5 1.5"
  }));
}

var _excluded$l4 = ["size", "color"];
function FridgeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fridge-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a2 2 0 0 1 2 2v10m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h5m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$l3 = ["size", "color"];
function Fridge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-fridge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v1"
  }));
}

var _excluded$l2 = ["size", "color"];
function FriendsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-friends-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5a2 2 0 0 0 2 2m2 -2a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 22v-5l-1 -1v-4a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v4l-1 1v5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 22v-4h-2l1.254 -3.763m1.036 -2.942a0.997 .997 0 0 1 .71 -.295h2a1 1 0 0 1 1 1l1.503 4.508m-1.503 2.492v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$l1 = ["size", "color"];
function Friends(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-friends",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 22v-5l-1 -1v-4a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v4l-1 1v5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 22v-4h-2l2 -6a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1l2 6h-2v4"
  }));
}

var _excluded$l0 = ["size", "color"];
function FunctionOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-function-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15.5v.25c0 .69 .56 1.25 1.25 1.25a1.38 1.38 0 0 0 1.374 -1.244l.376 -3.756m.363 -3.63l.013 -.126a1.38 1.38 0 0 1 1.374 -1.244c.69 0 1.25 .56 1.25 1.25v.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$k$ = ["size", "color"];
function Function(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-function",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2.667"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15.5v.25c0 .69 .56 1.25 1.25 1.25c.71 0 1.304 -.538 1.374 -1.244l.752 -7.512a1.381 1.381 0 0 1 1.374 -1.244c.69 0 1.25 .56 1.25 1.25v.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }));
}

var _excluded$k_ = ["size", "color"];
function GardenCartOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-garden-cart-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.733 15.732a2.5 2.5 0 1 0 3.544 3.527"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v11a1 1 0 0 0 1.806 .591l3.694 -5.091v.055"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h2m4 0h9l-3.005 6.01m-3.319 .693l-4.276 -.45a4 4 0 0 1 -3.296 -2.493l-2.853 -7.13a1 1 0 0 0 -.928 -.63h-1.323"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kZ = ["size", "color"];
function GardenCart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-garden-cart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v11a1 1 0 0 0 1.806 .591l3.694 -5.091v.055"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h15l-3.5 7l-7.1 -.747a4 4 0 0 1 -3.296 -2.493l-2.853 -7.13a1 1 0 0 0 -.928 -.63h-1.323"
  }));
}

var _excluded$kY = ["size", "color"];
function GasStationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gas-station-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11a2 2 0 0 1 2 2m3 3v-7l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v-14c0 -.548 .22 -1.044 .577 -1.405m3.423 -.595h4a2 2 0 0 1 2 2v4m0 4v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 7v1a1 1 0 0 0 1 1h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kX = ["size", "color"];
function GasStation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gas-station",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11h1a2 2 0 0 1 2 2v3a1.5 1.5 0 0 0 3 0v-7l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v-14a2 2 0 0 1 2 -2h6a2 2 0 0 1 2 2v14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "20",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 7v1a1 1 0 0 0 1 1h1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "11",
    x2: "14",
    y2: "11"
  }));
}

var _excluded$kW = ["size", "color"];
function GaugeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gauge-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.038 16.052a9 9 0 0 0 -12.067 -12.102m-2.333 1.686a9 9 0 1 0 12.73 12.726"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.283 11.303a1 1 0 0 0 1.419 1.41"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12c0 -1.386 .564 -2.64 1.475 -3.546m2.619 -1.372c.294 -.054 .597 -.082 .906 -.082"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kV = ["size", "color"];
function Gauge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gauge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13.41",
    y1: "10.59",
    x2: "16",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12a5 5 0 0 1 5 -5"
  }));
}

var _excluded$kU = ["size", "color"];
function Gavel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gavel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l7.383 7.418c.823 .82 .823 2.148 0 2.967a2.11 2.11 0 0 1 -2.976 0l-7.407 -7.385"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.793 15.793l-3.586 -3.586a1 1 0 0 1 0 -1.414l2.293 -2.293l.5 .5l3 -3l-.5 -.5l2.293 -2.293a1 1 0 0 1 1.414 0l3.586 3.586a1 1 0 0 1 0 1.414l-2.293 2.293l-.5 -.5l-3 3l.5 .5l-2.293 2.293a1 1 0 0 1 -1.414 0z"
  }));
}

var _excluded$kT = ["size", "color"];
function GenderAgender(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-agender",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h11"
  }));
}

var _excluded$kS = ["size", "color"];
function GenderAndrogyne(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-androgyne",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 11l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 9v-4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 10.5l-3 -3"
  }));
}

var _excluded$kR = ["size", "color"];
function GenderBigender(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-bigender",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11",
    cy: "11",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 3l-5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19h6"
  }));
}

var _excluded$kQ = ["size", "color"];
function GenderDemiboy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-demiboy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "14",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5l-5.4 5.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5h-5"
  }));
}

var _excluded$kP = ["size", "color"];
function GenderDemigirl(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-demigirl",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h3"
  }));
}

var _excluded$kO = ["size", "color"];
function GenderEpicene(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-epicene",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "rotate(-45 12 12)",
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.536 15.535l5.464 -5.535"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14l5.464 -5.535"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }));
}

var _excluded$kN = ["size", "color"];
function GenderFemale(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-female",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6"
  }));
}

var _excluded$kM = ["size", "color"];
function GenderFemme(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-femme",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h10"
  }));
}

var _excluded$kL = ["size", "color"];
function GenderGenderfluid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-genderfluid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("g", {
    transform: "rotate(30 -2.778 22.523)"
  }, /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4.759",
    cy: "6.021",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.758 6.02v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M.758 12.02v-6"
  })), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 8.5l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v-4h4"
  }));
}

var _excluded$kK = ["size", "color"];
function GenderGenderless(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-genderless",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 30)",
    cx: "12",
    cy: "15",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15h10"
  }));
}

var _excluded$kJ = ["size", "color"];
function GenderGenderqueer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-genderqueer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 32)",
    cx: "12",
    cy: "16",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 4.5l-5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 4.5l5 3"
  }));
}

var _excluded$kI = ["size", "color"];
function GenderHermaphrodite(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-hermaphrodite",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 20)",
    cx: "12",
    cy: "10",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3a3 3 0 0 1 -6 0"
  }));
}

var _excluded$kH = ["size", "color"];
function GenderIntergender(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-intergender",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 11.5l6.5 6.5v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 13.5l6.5 6.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 18)",
    cx: "9",
    cy: "9",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20l2 -2"
  }));
}

var _excluded$kG = ["size", "color"];
function GenderMale(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-male",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "14",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5l-5.4 5.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5v5"
  }));
}

var _excluded$kF = ["size", "color"];
function GenderNeutrois(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-neutrois",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 30)",
    cx: "12",
    cy: "15",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10v-7"
  }));
}

var _excluded$kE = ["size", "color"];
function GenderThird(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-third",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "rotate(90 16 12)",
    cx: "16",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l-5 -4v8z"
  }));
}

var _excluded$kD = ["size", "color"];
function GenderTransgender(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-transgender",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 7v-4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 8.5l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 19h5"
  }));
}

var _excluded$kC = ["size", "color"];
function GenderTrasvesti(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gender-trasvesti",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20a5 5 0 1 1 0 -10a5 5 0 0 1 0 10z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l5.4 5.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8l4 -4"
  }));
}

var _excluded$kB = ["size", "color"];
function Geometry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-geometry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21l4 -12m2 0l1.48 4.439m.949 2.847l1.571 4.714"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12c1.526 2.955 4.588 5 8 5c3.41 0 6.473 -2.048 8 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-2"
  }));
}

var _excluded$kA = ["size", "color"];
function GhostOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ghost-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.794 4.776a7 7 0 0 1 10.206 6.224v4m-.12 3.898a1.779 1.779 0 0 1 -2.98 .502a1.65 1.65 0 0 0 -2.6 0a1.65 1.65 0 0 1 -2.6 0a1.65 1.65 0 0 0 -2.6 0a1.78 1.78 0 0 1 -3.1 -1.4v-7c0 -1.683 .594 -3.227 1.583 -4.434"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14a3.5 3.5 0 0 0 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kz = ["size", "color"];
function Ghost(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ghost",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11a7 7 0 0 1 14 0v7a1.78 1.78 0 0 1 -3.1 1.4a1.65 1.65 0 0 0 -2.6 0a1.65 1.65 0 0 1 -2.6 0a1.65 1.65 0 0 0 -2.6 0a1.78 1.78 0 0 1 -3.1 -1.4v-7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "10",
    x2: "14.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14a3.5 3.5 0 0 0 4 0"
  }));
}

var _excluded$ky = ["size", "color"];
function Gif(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ky);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gif",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h-3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h3v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-8h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h-4"
  }));
}

var _excluded$kx = ["size", "color"];
function GiftCard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gift-card",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13c-.789 0 -2 -.672 -2 -1.5s.711 -1.5 1.5 -1.5c1.128 -.02 2.077 1.17 2.5 3c.423 -1.83 1.372 -3.02 2.5 -3c.789 0 1.5 .672 1.5 1.5s-1.211 1.5 -2 1.5h-4z"
  }));
}

var _excluded$kw = ["size", "color"];
function GiftOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gift-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h8a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-4m-4 0h-8a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12v3m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 8a2.5 2.5 0 0 1 -2.457 -2.963m2.023 -2c.14 -.023 .286 -.037 .434 -.037c1.974 -.034 3.76 1.95 4.5 5c.74 -3.05 2.526 -5.034 4.5 -5a2.5 2.5 0 1 1 0 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kv = ["size", "color"];
function Gift(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gift",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "8",
    width: "18",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12v7a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 8a2.5 2.5 0 0 1 0 -5a4.8 8 0 0 1 4.5 5a4.8 8 0 0 1 4.5 -5a2.5 2.5 0 0 1 0 5"
  }));
}

var _excluded$ku = ["size", "color"];
function GitBranch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ku);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-branch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8",
    x2: "7",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6a2 2 0 0 0 2 -2v-5"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 14 17 11 20 14"
  }));
}

var _excluded$kt = ["size", "color"];
function GitCommit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-commit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$ks = ["size", "color"];
function GitCompare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ks);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-compare",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h5a2 2 0 0 1 2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 9 11 6 14 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 18h-5a2 2 0 0 1 -2 -2v-8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "10 15 13 18 10 21"
  }));
}

var _excluded$kr = ["size", "color"];
function GitFork(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-fork",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v2a2 2 0 0 0 2 2h6a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$kq = ["size", "color"];
function GitMerge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-merge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8",
    x2: "7",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8a4 4 0 0 0 4 4h4"
  }));
}

var _excluded$kp = ["size", "color"];
function GitPullRequestClosed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-pull-request-closed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4l4 4m0 -4l-4 4"
  }));
}

var _excluded$ko = ["size", "color"];
function GitPullRequestDraft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ko);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-pull-request-draft",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6h.01"
  }));
}

var _excluded$kn = ["size", "color"];
function GitPullRequest(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-git-pull-request",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "8",
    x2: "6",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h5a2 2 0 0 1 2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 9 11 6 14 3"
  }));
}

var _excluded$km = ["size", "color"];
function Gizmo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$km);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gizmo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 19l-8 -5.5l-8 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v9.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "19",
    r: "1"
  }));
}

var _excluded$kl = ["size", "color"];
function GlassFull(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-glass-full",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l1 7c0 3.012 -2.686 5 -6 5s-6 -1.988 -6 -5l1 -7h10z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10a5 5 0 0 1 6 0a5 5 0 0 0 6 0"
  }));
}

var _excluded$kk = ["size", "color"];
function GlassOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-glass-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10l1 7a4.511 4.511 0 0 1 -1.053 2.94m-2.386 1.625a7.48 7.48 0 0 1 -2.561 .435c-3.314 0 -6 -1.988 -6 -5l.5 -3.495"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$kj = ["size", "color"];
function Glass(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-glass",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l1 7c0 3.012 -2.686 5 -6 5s-6 -1.988 -6 -5l1 -7h10z"
  }));
}

var _excluded$ki = ["size", "color"];
function GlobeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ki);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-globe-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.36 8.339a4 4 0 0 0 5.281 5.31m1.995 -1.98a4 4 0 0 0 -5.262 -5.325"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.75 16a8.015 8.015 0 0 0 9.799 .553m2.016 -1.998a8.015 8.015 0 0 0 -2.565 -11.555"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 22h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kh = ["size", "color"];
function Globe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-globe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "10",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.75 16a8.015 8.015 0 1 0 9.25 -13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12",
    y2: "22"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "22",
    x2: "16",
    y2: "22"
  }));
}

var _excluded$kg = ["size", "color"];
function GolfOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-golf-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-6m0 -4v-5l7 4l-5.07 2.897"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17.67c-.62 .36 -1 .82 -1 1.33c0 1.1 1.8 2 4 2s4 -.9 4 -2c0 -.5 -.38 -.97 -1 -1.33"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$kf = ["size", "color"];
function Golf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-golf",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-15l7 4l-7 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17.67c-.62 .36 -1 .82 -1 1.33c0 1.1 1.8 2 4 2s4 -.9 4 -2c0 -.5 -.38 -.97 -1 -1.33"
  }));
}

var _excluded$ke = ["size", "color"];
function Gps(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ke);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gps",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17l-1 -4l-4 -1l9 -4z"
  }));
}

var _excluded$kd = ["size", "color"];
function Gradienter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-gradienter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.227 14c.917 3.999 4.497 7 8.773 7c4.277 0 7.858 -3 8.773 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.78 10a8.994 8.994 0 0 0 -8.78 -7a8.985 8.985 0 0 0 -8.782 7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }));
}

var _excluded$kc = ["size", "color"];
function Grain(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grain",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4.5",
    cy: "9.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "4.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "14.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4.5",
    cy: "19.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "9.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19.5",
    cy: "4.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "19.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19.5",
    cy: "14.5",
    r: "1"
  }));
}

var _excluded$kb = ["size", "color"];
function GraphOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$kb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-graph-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.586 3.414a1.994 1.994 0 0 1 -1.414 .586h-12a2 2 0 0 1 -2 -2v-12c0 -.547 .22 -1.043 .576 -1.405"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14l3 -3l2 2l.5 -.5m2 -2l.5 -.5l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ka = ["size", "color"];
function Graph(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ka);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-graph",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14l3 -3l2 2l3 -3l2 2"
  }));
}

var _excluded$k9 = ["size", "color"];
function GridDots(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grid-dots",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "1"
  }));
}

var _excluded$k8 = ["size", "color"];
function GridPattern(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grid-pattern",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14h8"
  }));
}

var _excluded$k7 = ["size", "color"];
function GrillFork(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grill-fork",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5l11.5 11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.347 16.575l1.08 1.079a1.96 1.96 0 0 1 -2.773 2.772l-1.08 -1.079a1.96 1.96 0 0 1 2.773 -2.772z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7l3.05 3.15a2.9 2.9 0 0 0 4.1 -4.1l-3.15 -3.05"
  }));
}

var _excluded$k6 = ["size", "color"];
function GrillOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grill-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8h-3a6 6 0 0 0 6 6h2c.315 0 .624 -.024 .926 -.071m2.786 -1.214a5.99 5.99 0 0 0 2.284 -4.49l.004 -.225h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.827 18.815a2 2 0 1 1 -2.663 -2.633"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l-3 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$k5 = ["size", "color"];
function GrillSpatula(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grill-spatula",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.2 10.2l6.3 6.3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.347 16.575l1.08 1.079a1.96 1.96 0 0 1 -2.773 2.772l-1.08 -1.079a1.96 1.96 0 0 1 2.773 -2.772z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7l3.05 3.15a2.9 2.9 0 0 0 4.1 -4.1l-3.15 -3.05l-4 4z"
  }));
}

var _excluded$k4 = ["size", "color"];
function Grill(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grill",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-14a6 6 0 0 0 6 6h2a6 6 0 0 0 5.996 -5.775l.004 -.225z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20a2 2 0 1 1 0 -4a2 2 0 0 1 0 4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14l1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l-3 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-1"
  }));
}

var _excluded$k3 = ["size", "color"];
function GripHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grip-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "15",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "15",
    r: "1"
  }));
}

var _excluded$k2 = ["size", "color"];
function GripVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-grip-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "19",
    r: "1"
  }));
}

var _excluded$k1 = ["size", "color"];
function Growth(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-growth",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 15a4.5 4.5 0 0 0 -4.5 4.5m4.5 -8.5a4.5 4.5 0 0 0 -4.5 4.5m4.5 -8.5a4.5 4.5 0 0 0 -4.5 4.5m-4 3.5c2.21 0 4 2.015 4 4.5m-4 -8.5c2.21 0 4 2.015 4 4.5m-4 -8.5c2.21 0 4 2.015 4 4.5m0 -7.5v6"
  }));
}

var _excluded$k0 = ["size", "color"];
function H1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18v-8l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$j$ = ["size", "color"];
function H2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12a2 2 0 1 1 4 0c0 .591 -.417 1.318 -.816 1.858l-3.184 4.143l4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$j_ = ["size", "color"];
function H3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 14a2 2 0 1 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16a2 2 0 1 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$jZ = ["size", "color"];
function H4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 18v-8l-4 6h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$jY = ["size", "color"];
function H5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18h2a2 2 0 1 0 0 -4h-2v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$jX = ["size", "color"];
function H6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-h-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "rotate(180 19 16)",
    cx: "19",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12a2 2 0 1 0 -4 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h2"
  }));
}

var _excluded$jW = ["size", "color"];
function HammerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hammer-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.698 10.72l-6.668 6.698a2.091 2.091 0 0 0 0 2.967a2.11 2.11 0 0 0 2.976 0l6.696 -6.676"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.713 14.702l1.994 -1.995a1 1 0 0 0 0 -1.414l-7.586 -7.586a1 1 0 0 0 -1.414 0l-1.999 1.999"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jV = ["size", "color"];
function Hammer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hammer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.414 10l-7.383 7.418a2.091 2.091 0 0 0 0 2.967a2.11 2.11 0 0 0 2.976 0l7.407 -7.385"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.121 15.293l2.586 -2.586a1 1 0 0 0 0 -1.414l-7.586 -7.586a1 1 0 0 0 -1.414 0l-2.586 2.586a1 1 0 0 0 0 1.414l7.586 7.586a1 1 0 0 0 1.414 0z"
  }));
}

var _excluded$jU = ["size", "color"];
function HandClick(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-click",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-2a1.5 1.5 0 0 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7l-.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3l-1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6h1"
  }));
}

var _excluded$jT = ["size", "color"];
function HandFingerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-finger-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.06 4.077a1.5 1.5 0 0 1 2.94 .423v2.5m0 4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.063 8.065a1.5 1.5 0 0 1 1.937 1.435v.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.06 10.082a1.5 1.5 0 0 1 2.94 .418v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5m-.88 3.129a5.996 5.996 0 0 1 -5.12 2.871h-2h.208a6 6 0 0 1 -5.012 -2.7l-.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jS = ["size", "color"];
function HandFinger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-finger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-2a1.5 1.5 0 1 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }));
}

var _excluded$jR = ["size", "color"];
function HandGrab(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-grab",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-3.5a1.5 1.5 0 0 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 9.5v-3a1.5 1.5 0 0 1 3 0v3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 7.5a1.5 1.5 0 0 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7l-.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }));
}

var _excluded$jQ = ["size", "color"];
function HandLittleFinger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-little-finger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-2.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-1a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12v-5.5a1.5 1.5 0 0 1 3 0v9.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }));
}

var _excluded$jP = ["size", "color"];
function HandMiddleFinger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-middle-finger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-2.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-8a1.5 1.5 0 1 1 3 0v8.5"
  }));
}

var _excluded$jO = ["size", "color"];
function HandMove(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-move",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-2a1.5 1.5 0 0 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7l-.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.541 5.594a13.487 13.487 0 0 1 2.46 -1.427"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3.458c1.32 .354 2.558 .902 3.685 1.612"
  }));
}

var _excluded$jN = ["size", "color"];
function HandOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13.5v-5.5m.44 -3.562a1.5 1.5 0 0 1 2.56 1.062v1.5m0 4.008v.992m0 -6.5v-2a1.5 1.5 0 1 1 3 0v6.5m0 -4.5a1.5 1.5 0 0 1 3 0v6.5m0 -4.5a1.5 1.5 0 0 1 3 0v8.5a6 6 0 0 1 -6 6h-2c-2.114 -.292 -3.956 -1.397 -5 -3l-2.7 -5.25a1.7 1.7 0 0 1 2.75 -2l.9 1.75"
  }));
}

var _excluded$jM = ["size", "color"];
function HandRingFinger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-ring-finger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-2.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-2a1.5 1.5 0 1 1 3 0v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12v-6.5a1.5 1.5 0 0 1 3 0v6.5"
  }));
}

var _excluded$jL = ["size", "color"];
function HandRock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-rock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11.5v-1a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12v-6.5a1.5 1.5 0 0 1 3 0v10.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }));
}

var _excluded$jK = ["size", "color"];
function HandStop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-stop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-7.5a1.5 1.5 0 0 1 3 0v6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5.5v-2a1.5 1.5 0 1 1 3 0v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5.5a1.5 1.5 0 0 1 3 0v6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.5a1.5 1.5 0 0 1 3 0v8.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }));
}

var _excluded$jJ = ["size", "color"];
function HandThreeFingers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-three-fingers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5.5v-2a1.5 1.5 0 1 1 3 0v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5.5a1.5 1.5 0 0 1 3 0v6.5"
  }));
}

var _excluded$jI = ["size", "color"];
function HandTwoFingers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hand-two-fingers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13v-8.5a1.5 1.5 0 0 1 3 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11.5a1.5 1.5 0 0 1 3 0v4.5a6 6 0 0 1 -6 6h-2h.208a6 6 0 0 1 -5.012 -2.7a69.74 69.74 0 0 1 -.196 -.3c-.312 -.479 -1.407 -2.388 -3.286 -5.728a1.5 1.5 0 0 1 .536 -2.022a1.867 1.867 0 0 1 2.28 .28l1.47 1.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10.5a1.5 1.5 0 0 1 3 0v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5.5v-2a1.5 1.5 0 1 1 3 0v8.5"
  }));
}

var _excluded$jH = ["size", "color"];
function Hanger2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hanger-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9l-7.971 4.428a2 2 0 0 0 -1.029 1.749v.823a2 2 0 0 0 2 2h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h1a2 2 0 0 0 2 -2v-.823a2 2 0 0 0 -1.029 -1.749l-7.971 -4.428c-1.457 -.81 -1.993 -2.333 -1.996 -4a2 2 0 1 1 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "16",
    width: "12",
    height: "5",
    rx: "2"
  }));
}

var _excluded$jG = ["size", "color"];
function HangerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hanger-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.004 6a2 2 0 1 0 -4 0m6.506 6.506l3.461 1.922a2 2 0 0 1 1.029 1.749v.823m-2 2h-14a2 2 0 0 1 -2 -2v-.823a2 2 0 0 1 1.029 -1.749l6.673 -3.707"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jF = ["size", "color"];
function Hanger(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hanger",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.004 6a2 2 0 1 0 -4 0c.003 1.667 .67 3 2.004 4h-.008l7.971 4.428a2 2 0 0 1 1.029 1.749v.823a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-.823a2 2 0 0 1 1.029 -1.749l7.971 -4.428"
  }));
}

var _excluded$jE = ["size", "color"];
function Hash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "9",
    x2: "19",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "15",
    x2: "19",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "4",
    x2: "7",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "13",
    y2: "20"
  }));
}

var _excluded$jD = ["size", "color"];
function Haze(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-haze",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.6 5.6l.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.4 5.6l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12a4 4 0 1 1 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h18"
  }));
}

var _excluded$jC = ["size", "color"];
function HeadingOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heading-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h5m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5v8m0 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jB = ["size", "color"];
function Heading(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heading",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h4"
  }));
}

var _excluded$jA = ["size", "color"];
function HeadphonesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-headphones-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    width: "5",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h1a2 2 0 0 1 2 2v1m-.589 3.417c-.361 .36 -.86 .583 -1.411 .583h-1a2 2 0 0 1 -2 -2v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-3c0 -2.21 .896 -4.21 2.344 -5.658m2.369 -1.638a8 8 0 0 1 11.287 7.296v3"
  }));
}

var _excluded$jz = ["size", "color"];
function Headphones(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-headphones",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    rx: "2",
    width: "5",
    height: "7"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "15",
    y: "13",
    rx: "2",
    width: "5",
    height: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-3a8 8 0 0 1 16 0v3"
  }));
}

var _excluded$jy = ["size", "color"];
function HeadsetOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-headset-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    width: "4",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.185 13.173a2 2 0 0 1 2.815 1.827v1m-1.18 2.825a2 2 0 0 1 -2.82 -1.825v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-3c0 -2.208 .894 -4.207 2.34 -5.654m2.377 -1.643a8 8 0 0 1 11.283 7.297v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19c0 1.657 -2.686 3 -6 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jx = ["size", "color"];
function Headset(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-headset",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    rx: "2",
    width: "4",
    height: "6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "16",
    y: "13",
    rx: "2",
    width: "4",
    height: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-3a8 8 0 0 1 16 0v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19a6 3 0 0 1 -6 3"
  }));
}

var _excluded$jw = ["size", "color"];
function HealthRecognition(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-health-recognition",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.603 9.61a2.04 2.04 0 0 1 2.912 0l.485 .39l.5 -.396a2.035 2.035 0 0 1 2.897 .007a2.104 2.104 0 0 1 0 2.949l-3.397 3.44l-3.397 -3.44a2.104 2.104 0 0 1 0 -2.95z"
  }));
}

var _excluded$jv = ["size", "color"];
function HeartBroken(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-broken",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 12.572l-7.5 7.428l-7.5 -7.428a5 5 0 1 1 7.5 -6.566a5 5 0 1 1 7.5 6.572"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6l-2 4l4 3l-2 4v3"
  }));
}

var _excluded$ju = ["size", "color"];
function HeartHandshake(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ju);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-handshake",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 12.572l-7.5 7.428l-7.5 -7.428a5 5 0 1 1 7.5 -6.566a5 5 0 1 1 7.5 6.572"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6l-3.293 3.293a1 1 0 0 0 0 1.414l.543 .543c.69 .69 1.81 .69 2.5 0l1 -1a3.182 3.182 0 0 1 4.5 0l2.25 2.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 15.5l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13l2 2"
  }));
}

var _excluded$jt = ["size", "color"];
function HeartMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 19l-1 1l-7.5 -7.428a5 5 0 1 1 7.5 -6.566a5 5 0 0 1 8 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17h6"
  }));
}

var _excluded$js = ["size", "color"];
function HeartOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$js);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 12.572l-1.5 1.428m-2 2l-4 4l-7.5 -7.428m0 0a5 5 0 0 1 -1.288 -5.068a4.976 4.976 0 0 1 1.788 -2.504m3 -1c1.56 .003 3.05 .727 4 2.006a5 5 0 1 1 7.5 6.572"
  }));
}

var _excluded$jr = ["size", "color"];
function HeartPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 19l-1 1l-7.5 -7.428a5 5 0 1 1 7.5 -6.566a5 5 0 0 1 8.003 5.996"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13v6"
  }));
}

var _excluded$jq = ["size", "color"];
function HeartRateMonitor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart-rate-monitor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h2l2 3l2 -6l1 3h3"
  }));
}

var _excluded$jp = ["size", "color"];
function Heart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 12.572l-7.5 7.428l-7.5 -7.428m0 0a5 5 0 1 1 7.5 -6.566a5 5 0 1 1 7.5 6.572"
  }));
}

var _excluded$jo = ["size", "color"];
function Heartbeat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-heartbeat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 13.572l-7.5 7.428l-2.896 -2.868m-6.117 -8.104a5 5 0 0 1 9.013 -3.022a5 5 0 1 1 7.5 6.572"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13h2l2 3l2 -6l1 3h3"
  }));
}

var _excluded$jn = ["size", "color"];
function HeartsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hearts-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.017 18.001l-2.017 1.999l-7.5 -7.428a5 5 0 0 1 .49 -7.586m3.01 -.998a5 5 0 0 1 4 2.018a5 5 0 0 1 8.153 5.784"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.814 11.814a2.81 2.81 0 0 0 -.007 3.948l4.182 4.238l2.01 -2.021m1.977 -1.99l.211 -.212a2.81 2.81 0 0 0 .006 -3.948a2.747 2.747 0 0 0 -3.91 -.007l-.283 .178"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jm = ["size", "color"];
function Hearts(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hearts",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.017 18.001l-2.017 1.999l-7.5 -7.428a5 5 0 1 1 7.5 -6.566a5 5 0 0 1 8.153 5.784"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.99 20l4.197 -4.223a2.81 2.81 0 0 0 .006 -3.948a2.747 2.747 0 0 0 -3.91 -.007l-.28 .282l-.279 -.283a2.747 2.747 0 0 0 -3.91 -.007a2.81 2.81 0 0 0 -.007 3.948l4.182 4.238z"
  }));
}

var _excluded$jl = ["size", "color"];
function HelicopterLanding(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-helicopter-landing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "8",
    x2: "9",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "15",
    y2: "16"
  }));
}

var _excluded$jk = ["size", "color"];
function Helicopter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-helicopter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10l1 2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9a2 2 0 0 0 -2 2v3c0 1.1 .9 2 2 2h7a2 2 0 0 0 2 -2c0 -3.31 -3.13 -5 -7 -5h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "9",
    x2: "13",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9.1v3.9h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "19",
    x2: "15",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "19",
    x2: "11",
    y2: "19"
  }));
}

var _excluded$jj = ["size", "color"];
function HelmetOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-helmet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.633 4.654a9 9 0 0 1 11.718 11.7m-1.503 2.486a9.008 9.008 0 0 1 -1.192 1.16h-11.312a9 9 0 0 1 -.185 -13.847"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9h-7m-2.768 1.246c.507 2 1.596 3.418 3.268 4.254c.524 .262 1.07 .49 1.64 .683"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ji = ["size", "color"];
function Helmet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ji);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-helmet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4a9 9 0 0 1 5.656 16h-11.312a9 9 0 0 1 5.656 -16z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9h-8.8a1 1 0 0 0 -.968 1.246c.507 2 1.596 3.418 3.268 4.254c2 1 4.333 1.5 7 1.5"
  }));
}

var _excluded$jh = ["size", "color"];
function HelpOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-help-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.641 5.631a9 9 0 1 0 12.719 12.738m1.68 -2.318a9 9 0 0 0 -12.074 -12.098"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13.5a1.5 1.5 0 0 1 .394 -1.1m2.106 -1.9a2.6 2.6 0 0 0 -3.347 -3.361"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$jg = ["size", "color"];
function Help(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-help",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13.5a1.5 1.5 0 0 1 1 -1.5a2.6 2.6 0 1 0 -3 -4"
  }));
}

var _excluded$jf = ["size", "color"];
function Hexagon0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v4a2 2 0 1 0 4 0v-4a2 2 0 1 0 -4 0z"
  }));
}

var _excluded$je = ["size", "color"];
function Hexagon1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$je);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l2 -2v8"
  }));
}

var _excluded$jd = ["size", "color"];
function Hexagon2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h3a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$jc = ["size", "color"];
function Hexagon3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1"
  }));
}

var _excluded$jb = ["size", "color"];
function Hexagon4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$jb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v3a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v8"
  }));
}

var _excluded$ja = ["size", "color"];
function Hexagon5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ja);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3v-4h4"
  }));
}

var _excluded$j9 = ["size", "color"];
function Hexagon6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v6a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3"
  }));
}

var _excluded$j8 = ["size", "color"];
function Hexagon7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.02 6.858a2.006 2.006 0 0 1 1.003 1.752v6.555c0 .728 -.395 1.4 -1.032 1.753l-6.017 3.844a2.006 2.006 0 0 1 -1.948 0l-6.016 -3.844a2.006 2.006 0 0 1 -1.032 -1.752v-6.556c0 -.728 .395 -1.4 1.032 -1.753l6.017 -3.582a2.062 2.062 0 0 1 2.006 0l6.017 3.583h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-2 8"
  }));
}

var _excluded$j7 = ["size", "color"];
function Hexagon8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-1a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1"
  }));
}

var _excluded$j6 = ["size", "color"];
function Hexagon9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-6a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$j5 = ["size", "color"];
function HexagonA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-6a2 2 0 1 1 4 0v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h4"
  }));
}

var _excluded$j4 = ["size", "color"];
function HexagonB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h2a2 2 0 1 0 0 -4h-2h2a2 2 0 1 0 0 -4h-2v8z"
  }));
}

var _excluded$j3 = ["size", "color"];
function HexagonC(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-c",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a2 2 0 1 0 -4 0v4a2 2 0 1 0 4 0"
  }));
}

var _excluded$j2 = ["size", "color"];
function HexagonD(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-d",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h2a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-2z"
  }));
}

var _excluded$j1 = ["size", "color"];
function HexagonE(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-e",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2.5"
  }));
}

var _excluded$j0 = ["size", "color"];
function HexagonF(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-f",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8"
  }));
}

var _excluded$i$ = ["size", "color"];
function HexagonG(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }));
}

var _excluded$i_ = ["size", "color"];
function HexagonH(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-h",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8m4 0v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }));
}

var _excluded$iZ = ["size", "color"];
function HexagonI(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-i",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$iY = ["size", "color"];
function HexagonJ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-j",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4v6a2 2 0 1 1 -4 0"
  }));
}

var _excluded$iX = ["size", "color"];
function HexagonK(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-k",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8l-2.5 4l2.5 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h1.5"
  }));
}

var _excluded$iW = ["size", "color"];
function HexagonL(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-l",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h4"
  }));
}

var _excluded$iV = ["size", "color"];
function HexagonM(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-m",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8l3 5l3 -5v8"
  }));
}

var _excluded$iU = ["size", "color"];
function HexagonN(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-n",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8l4 8v-8"
  }));
}

var _excluded$iT = ["size", "color"];
function HexagonO(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-o",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }));
}

var _excluded$iS = ["size", "color"];
function HexagonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.693 4.69l2.336 -1.39a2.056 2.056 0 0 1 2 0l6 3.573h-.029a2 2 0 0 1 1 1.747v6.536c0 .246 -.045 .485 -.13 .707m-2.16 1.847l-4.739 3.027a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l1.154 -.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$iR = ["size", "color"];
function HexagonP(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-p",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8"
  }));
}

var _excluded$iQ = ["size", "color"];
function HexagonQ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-q",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15l1 1"
  }));
}

var _excluded$iP = ["size", "color"];
function HexagonR(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-r",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8m4 0l-3 -4"
  }));
}

var _excluded$iO = ["size", "color"];
function HexagonS(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-s",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1"
  }));
}

var _excluded$iN = ["size", "color"];
function HexagonT(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-t",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$iM = ["size", "color"];
function HexagonU(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-u",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v6a2 2 0 1 0 4 0v-6"
  }));
}

var _excluded$iL = ["size", "color"];
function HexagonW(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-w",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l1 8l2 -5l2 5l1 -8"
  }));
}

var _excluded$iK = ["size", "color"];
function HexagonX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l4 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l4 -8"
  }));
}

var _excluded$iJ = ["size", "color"];
function HexagonY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l2 5l2 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-3"
  }));
}

var _excluded$iI = ["size", "color"];
function HexagonZ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon-z",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573h-.029z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-4 8h4"
  }));
}

var _excluded$iH = ["size", "color"];
function Hexagon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6.873a2 2 0 0 1 1 1.747v6.536a2 2 0 0 1 -1.029 1.748l-6 3.833a2 2 0 0 1 -1.942 0l-6 -3.833a2 2 0 0 1 -1.029 -1.747v-6.537a2 2 0 0 1 1.029 -1.748l6 -3.572a2.056 2.056 0 0 1 2 0l6 3.573z"
  }));
}

var _excluded$iG = ["size", "color"];
function HexagonsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagons-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-5l4 -2l4 2v5l-4 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-3m1.332 -2.666l2.668 -1.334l4 2v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l.661 -.331"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.345 11.328l.655 -.328l4 2v3m-1.334 2.667l-2.666 1.333l-4 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$iF = ["size", "color"];
function Hexagons(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hexagons",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-5l4 -2l4 2v5l-4 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-5l4 -2l4 2v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l4 -2l4 2v5l-4 2l-4 -2"
  }));
}

var _excluded$iE = ["size", "color"];
function Hierarchy2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hierarchy-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h4v4h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17l5 -4l5 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$iD = ["size", "color"];
function Hierarchy3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hierarchy-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17l2 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l2 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 7l2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 14l2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14l-2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l2 3"
  }));
}

var _excluded$iC = ["size", "color"];
function HierarchyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hierarchy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.585 17.587a2 2 0 0 0 2.813 2.843"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17.5l5.5 -4.5l5.5 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v1m0 4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$iB = ["size", "color"];
function Hierarchy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hierarchy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17.5l5.5 -4.5l5.5 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$iA = ["size", "color"];
function HighlightOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-highlight-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.998 9.002l-5.998 5.998v4h4l6 -6m1.997 -1.997l2.503 -2.503a2.828 2.828 0 1 0 -4 -4l-2.497 2.497"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 5.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 13.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15h2v2m-2 2h-6l3.004 -3.004"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$iz = ["size", "color"];
function Highlight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-highlight",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h4l10.5 -10.5a2.828 2.828 0 1 0 -4 -4l-10.5 10.5v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 5.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 13.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15v4h-8l4 -4z"
  }));
}

var _excluded$iy = ["size", "color"];
function HistoryOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-history-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.05 11a8.975 8.975 0 0 1 2.54 -5.403m2.314 -1.697a9 9 0 0 1 12.113 12.112m-1.695 2.312a9 9 0 0 1 -14.772 -3.324m-.5 5v-5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ix = ["size", "color"];
function HistoryToggle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ix);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-history-toggle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 3.69a9 9 0 0 0 -2.92 1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 8.56a9 9 0 0 0 -.69 3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 15.44a9 9 0 0 0 1.95 2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 20.31a9 9 0 0 0 3.44 .69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 20.31a9 9 0 0 0 2.92 -1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 15.44a9 9 0 0 0 .69 -3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 8.56a9 9 0 0 0 -1.95 -2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 3.69a9 9 0 0 0 -3.44 -.69"
  }));
}

var _excluded$iw = ["size", "color"];
function History(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-history",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 8 12 12 14 14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.05 11a9 9 0 1 1 .5 4m-.5 5v-5h5"
  }));
}

var _excluded$iv = ["size", "color"];
function Home2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 12 3 12 12 3 21 12 19 12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12v7a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "12",
    width: "4",
    height: "4"
  }));
}

var _excluded$iu = ["size", "color"];
function HomeBolt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-bolt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10l-7 -7l-9 9h2v7a2 2 0 0 0 2 2h7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.661 0 1.248 .32 1.612 .815"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 14l-2 4h4l-2 4"
  }));
}

var _excluded$it = ["size", "color"];
function HomeCancel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$it);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-cancel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.58 0 1.103 .247 1.468 .642"
  }));
}

var _excluded$is = ["size", "color"];
function HomeCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$is);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 13.488v-1.488h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h4.525"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19l2 2l4 -4"
  }));
}

var _excluded$ir = ["size", "color"];
function HomeCog(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ir);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-cog",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h1.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.001 11.001l-8.001 -8.001l-9 9h2v7a2 2 0 0 0 2 2h4.159"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18.001",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.001 14.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.001 20v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.032 16.25l-1.299 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.27 19l-1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.97 16.25l1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.733 19l1.3 .75"
  }));
}

var _excluded$iq = ["size", "color"];
function HomeDollar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$iq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-dollar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10l-7 -7l-9 9h2v7a2 2 0 0 0 2 2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.387 0 .748 .11 1.054 .3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 15h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21v1m0 -8v1"
  }));
}

var _excluded$ip = ["size", "color"];
function HomeDot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ip);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-dot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.641 0 1.212 .302 1.578 .771"
  }));
}

var _excluded$io = ["size", "color"];
function HomeDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$io);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 19l-3 3l-3 -3"
  }));
}

var _excluded$in = ["size", "color"];
function HomeEco(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$in);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-eco",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.002 11.002l-8.002 -8.002l-9 9h2v7a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.325 0 .631 .077 .902 .215"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 22s0 -2 3 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21a3 3 0 0 1 0 -6h3v3a3 3 0 0 1 -3 3z"
  }));
}

var _excluded$im = ["size", "color"];
function HomeEdit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$im);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-edit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.645 0 1.218 .305 1.584 .78"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.004 11.004l-8.004 -8.004l-9 9h2v7a2 2 0 0 0 2 2h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.42 15.61a2.1 2.1 0 0 1 2.97 2.97l-3.39 3.42h-3v-3l3.42 -3.39z"
  }));
}

var _excluded$il = ["size", "color"];
function HomeExclamation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$il);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-exclamation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 1.857 1.257"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 22v.01"
  }));
}

var _excluded$ik = ["size", "color"];
function HomeHeart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ik);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-heart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.39 0 .754 .112 1.061 .304"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.994 21.5l2.518 -2.58a1.74 1.74 0 0 0 .004 -2.413a1.627 1.627 0 0 0 -2.346 -.005l-.168 .172l-.168 -.172a1.627 1.627 0 0 0 -2.346 -.004a1.74 1.74 0 0 0 -.004 2.412l2.51 2.59z"
  }));
}

var _excluded$ij = ["size", "color"];
function HomeLink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ij);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-link",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.085 11.085l-8.085 -8.085l-9 9h2v7a2 2 0 0 0 2 2h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 1.807 1.143"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "21",
    cy: "21",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "21",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 16l-5 3l5 2"
  }));
}

var _excluded$ii = ["size", "color"];
function HomeMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ii);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15v-3h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }));
}

var _excluded$ih = ["size", "color"];
function HomeMove(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ih);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-move",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16l3 3l-3 3"
  }));
}

var _excluded$ig = ["size", "color"];
function HomeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ig);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h-2l4.497 -4.497m1.999 -1.999l2.504 -2.504l9 9h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12v7a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2m0 -4v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2m2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$if = ["size", "color"];
function HomePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$if);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v6"
  }));
}

var _excluded$ie = ["size", "color"];
function HomeQuestion(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ie);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-question",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.136 11.136l-8.136 -8.136l-9 9h2v7a2 2 0 0 0 2 2h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.467 0 .896 .16 1.236 .428"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 22v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19a2.003 2.003 0 0 0 .914 -3.782a1.98 1.98 0 0 0 -2.414 .483"
  }));
}

var _excluded$id = ["size", "color"];
function HomeRibbon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$id);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-ribbon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15h5v7l-2.5 -1.5l-2.5 1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11l-8 -8l-9 9h2v7a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h1.5"
  }));
}

var _excluded$ic = ["size", "color"];
function HomeSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ic);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h4.7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.2 20.2l1.8 1.8"
  }));
}

var _excluded$ib = ["size", "color"];
function HomeShare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ib);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-share",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.247 0 .484 .045 .702 .127"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 22l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21.5v-4.5h-4.5"
  }));
}

var _excluded$ia = ["size", "color"];
function HomeShield(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ia);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-shield",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h1.341"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.682 10.682l-7.682 -7.682l-9 9h2v7a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 16c0 4 -2.5 6 -3.5 6s-3.5 -2 -3.5 -6c1 0 2.5 -.5 3.5 -1.5c1 1 2.5 1.5 3.5 1.5z"
  }));
}

var _excluded$i9 = ["size", "color"];
function HomeSignal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-signal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 22v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 22v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 22v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 12.494v-.494h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v.5"
  }));
}

var _excluded$i8 = ["size", "color"];
function HomeStar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.258 10.258l-7.258 -7.258l-9 9h2v7a2 2 0 0 0 2 2h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.8 20.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }));
}

var _excluded$i7 = ["size", "color"];
function HomeStats(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-stats",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 13v-1h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 22l3 -3l2 2l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17h3v3"
  }));
}

var _excluded$i6 = ["size", "color"];
function HomeUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.641 0 1.212 .302 1.578 .771"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.136 11.136l-8.136 -8.136l-9 9h2v7a2 2 0 0 0 2 2h6.344"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 22v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 19l-3 -3l-3 3"
  }));
}

var _excluded$i5 = ["size", "color"];
function HomeX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 13.4v-1.4h2l-9 -9l-9 9h2v7a2 2 0 0 0 2 2h5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2c.402 0 .777 .119 1.091 .323"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.5 21.5l-5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 21.5l5 -5"
  }));
}

var _excluded$i4 = ["size", "color"];
function Home(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-home",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 12 3 12 12 3 21 12 19 12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12v7a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 21v-6a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v6"
  }));
}

var _excluded$i3 = ["size", "color"];
function HorseToy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-horse-toy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 17.5c5.667 4.667 11.333 4.667 17 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18.5l-2 -8.5l1 -2l2 1l1.5 -1.5l-2.5 -4.5c-5.052 .218 -5.99 3.133 -7 6h-6a3 3 0 0 0 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18.5l2 -9.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20l2 -5h4l2 5"
  }));
}

var _excluded$i2 = ["size", "color"];
function HotelService(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hotel-service",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 10a1.5 1.5 0 0 1 -1.5 -1.5a5.5 5.5 0 0 1 11 0v10.5a2 2 0 0 1 -2 2h-7a2 2 0 0 1 -2 -2v-2c0 -1.38 .71 -2.444 1.88 -3.175l4.424 -2.765c1.055 -.66 1.696 -1.316 1.696 -2.56a2.5 2.5 0 1 0 -5 0a1.5 1.5 0 0 1 -1.5 1.5z"
  }));
}

var _excluded$i1 = ["size", "color"];
function HourglassEmpty(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hourglass-empty",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20v-2a6 6 0 1 1 12 0v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v2a6 6 0 1 0 12 0v-2a1 1 0 0 0 -1 -1h-10a1 1 0 0 0 -1 1z"
  }));
}

var _excluded$i0 = ["size", "color"];
function HourglassHigh(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hourglass-high",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 7h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20v-2a6 6 0 1 1 12 0v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v2a6 6 0 1 0 12 0v-2a1 1 0 0 0 -1 -1h-10a1 1 0 0 0 -1 1z"
  }));
}

var _excluded$h$ = ["size", "color"];
function HourglassLow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hourglass-low",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20v-2a6 6 0 1 1 12 0v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v2a6 6 0 1 0 12 0v-2a1 1 0 0 0 -1 -1h-10a1 1 0 0 0 -1 1z"
  }));
}

var _excluded$h_ = ["size", "color"];
function HourglassOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hourglass-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-2a6 6 0 0 1 6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6a6 6 0 0 0 6 6m3.13 -.88a5.996 5.996 0 0 0 2.87 -5.12v-2a1 1 0 0 0 -1 -1h-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hZ = ["size", "color"];
function Hourglass(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-hourglass",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 7h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20v-2a6 6 0 1 1 12 0v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v2a6 6 0 1 0 12 0v-2a1 1 0 0 0 -1 -1h-10a1 1 0 0 0 -1 1z"
  }));
}

var _excluded$hY = ["size", "color"];
function IceCream2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ice-cream-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 11.004a6 6 0 1 0 -11.315 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.342 11l5.658 11l5.657 -10.996z"
  }));
}

var _excluded$hX = ["size", "color"];
function IceCreamOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ice-cream-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21.5v-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v9h8v-1m0 -4v-5a4 4 0 0 0 -7.277 -2.294"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10.5l1.74 -.76m2.79 -1.222l3.47 -1.518"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14.5l4.488 -1.964"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hW = ["size", "color"];
function IceCream(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ice-cream",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21.5v-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17h8v-10a4 4 0 1 0 -8 0v10z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10.5l8 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14.5l8 -3.5"
  }));
}

var _excluded$hV = ["size", "color"];
function IceSkating(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ice-skating",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.905 5h3.418a1 1 0 0 1 .928 .629l1.143 2.856a3 3 0 0 0 2.207 1.83l4.717 .926a2.084 2.084 0 0 1 1.682 2.045v.714a1 1 0 0 1 -1 1h-13.895a1 1 0 0 1 -.995 -1.1l.8 -8a1 1 0 0 1 .995 -.9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h17a1 1 0 0 0 1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15v4"
  }));
}

var _excluded$hU = ["size", "color"];
function IconsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-icons-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.01 4.041a3.5 3.5 0 0 0 2.49 5.959c.975 0 1.865 -.357 2.5 -1m.958 -3.044a3.503 3.503 0 0 0 -2.905 -2.912"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.5 21h8l-4 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14h3v3m0 4h-7v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hT = ["size", "color"];
function Icons(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-icons",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "6.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.5 21h8l-4 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h7v7h-7z"
  }));
}

var _excluded$hS = ["size", "color"];
function IdBadge2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-id-badge-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h3v4h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h-6a1 1 0 0 0 -1 1v12a1 1 0 0 0 1 1h16a1 1 0 0 0 1 -1v-12a1 1 0 0 0 -1 -1h-6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "3",
    width: "4",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h4"
  }));
}

var _excluded$hR = ["size", "color"];
function IdBadgeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-id-badge-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.141 3.125a3 3 0 0 1 .859 -.125h8a3 3 0 0 1 3 3v9m-.13 3.874a3.001 3.001 0 0 1 -2.87 2.126h-8a3 3 0 0 1 -3 -3v-12a3 3 0 0 1 .128 -.869"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.179 11.176a2 2 0 1 0 2.635 2.667"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hQ = ["size", "color"];
function IdBadge(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-id-badge",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18h6"
  }));
}

var _excluded$hP = ["size", "color"];
function IdOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-id-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a3 3 0 0 1 3 3v10m-1.437 2.561c-.455 .279 -.99 .439 -1.563 .439h-12a3 3 0 0 1 -3 -3v-10c0 -1.083 .573 -2.031 1.433 -2.559"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.175 8.178a2 2 0 1 0 2.646 2.65"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hO = ["size", "color"];
function Id(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-id",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "16",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "17",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "12",
    x2: "17",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "16",
    x2: "17",
    y2: "16"
  }));
}

var _excluded$hN = ["size", "color"];
function InboxOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-inbox-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.593 3.422a1.994 1.994 0 0 1 -1.407 .578h-12a2 2 0 0 1 -2 -2v-12c0 -.554 .225 -1.056 .59 -1.418"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h3l3 3h4l.987 -.987m2.013 -2.013h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hM = ["size", "color"];
function Inbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-inbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h3l3 3h4l3 -3h3"
  }));
}

var _excluded$hL = ["size", "color"];
function IndentDecrease(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-indent-decrease",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "6",
    x2: "13",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "11",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "18",
    x2: "13",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l-4 4l4 4"
  }));
}

var _excluded$hK = ["size", "color"];
function IndentIncrease(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-indent-increase",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "6",
    x2: "9",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "12",
    x2: "13",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "18",
    x2: "9",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8l4 4l-4 4"
  }));
}

var _excluded$hJ = ["size", "color"];
function InfinityOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-infinity-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.165 8.174a3.998 3.998 0 0 0 -5.166 3.826a4 4 0 0 0 6.829 2.828a10 10 0 0 0 2.172 -2.828m1.677 -2.347a10 10 0 0 1 .495 -.481a4 4 0 1 1 5.129 6.1m-3.521 .537a3.994 3.994 0 0 1 -1.608 -.981a10 10 0 0 1 -2.172 -2.828"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hI = ["size", "color"];
function Infinity(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-infinity",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.828 9.172a4 4 0 1 0 0 5.656a10 10 0 0 0 2.172 -2.828a10 10 0 0 1 2.172 -2.828a4 4 0 1 1 0 5.656a10 10 0 0 1 -2.172 -2.828a10 10 0 0 0 -2.172 -2.828"
  }));
}

var _excluded$hH = ["size", "color"];
function InfoCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-info-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12.01",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "11 12 12 12 12 16 13 16"
  }));
}

var _excluded$hG = ["size", "color"];
function InfoSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-info-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12.01",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "11 12 12 12 12 16 13 16"
  }));
}

var _excluded$hF = ["size", "color"];
function InputSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-input-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11v-3a2 2 0 0 0 -2 -2h-12a2 2 0 0 0 -2 2v5a2 2 0 0 0 2 2h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "15.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 17.5l2.5 2.5"
  }));
}

var _excluded$hE = ["size", "color"];
function Ironing1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6h7.459a3 3 0 0 1 2.959 2.507l.577 3.464l.81 4.865a1 1 0 0 1 -.985 1.164h-16.82a7 7 0 0 1 7 -7h9.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h.01"
  }));
}

var _excluded$hD = ["size", "color"];
function Ironing2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6h7.459a3 3 0 0 1 2.959 2.507l.577 3.464l.81 4.865a1 1 0 0 1 -.985 1.164h-16.82a7 7 0 0 1 7 -7h9.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h.01"
  }));
}

var _excluded$hC = ["size", "color"];
function Ironing3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6h7.459a3 3 0 0 1 2.959 2.507l.577 3.464l.81 4.865a1 1 0 0 1 -.985 1.164h-16.82a7 7 0 0 1 7 -7h9.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15h.01"
  }));
}

var _excluded$hB = ["size", "color"];
function IroningOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h6.459a3 3 0 0 1 2.959 2.507l.577 3.464l.804 4.821l.007 .044m-2.806 1.164h-15a7 7 0 0 1 7 -7h1m4 0h4.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hA = ["size", "color"];
function IroningSteamOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-steam-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h7.459a3 3 0 0 1 2.959 2.507l.577 3.464l.81 4.865a1 1 0 0 1 -.821 1.15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16h-13a7.001 7.001 0 0 1 6.056 -6.937"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h6.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19l-1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19l1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hz = ["size", "color"];
function IroningSteam(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ironing-steam",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h7.459a3 3 0 0 1 2.959 2.507l.577 3.464l.81 4.865a1 1 0 0 1 -.985 1.164h-16.82a7 7 0 0 1 7 -7h9.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 19l-1 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19l1 2"
  }));
}

var _excluded$hy = ["size", "color"];
function Italic(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-italic",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "5",
    x2: "17",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "13",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "5",
    x2: "10",
    y2: "19"
  }));
}

var _excluded$hx = ["size", "color"];
function JewishStar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-jewish-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.748 5.753l2.252 -3.753l3 5h6l-3 5l3 5m-4 0h-2l-3 5l-3 -5h-6l3 -5l-3 -5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hw = ["size", "color"];
function Jpg(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-jpg",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8h4v6a2 2 0 0 1 -2 2h-1.5a0.5 .5 0 0 1 -.5 -.5v-.5"
  }));
}

var _excluded$hv = ["size", "color"];
function JumpRope(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-jump-rope",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14v-6a3 3 0 1 1 6 0v8a3 3 0 0 0 6 0v-6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "16",
    y: "3",
    width: "4",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "4",
    height: "7",
    rx: "2"
  }));
}

var _excluded$hu = ["size", "color"];
function Karate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-karate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l4.5 1l3 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 21v-8l3 -5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4.5l4 2l4 1l4 3.5l-2 3.5"
  }));
}

var _excluded$ht = ["size", "color"];
function Kayak(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ht);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-kayak",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.414 6.414a2 2 0 0 0 0 -2.828l-1.414 -1.414l-2.828 2.828l1.414 1.414a2 2 0 0 0 2.828 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.586 17.586a2 2 0 0 0 0 2.828l1.414 1.414l2.828 -2.828l-1.414 -1.414a2 2 0 0 0 -2.828 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 6.5l11 11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 2.5c-9.983 2.601 -17.627 7.952 -20 19.5c9.983 -2.601 17.627 -7.952 20 -19.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 12.5l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 6.5l5 5"
  }));
}

var _excluded$hs = ["size", "color"];
function Kering(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-kering",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15v-3.5a2.5 2.5 0 1 1 5 0v3.5m0 -2h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l3 6l3 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20l6 -16"
  }));
}

var _excluded$hr = ["size", "color"];
function KeyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-key-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "15",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.85 12.15l.65 -.65m2 -2l5.5 -5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hq = ["size", "color"];
function Key(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-key",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "15",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10.85",
    y1: "12.15",
    x2: "19",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "5",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "17",
    y2: "10"
  }));
}

var _excluded$hp = ["size", "color"];
function KeyboardHide(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-keyboard-hide",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "3",
    width: "20",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "7",
    x2: "6",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "7",
    x2: "10",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "14",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "7",
    x2: "18",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "11",
    x2: "6",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "11",
    x2: "18",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "14",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21l2 -2l2 2"
  }));
}

var _excluded$ho = ["size", "color"];
function KeyboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ho);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-keyboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-14a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2m4 0h10a2 2 0 0 1 2 2v8c0 .554 -.226 1.056 -.59 1.418"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "10",
    x2: "6",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "10",
    x2: "14",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "10",
    x2: "18",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "14",
    x2: "6",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "14",
    x2: "18",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "14",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$hn = ["size", "color"];
function KeyboardShow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-keyboard-show",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "3",
    width: "20",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "7",
    x2: "6",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "7",
    x2: "10",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "14",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "7",
    x2: "18",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "11",
    x2: "6",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "11",
    x2: "18",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "14",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19l2 2l2 -2"
  }));
}

var _excluded$hm = ["size", "color"];
function Keyboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-keyboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "6",
    width: "20",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "10",
    x2: "6",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "10",
    x2: "10",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "10",
    x2: "14",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "10",
    x2: "18",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "14",
    x2: "6",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "14",
    x2: "18",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "14",
    y2: "14"
  }));
}

var _excluded$hl = ["size", "color"];
function LadderOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ladder-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3v1m0 4v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3v9m0 4v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h2m4 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hk = ["size", "color"];
function Ladder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ladder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18h8"
  }));
}

var _excluded$hj = ["size", "color"];
function Lamp2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lamp-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21l-7 -8l8.5 -5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 14c-2.148 -2.148 -2.148 -5.852 0 -8c2.088 -2.088 5.842 -1.972 8 0l-8 8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.742 7.574l-1.156 -1.156a2 2 0 0 1 2.828 -2.829l1.144 1.144"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 11.995l.208 .274a2.527 2.527 0 0 0 3.556 0c.939 -.933 .98 -2.42 .122 -3.4l-.366 -.369"
  }));
}

var _excluded$hi = ["size", "color"];
function LampOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lamp-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.325 7.35l-2.325 4.65h7m4 0h3l-4 -8h-6l-.338 .676"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hh = ["size", "color"];
function Lamp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lamp",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h14l-4 -8h-6z"
  }));
}

var _excluded$hg = ["size", "color"];
function LanguageHiragana(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-language-hiragana",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4c0 4.846 0 7 .5 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8.5c0 2.286 -2 4.5 -3.5 4.5s-2.5 -1.135 -2.5 -2c0 -2 1 -3 3 -3s5 .57 5 2.857c0 1.524 -.667 2.571 -2 3.143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l4 -9l4 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.1 18h-6.2"
  }));
}

var _excluded$hf = ["size", "color"];
function LanguageKatakana(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-language-katakana",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h6.586a1 1 0 0 1 .707 1.707l-1.293 1.293"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8c0 1.5 .5 3 -2 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l4 -9l4 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.1 18h-6.2"
  }));
}

var _excluded$he = ["size", "color"];
function LanguageOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$he);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-language-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5h1m4 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3v2m-.508 3.517c-.814 2.655 -2.52 4.483 -4.492 4.483"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9c-.003 2.144 2.952 3.908 6.7 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l2.463 -5.541m1.228 -2.764l.309 -.695l.8 1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-5.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hd = ["size", "color"];
function Language(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-language",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3v2c0 4.418 -2.239 8 -5 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9c-.003 2.144 2.952 3.908 6.7 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l4 -9l4 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.1 18h-6.2"
  }));
}

var _excluded$hc = ["size", "color"];
function LassoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lasso-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.028 13.252c-.657 -.972 -1.028 -2.078 -1.028 -3.252c0 -1.804 .878 -3.449 2.319 -4.69m2.49 -1.506a11.066 11.066 0 0 1 4.191 -.804c4.97 0 9 3.134 9 7c0 1.799 -.873 3.44 -2.307 4.68m-2.503 1.517a11.066 11.066 0 0 1 -4.19 .803c-1.913 0 -3.686 -.464 -5.144 -1.255"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17c0 1.42 .316 2.805 1 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$hb = ["size", "color"];
function LassoPolygon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$hb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lasso-polygon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.028 13.252l-1.028 -3.252l2 -7l7 5l8 -3l1 9l-9 3l-5.144 -1.255"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17c0 1.42 .316 2.805 1 4"
  }));
}

var _excluded$ha = ["size", "color"];
function Lasso(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ha);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lasso",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.028 13.252c-.657 -.972 -1.028 -2.078 -1.028 -3.252c0 -3.866 4.03 -7 9 -7s9 3.134 9 7s-4.03 7 -9 7c-1.913 0 -3.686 -.464 -5.144 -1.255"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17c0 1.42 .316 2.805 1 4"
  }));
}

var _excluded$h9 = ["size", "color"];
function LayersDifference(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-difference",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v2a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2v-2a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "10 8 8 8 8 10"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 14 8 16 10 16"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 8 16 8 16 10"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 14 16 16 14 16"
  }));
}

var _excluded$h8 = ["size", "color"];
function LayersIntersect2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-intersect-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "4",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l6 -6"
  }));
}

var _excluded$h7 = ["size", "color"];
function LayersIntersect(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-intersect",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "4",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }));
}

var _excluded$h6 = ["size", "color"];
function LayersLinked(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-linked",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8.268a2 2 0 0 1 1 1.732v8a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.003 15.734a2 2 0 0 1 -1.003 -1.734v-8a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-3"
  }));
}

var _excluded$h5 = ["size", "color"];
function LayersOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.59 4.581c.362 -.359 .86 -.581 1.41 -.581h8a2 2 0 0 1 2 2v8c0 .556 -.227 1.06 -.594 1.422m-3.406 .578h-6a2 2 0 0 1 -2 -2v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v2a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$h4 = ["size", "color"];
function LayersSubtract(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-subtract",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "4",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v2a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2"
  }));
}

var _excluded$h3 = ["size", "color"];
function LayersUnion(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layers-union",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v2a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h2v-2a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v8a2 2 0 0 1 -2 2h-2"
  }));
}

var _excluded$h2 = ["size", "color"];
function Layout2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "5",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    width: "6",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "15",
    width: "6",
    height: "5",
    rx: "2"
  }));
}

var _excluded$h1 = ["size", "color"];
function LayoutAlignBottom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-bottom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "4",
    width: "6",
    height: "12",
    rx: "2"
  }));
}

var _excluded$h0 = ["size", "color"];
function LayoutAlignCenter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-center",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "9",
    width: "12",
    height: "6",
    rx: "2"
  }));
}

var _excluded$g$ = ["size", "color"];
function LayoutAlignLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "9",
    width: "12",
    height: "6",
    rx: "2"
  }));
}

var _excluded$g_ = ["size", "color"];
function LayoutAlignMiddle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-middle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "9",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "6",
    width: "6",
    height: "12",
    rx: "2"
  }));
}

var _excluded$gZ = ["size", "color"];
function LayoutAlignRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "9",
    width: "12",
    height: "6",
    rx: "2"
  }));
}

var _excluded$gY = ["size", "color"];
function LayoutAlignTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-align-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "8",
    width: "6",
    height: "12",
    rx: "2"
  }));
}

var _excluded$gX = ["size", "color"];
function LayoutBoardSplit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-board-split",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v16"
  }));
}

var _excluded$gW = ["size", "color"];
function LayoutBoard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-board",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v16"
  }));
}

var _excluded$gV = ["size", "color"];
function LayoutBottombarCollapse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-bottombar-collapse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15h-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8l-2 2l-2 -2"
  }));
}

var _excluded$gU = ["size", "color"];
function LayoutBottombarExpand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-bottombar-expand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15h-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l-2 -2l-2 2"
  }));
}

var _excluded$gT = ["size", "color"];
function LayoutBottombar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-bottombar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "20",
    y2: "15"
  }));
}

var _excluded$gS = ["size", "color"];
function LayoutCards(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-cards",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "10",
    rx: "2"
  }));
}

var _excluded$gR = ["size", "color"];
function LayoutCollage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-collage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l4 16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 2"
  }));
}

var _excluded$gQ = ["size", "color"];
function LayoutColumns(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-columns",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }));
}

var _excluded$gP = ["size", "color"];
function LayoutDashboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-dashboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4h6v8h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h6v4h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h6v8h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h6v4h-6z"
  }));
}

var _excluded$gO = ["size", "color"];
function LayoutDistributeHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-distribute-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "9",
    width: "12",
    height: "6",
    rx: "2"
  }));
}

var _excluded$gN = ["size", "color"];
function LayoutDistributeVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-distribute-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "4",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "4",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "6",
    width: "6",
    height: "12",
    rx: "2"
  }));
}

var _excluded$gM = ["size", "color"];
function LayoutGridAdd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-grid-add",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17h6m-3 -3v6"
  }));
}

var _excluded$gL = ["size", "color"];
function LayoutGrid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-grid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }));
}

var _excluded$gK = ["size", "color"];
function LayoutKanban(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-kanban",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "4",
    x2: "10",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "4",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "6",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "8",
    width: "6",
    height: "6",
    rx: "2"
  }));
}

var _excluded$gJ = ["size", "color"];
function LayoutList(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-list",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "16",
    height: "6",
    rx: "2"
  }));
}

var _excluded$gI = ["size", "color"];
function LayoutNavbarCollapse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-navbar-collapse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l2 -2l2 2"
  }));
}

var _excluded$gH = ["size", "color"];
function LayoutNavbarExpand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-navbar-expand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l2 2l2 -2"
  }));
}

var _excluded$gG = ["size", "color"];
function LayoutNavbar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-navbar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "9",
    x2: "20",
    y2: "9"
  }));
}

var _excluded$gF = ["size", "color"];
function LayoutOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4a2 2 0 0 1 2 2m-1.162 2.816a1.993 1.993 0 0 1 -.838 .184h-2a2 2 0 0 1 -2 -2v-1c0 -.549 .221 -1.046 .58 -1.407"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    width: "6",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10v-4a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v10m-.595 3.423a1.994 1.994 0 0 1 -1.405 .577h-2a2 2 0 0 1 -2 -2v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$gE = ["size", "color"];
function LayoutRows(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-rows",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }));
}

var _excluded$gD = ["size", "color"];
function LayoutSidebarLeftCollapse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar-left-collapse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l-2 2l2 2"
  }));
}

var _excluded$gC = ["size", "color"];
function LayoutSidebarLeftExpand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar-left-expand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l2 2l-2 2"
  }));
}

var _excluded$gB = ["size", "color"];
function LayoutSidebarRightCollapse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar-right-collapse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l2 2l-2 2"
  }));
}

var _excluded$gA = ["size", "color"];
function LayoutSidebarRightExpand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar-right-expand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l-2 2l2 2"
  }));
}

var _excluded$gz = ["size", "color"];
function LayoutSidebarRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "4",
    x2: "15",
    y2: "20"
  }));
}

var _excluded$gy = ["size", "color"];
function LayoutSidebar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout-sidebar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "4",
    x2: "9",
    y2: "20"
  }));
}

var _excluded$gx = ["size", "color"];
function Layout(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-layout",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "5",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "13",
    width: "6",
    height: "7",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "16",
    rx: "2"
  }));
}

var _excluded$gw = ["size", "color"];
function LeafOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-leaf-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21c.475 -4.27 2.3 -7.64 6.331 -9.683"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.618 6.623c-1.874 1.625 -2.625 3.877 -2.632 6.377c0 1 0 3 2 5h3.014c2.733 0 5.092 -.635 6.92 -2.087m1.899 -2.099c1.224 -1.872 1.987 -4.434 2.181 -7.814v-2h-4.014c-2.863 0 -5.118 .405 -6.861 1.118"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$gv = ["size", "color"];
function Leaf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-leaf",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21c.5 -4.5 2.5 -8 7 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18c6.218 0 10.5 -3.288 11 -12v-2h-4.014c-9 0 -11.986 4 -12 9c0 1 0 3 2 5h3z"
  }));
}

var _excluded$gu = ["size", "color"];
function LegoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lego-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 11h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4v-1h8v2h1a3 3 0 0 1 3 3v8m-.884 3.127a2.99 2.99 0 0 1 -2.116 .873v1h-10v-1a3 3 0 0 1 -3 -3v-9c0 -1.083 .574 -2.032 1.435 -2.56"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$gt = ["size", "color"];
function Lego(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lego",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9.5",
    y1: "11",
    x2: "9.51",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "11",
    x2: "14.51",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5h1v-2h8v2h1a3 3 0 0 1 3 3v9a3 3 0 0 1 -3 3v1h-10v-1a3 3 0 0 1 -3 -3v-9a3 3 0 0 1 3 -3"
  }));
}

var _excluded$gs = ["size", "color"];
function Lemon2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lemon-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4a2 2 0 0 1 1.185 3.611c1.55 2.94 .873 6.917 -1.892 9.682c-2.765 2.765 -6.743 3.442 -9.682 1.892a2 2 0 1 1 -2.796 -2.796c-1.55 -2.94 -.873 -6.917 1.892 -9.682c2.765 -2.765 6.743 -3.442 9.682 -1.892a1.999 1.999 0 0 1 1.611 -.815z"
  }));
}

var _excluded$gr = ["size", "color"];
function Lemon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lemon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.536 3.393c3.905 3.906 3.905 10.237 0 14.143c-3.906 3.905 -10.237 3.905 -14.143 0l14.143 -14.143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.868 15.06a6.5 6.5 0 0 0 9.193 -9.192"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.464 10.464l4.597 4.597"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.464 10.464v6.364"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.464 10.464h6.364"
  }));
}

var _excluded$gq = ["size", "color"];
function LetterA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-12a4 4 0 0 1 4 -4h2a4 4 0 0 1 4 4v12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "13",
    x2: "17",
    y2: "13"
  }));
}

var _excluded$gp = ["size", "color"];
function LetterB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-16h6a4 4 0 0 1 0 8a4 4 0 0 1 0 8h-6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "13",
    y2: "12"
  }));
}

var _excluded$go = ["size", "color"];
function LetterC(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$go);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-c",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9a5 5 0 0 0 -5 -5h-2a5 5 0 0 0 -5 5v6a5 5 0 0 0 5 5h2a5 5 0 0 0 5 -5"
  }));
}

var _excluded$gn = ["size", "color"];
function LetterCaseLower(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-case-lower",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "15.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "15.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12v7"
  }));
}

var _excluded$gm = ["size", "color"];
function LetterCaseToggle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-case-toggle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6.5",
    cy: "15.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19v-10.5a3.5 3.5 0 0 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v7"
  }));
}

var _excluded$gl = ["size", "color"];
function LetterCaseUpper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-case-upper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19v-10.5a3.5 3.5 0 0 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19v-10.5a3.5 3.5 0 0 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13h7"
  }));
}

var _excluded$gk = ["size", "color"];
function LetterCase(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-case",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "15.5",
    r: "3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19v-10.5a3.5 3.5 0 0 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12v7"
  }));
}

var _excluded$gj = ["size", "color"];
function LetterD(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-d",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4h6a5 5 0 0 1 5 5v6a5 5 0 0 1 -5 5h-6v-16"
  }));
}

var _excluded$gi = ["size", "color"];
function LetterE(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-e",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h-10v16h10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "15",
    y2: "12"
  }));
}

var _excluded$gh = ["size", "color"];
function LetterF(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-f",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h-10v16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "15",
    y2: "12"
  }));
}

var _excluded$gg = ["size", "color"];
function LetterG(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9a5 5 0 0 0 -5 -5h-2a5 5 0 0 0 -5 5v6a5 5 0 0 0 5 5h2a5 5 0 0 0 5 -5v-2h-4"
  }));
}

var _excluded$gf = ["size", "color"];
function LetterH(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-h",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "17",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "7",
    y2: "20"
  }));
}

var _excluded$ge = ["size", "color"];
function LetterI(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ge);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-i",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }));
}

var _excluded$gd = ["size", "color"];
function LetterJ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-j",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v12a4 4 0 0 1 -4 4h-2a4 4 0 0 1 -4 -4"
  }));
}

var _excluded$gc = ["size", "color"];
function LetterK(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-k",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "7",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h2l8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "17",
    y2: "20"
  }));
}

var _excluded$gb = ["size", "color"];
function LetterL(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$gb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-l",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4v16h10"
  }));
}

var _excluded$ga = ["size", "color"];
function LetterM(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ga);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-m",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20v-16l6 14l6 -14v16"
  }));
}

var _excluded$g9 = ["size", "color"];
function LetterN(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-n",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-16l10 16v-16"
  }));
}

var _excluded$g8 = ["size", "color"];
function LetterO(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-o",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9a5 5 0 0 0 -5 -5h-2a5 5 0 0 0 -5 5v6a5 5 0 0 0 5 5h2a5 5 0 0 0 5 -5v-6"
  }));
}

var _excluded$g7 = ["size", "color"];
function LetterP(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-p",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-16h5.5a4 4 0 0 1 0 9h-5.5"
  }));
}

var _excluded$g6 = ["size", "color"];
function LetterQ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-q",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9a5 5 0 0 0 -5 -5h-2a5 5 0 0 0 -5 5v6a5 5 0 0 0 5 5h2a5 5 0 0 0 5 -5v-6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "15",
    x2: "18",
    y2: "20"
  }));
}

var _excluded$g5 = ["size", "color"];
function LetterR(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-r",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20v-16h5.5a4 4 0 0 1 0 9h-5.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "13",
    x2: "17",
    y2: "20"
  }));
}

var _excluded$g4 = ["size", "color"];
function LetterS(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-s",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8a4 4 0 0 0 -4 -4h-2a4 4 0 0 0 0 8h2a4 4 0 0 1 0 8h-2a4 4 0 0 1 -4 -4"
  }));
}

var _excluded$g3 = ["size", "color"];
function LetterSpacing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-spacing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12v-5.5a2.5 2.5 0 0 1 5 0v5.5m0 -4h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 4l3 8l3 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20l2 -2l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16l-2 2l2 2"
  }));
}

var _excluded$g2 = ["size", "color"];
function LetterT(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-t",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "18",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }));
}

var _excluded$g1 = ["size", "color"];
function LetterU(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-u",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v11a5 5 0 0 0 5 5h2a5 5 0 0 0 5 -5v-11"
  }));
}

var _excluded$g0 = ["size", "color"];
function LetterV(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-v",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4l6 16l6 -16"
  }));
}

var _excluded$f$ = ["size", "color"];
function LetterW(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-w",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4l4 16l4 -14l4 14l4 -16"
  }));
}

var _excluded$f_ = ["size", "color"];
function LetterX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4",
    x2: "7",
    y2: "20"
  }));
}

var _excluded$fZ = ["size", "color"];
function LetterY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4l5 9l5 -9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "13",
    x2: "12",
    y2: "20"
  }));
}

var _excluded$fY = ["size", "color"];
function LetterZ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-letter-z",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4h10l-10 16h10"
  }));
}

var _excluded$fX = ["size", "color"];
function LicenseOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-license-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21h-9a3 3 0 0 1 -3 -3v-1h10v2a2 2 0 1 0 4 0v-2m0 -4v-8a2 2 0 1 1 2 2h-2m2 -4h-11a3 3 0 0 0 -.864 .126m-2.014 2.025a3 3 0 0 0 -.122 .849v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fW = ["size", "color"];
function License(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-license",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21h-9a3 3 0 0 1 -3 -3v-1h10v2a2 2 0 0 0 4 0v-14a2 2 0 1 1 2 2h-2m2 -4h-11a3 3 0 0 0 -3 3v11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "7",
    x2: "13",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "11",
    x2: "13",
    y2: "11"
  }));
}

var _excluded$fV = ["size", "color"];
function LifebuoyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lifebuoy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.171 9.172a4 4 0 0 0 5.65 5.663m1.179 -2.835a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.64 5.632a9 9 0 1 0 12.73 12.725m1.667 -2.301a9 9 0 0 0 -12.077 -12.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15l3.35 3.35"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l-3.35 3.35"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.65 5.65l3.35 3.35"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.35 5.65l-3.35 3.35"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fU = ["size", "color"];
function Lifebuoy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lifebuoy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "15",
    x2: "18.35",
    y2: "18.35"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "5.65",
    y2: "18.35"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5.65",
    y1: "5.65",
    x2: "9",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18.35",
    y1: "5.65",
    x2: "15",
    y2: "9"
  }));
}

var _excluded$fT = ["size", "color"];
function LineDashed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-line-dashed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h2"
  }));
}

var _excluded$fS = ["size", "color"];
function LineDotted(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-line-dotted",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v.01"
  }));
}

var _excluded$fR = ["size", "color"];
function LineHeight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-line-height",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 8 6 5 9 8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 16 6 19 9 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "5",
    x2: "6",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$fQ = ["size", "color"];
function Line(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-line",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.5",
    y1: "16.5",
    x2: "16.5",
    y2: "7.5"
  }));
}

var _excluded$fP = ["size", "color"];
function LinkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-link-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14a3.5 3.5 0 0 0 4.47 .444m2.025 -1.94c.557 -.556 1.392 -1.39 2.505 -2.504a3.536 3.536 0 0 0 -5 -5l-.5 .5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.548 9.544a3.5 3.5 0 0 0 -.548 .456l-4 4a3.536 3.536 0 0 0 5 5l.5 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fO = ["size", "color"];
function Link(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-link",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14a3.5 3.5 0 0 0 5 0l4 -4a3.5 3.5 0 0 0 -5 -5l-.5 .5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a3.5 3.5 0 0 0 -5 0l-4 4a3.5 3.5 0 0 0 5 5l.5 -.5"
  }));
}

var _excluded$fN = ["size", "color"];
function ListCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-list-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 5.5l1.5 1.5l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 11.5l1.5 1.5l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 17.5l1.5 1.5l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$fM = ["size", "color"];
function ListDetails(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-list-details",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 5h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 19h5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }));
}

var _excluded$fL = ["size", "color"];
function ListNumbers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-list-numbers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16a2 2 0 1 1 4 0c0 .591 -.5 1 -1 1.5l-3 2.5h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10v-6l-2 2"
  }));
}

var _excluded$fK = ["size", "color"];
function ListSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-list-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 18.5l2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h4"
  }));
}

var _excluded$fJ = ["size", "color"];
function List(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-list",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "18",
    x2: "20",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "6",
    x2: "5",
    y2: "6.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "5",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "18",
    x2: "5",
    y2: "18.01"
  }));
}

var _excluded$fI = ["size", "color"];
function LivePhotoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-live-photo-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.296 11.29a1 1 0 1 0 1.414 1.415"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.473 8.456a5 5 0 1 0 7.076 7.066m1.365 -2.591a5 5 0 0 0 -5.807 -5.851"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.9 20.11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.04 17.61v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.77 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.77 10v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.04 6.39v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.9 3.89v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.1 3.89v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.96 6.39v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.23 10v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.23 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.96 17.61v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.1 20.11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fH = ["size", "color"];
function LivePhoto(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-live-photo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15.9",
    y1: "20.11",
    x2: "15.9",
    y2: "20.12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.04",
    y1: "17.61",
    x2: "19.04",
    y2: "17.62"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20.77",
    y1: "14",
    x2: "20.77",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20.77",
    y1: "10",
    x2: "20.77",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.04",
    y1: "6.39",
    x2: "19.04",
    y2: "6.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15.9",
    y1: "3.89",
    x2: "15.9",
    y2: "3.9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "3.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.1",
    y1: "3.89",
    x2: "8.1",
    y2: "3.9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.96",
    y1: "6.39",
    x2: "4.96",
    y2: "6.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.23",
    y1: "10",
    x2: "3.23",
    y2: "10.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.23",
    y1: "14",
    x2: "3.23",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.96",
    y1: "17.61",
    x2: "4.96",
    y2: "17.62"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.1",
    y1: "20.11",
    x2: "8.1",
    y2: "20.12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "21.01"
  }));
}

var _excluded$fG = ["size", "color"];
function LiveView(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-live-view",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "11",
    x2: "12",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18l-3.5 -5a4 4 0 1 1 7 0l-3.5 5"
  }));
}

var _excluded$fF = ["size", "color"];
function Loader2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-loader-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a9 9 0 1 0 9 9"
  }));
}

var _excluded$fE = ["size", "color"];
function LoaderQuarter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-loader-quarter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "6",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "3",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.75",
    y1: "7.75",
    x2: "5.6",
    y2: "5.6"
  }));
}

var _excluded$fD = ["size", "color"];
function Loader(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-loader",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "6",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.25",
    y1: "7.75",
    x2: "18.4",
    y2: "5.6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.25",
    y1: "16.25",
    x2: "18.4",
    y2: "18.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.75",
    y1: "16.25",
    x2: "5.6",
    y2: "18.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "12",
    x2: "3",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.75",
    y1: "7.75",
    x2: "5.6",
    y2: "5.6"
  }));
}

var _excluded$fC = ["size", "color"];
function LocationBroken(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-location-broken",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20l-3 -6l-7 -3.5a0.55 .55 0 0 1 0 -1l18 -6.5c-1.698 4.703 -3.05 8.37 -4 11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17l4 4m0 -4l-4 4"
  }));
}

var _excluded$fB = ["size", "color"];
function LocationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-location-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.72 6.712l10.28 -3.712l-3.724 10.313m-1.056 2.925l-1.72 4.762a0.55 .55 0 0 1 -1 0l-3.5 -7l-7 -3.5a0.55 .55 0 0 1 0 -1l4.775 -1.724"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fA = ["size", "color"];
function Location(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-location",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-6.5 18a0.55 .55 0 0 1 -1 0l-3.5 -7l-7 -3.5a0.55 .55 0 0 1 0 -1l18 -6.5"
  }));
}

var _excluded$fz = ["size", "color"];
function LockAccessOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-access-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2c0 -.554 .225 -1.055 .588 -1.417"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2c.55 0 1.05 -.222 1.41 -.582"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11a1 1 0 0 1 1 1m-.29 3.704a0.997 .997 0 0 1 -.71 .296h-6a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11v-1m1.182 -2.826a2 2 0 0 1 2.818 1.826v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fy = ["size", "color"];
function LockAccess(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-access",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "11",
    width: "8",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11v-2a2 2 0 1 1 4 0v2"
  }));
}

var _excluded$fx = ["size", "color"];
function LockOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2h4m4 0h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-3m.712 -3.278a4 4 0 0 1 7.288 2.278v4"
  }));
}

var _excluded$fw = ["size", "color"];
function LockOpenOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-open-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11h2a2 2 0 0 1 2 2v2m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-6a2 2 0 0 1 2 -2h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-3m.347 -3.631a4 4 0 0 1 7.653 1.631"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fv = ["size", "color"];
function LockOpen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-open",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "11",
    width: "14",
    height: "10",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-5a4 4 0 0 1 8 0"
  }));
}

var _excluded$fu = ["size", "color"];
function LockSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "11",
    width: "8",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11v-2a2 2 0 1 1 4 0v2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }));
}

var _excluded$ft = ["size", "color"];
function Lock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ft);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "11",
    width: "14",
    height: "10",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11v-4a4 4 0 0 1 8 0v4"
  }));
}

var _excluded$fs = ["size", "color"];
function LogicAnd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-and",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5c6 0 8 3.5 8 7s-2 7 -8 7h-2v-14h2z"
  }));
}

var _excluded$fr = ["size", "color"];
function LogicBuffer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-buffer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5l10 7l-10 7z"
  }));
}

var _excluded$fq = ["size", "color"];
function LogicNand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-nand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5c6 0 8 3.5 8 7s-2 7 -8 7h-2v-14h2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "12",
    r: "2"
  }));
}

var _excluded$fp = ["size", "color"];
function LogicNor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-nor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5c10.667 2.1 10.667 12.6 0 14c1.806 -4.667 1.806 -9.333 0 -14z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "12",
    r: "2"
  }));
}

var _excluded$fo = ["size", "color"];
function LogicNot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-not",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5l10 7l-10 7z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "12",
    r: "2"
  }));
}

var _excluded$fn = ["size", "color"];
function LogicOr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-or",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5c10.667 2.1 10.667 12.6 0 14c1.806 -4.667 1.806 -9.333 0 -14z"
  }));
}

var _excluded$fm = ["size", "color"];
function LogicXnor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-xnor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19c1.778 -4.667 1.778 -9.333 0 -14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5c10.667 2.1 10.667 12.6 0 14c1.806 -4.667 1.806 -9.333 0 -14z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "12",
    r: "2"
  }));
}

var _excluded$fl = ["size", "color"];
function LogicXor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logic-xor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 15h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19c1.778 -4.667 1.778 -9.333 0 -14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5c10.667 2.1 10.667 12.6 0 14c1.806 -4.667 1.806 -9.333 0 -14z"
  }));
}

var _excluded$fk = ["size", "color"];
function Login(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-login",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v-2a2 2 0 0 0 -2 -2h-7a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h7a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h-13l3 -3m0 6l-3 -3"
  }));
}

var _excluded$fj = ["size", "color"];
function Logout(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-logout",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v-2a2 2 0 0 0 -2 -2h-7a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h7a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h14l-3 -3m0 6l3 -3"
  }));
}

var _excluded$fi = ["size", "color"];
function LollipopOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lollipop-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.462 7.493a7 7 0 0 0 9.06 9.039m2.416 -1.57a7 7 0 1 0 -9.884 -9.915"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10a3.5 3.5 0 0 0 -7 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.71 12.715a3.5 3.5 0 0 1 -5.71 -2.715"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17c.838 0 1.607 -.294 2.209 -.785m1.291 -2.715a3.5 3.5 0 0 0 -3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3a3.5 3.5 0 0 0 -3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fh = ["size", "color"];
function Lollipop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lollipop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10a3.5 3.5 0 0 0 -7 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a3.5 3.5 0 0 1 -7 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17a3.5 3.5 0 0 0 0 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3a3.5 3.5 0 0 0 0 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l6 -6"
  }));
}

var _excluded$fg = ["size", "color"];
function LuggageOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-luggage-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h6a2 2 0 0 1 2 2v6m0 4a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-10c0 -.546 .218 -1.04 .573 -1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h4m4 0h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ff = ["size", "color"];
function Luggage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ff);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-luggage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "6",
    width: "12",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v-1a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20v1"
  }));
}

var _excluded$fe = ["size", "color"];
function LungsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fe);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lungs-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.583 6.608c-1.206 1.058 -2.07 2.626 -2.933 5.449c-.42 1.37 -.636 2.962 -.648 4.775c-.012 1.675 1.261 3.054 2.877 3.161l.203 .007c1.611 0 2.918 -1.335 2.918 -2.98v-8.02"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v-3.743c0 -.694 .552 -1.257 1.233 -1.257c.204 0 .405 .052 .584 .15l.13 .083c1.46 1.059 2.432 2.647 3.405 5.824c.42 1.37 .636 2.962 .648 4.775c0 .063 0 .125 -.004 .187m-1.455 2.51c-.417 .265 -.9 .43 -1.419 .464l-.202 .007c-1.613 0 -2.92 -1.335 -2.92 -2.98v-2.02"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12a2.99 2.99 0 0 0 2.132 -.89"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fd = ["size", "color"];
function Lungs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-lungs",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.081 20c1.612 0 2.919 -1.335 2.919 -2.98v-9.763c0 -.694 -.552 -1.257 -1.232 -1.257c-.205 0 -.405 .052 -.584 .15l-.13 .083c-1.46 1.059 -2.432 2.647 -3.404 5.824c-.42 1.37 -.636 2.962 -.648 4.775c-.012 1.675 1.261 3.054 2.877 3.161l.203 .007z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.92 20c-1.613 0 -2.92 -1.335 -2.92 -2.98v-9.763c0 -.694 .552 -1.257 1.233 -1.257c.204 0 .405 .052 .584 .15l.13 .083c1.46 1.059 2.432 2.647 3.405 5.824c.42 1.37 .636 2.962 .648 4.775c.012 1.675 -1.261 3.054 -2.878 3.161l-.202 .007z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12a3 3 0 0 0 3 -3a3 3 0 0 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v5"
  }));
}

var _excluded$fc = ["size", "color"];
function MacroOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-macro-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15a6 6 0 0 0 11.47 2.467"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.53 15.53a6.001 6.001 0 0 0 -3.53 5.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a6 6 0 0 0 -6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.866 10.87a5.007 5.007 0 0 1 -3.734 -3.723m-.132 -4.147l3 2l2 -2l2 2l3 -2v3a5 5 0 0 1 -2.604 4.389"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$fb = ["size", "color"];
function Macro(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-macro",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15a6 6 0 1 0 12 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15a6 6 0 0 0 -6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a6 6 0 0 0 -6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11a5 5 0 0 1 -5 -5v-3l3 2l2 -2l2 2l3 -2v3a5 5 0 0 1 -5 5z"
  }));
}

var _excluded$fa = ["size", "color"];
function MagnetOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$fa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-magnet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3a2 2 0 0 1 2 2m0 4v4a3 3 0 0 0 5.552 1.578m.448 -3.578v-6a2 2 0 0 1 2 -2h1a2 2 0 0 1 2 2v8a7.99 7.99 0 0 1 -.424 2.577m-1.463 2.584a8 8 0 0 1 -14.113 -5.161v-8.001c0 -.297 .065 -.58 .181 -.833"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$f9 = ["size", "color"];
function Magnet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-magnet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13v-8a2 2 0 0 1 2 -2h1a2 2 0 0 1 2 2v8a2 2 0 0 0 6 0v-8a2 2 0 0 1 2 -2h1a2 2 0 0 1 2 2v8a8 8 0 0 1 -16 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "9",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "19",
    y2: "8"
  }));
}

var _excluded$f8 = ["size", "color"];
function MailFast(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mail-fast",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.02 8.801l-.6 6a2 2 0 0 0 1.99 2.199h7.98a2 2 0 0 0 1.99 -1.801l.6 -6a2 2 0 0 0 -1.99 -2.199h-7.98a2 2 0 0 0 -1.99 1.801z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.8 7.5l2.982 3.28a3 3 0 0 0 4.238 .202l3.28 -2.982"
  }));
}

var _excluded$f7 = ["size", "color"];
function MailForward(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mail-forward",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18h-7a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l9 6l9 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l3 3l-3 3"
  }));
}

var _excluded$f6 = ["size", "color"];
function MailOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mail-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h10a2 2 0 0 1 2 2v10m-2 2h-14a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7l9 6l.598 -.399m2.402 -1.601l6 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$f5 = ["size", "color"];
function MailOpened(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mail-opened",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 9 12 15 21 9 12 3 3 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 9v10a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "19",
    x2: "9",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "13",
    x2: "21",
    y2: "19"
  }));
}

var _excluded$f4 = ["size", "color"];
function Mail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 7 12 13 21 7"
  }));
}

var _excluded$f3 = ["size", "color"];
function MailboxOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mailbox-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-6.5a3.5 3.5 0 0 0 -7 0v6.5h18m0 -4v-2a4 4 0 0 0 -4 -4h-2m-4 0h-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v-5h4l2 2l-2 2h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$f2 = ["size", "color"];
function Mailbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mailbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-6.5a3.5 3.5 0 0 0 -7 0v6.5h18v-6a4 4 0 0 0 -4 -4h-10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-8h4l2 2l-2 2h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h1"
  }));
}

var _excluded$f1 = ["size", "color"];
function Man(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-man",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 22v-5l-1 -1v-4a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v4l-1 1v5"
  }));
}

var _excluded$f0 = ["size", "color"];
function ManualGearbox(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-manual-gearbox",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "6",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "8",
    x2: "5",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8v2a2 2 0 0 1 -2 2h-12"
  }));
}

var _excluded$e$ = ["size", "color"];
function Map2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "6",
    x2: "18",
    y2: "6.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13l-3.5 -5a4 4 0 1 1 7 0l-3.5 5"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "10.5 4.75 9 4 3 7 3 20 9 17 15 20 21 17 21 15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "4",
    x2: "9",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "15",
    x2: "15",
    y2: "20"
  }));
}

var _excluded$e_ = ["size", "color"];
function MapOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.32 4.34l.68 -.34l6 3l6 -3v13m-2.67 1.335l-3.33 1.665l-6 -3l-6 3v-13l2.665 -1.333"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v1m0 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7v4m0 4v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eZ = ["size", "color"];
function MapPinOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-pin-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.44 9.435a3 3 0 0 0 4.126 4.124m1.434 -2.559a3 3 0 0 0 -3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.048 4.042a8 8 0 0 1 10.912 10.908m-1.8 2.206l-3.745 3.744a2 2 0 0 1 -2.827 0l-4.244 -4.243a8 8 0 0 1 -.48 -10.79"
  }));
}

var _excluded$eY = ["size", "color"];
function MapPin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-pin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "11",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 16.657l-4.243 4.243a2 2 0 0 1 -2.827 0l-4.244 -4.243a8 8 0 1 1 11.314 0z"
  }));
}

var _excluded$eX = ["size", "color"];
function MapPins(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-pins",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.828 9.828a4 4 0 1 0 -5.656 0l2.828 2.829l2.828 -2.829z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "7",
    x2: "8",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.828 17.828a4 4 0 1 0 -5.656 0l2.828 2.829l2.828 -2.829z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "15",
    x2: "16",
    y2: "15.01"
  }));
}

var _excluded$eW = ["size", "color"];
function MapSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 18l-2 -1l-6 3v-13l6 -3l6 3l6 -3v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7v5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 19.5l2.5 2.5"
  }));
}

var _excluded$eV = ["size", "color"];
function Map(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-map",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 7 9 4 15 7 21 4 21 17 15 20 9 17 3 20 3 7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "4",
    x2: "9",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "7",
    x2: "15",
    y2: "20"
  }));
}

var _excluded$eU = ["size", "color"];
function MarkdownOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-markdown-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h10a2 2 0 0 1 2 2v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19h-14a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 1.85 -1.995"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6l2 2l.995 -.995m1.005 .995v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 13.5l.5 -.5m-2 -.997v-3.003"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eT = ["size", "color"];
function Markdown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-markdown",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6l2 2l2 -2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13l2 2l2 -2m-2 2v-6"
  }));
}

var _excluded$eS = ["size", "color"];
function Marquee2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-marquee-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v-1a1 1 0 0 1 1 -1h1m5 0h2m5 0h1a1 1 0 0 1 1 1v1m0 5v2m0 5v1a1 1 0 0 1 -1 1h-1m-5 0h-2m-5 0h-1a1 1 0 0 1 -1 -1v-1m0 -5v-2"
  }));
}

var _excluded$eR = ["size", "color"];
function MarqueeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-marquee-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6c0 -.556 .227 -1.059 .593 -1.421"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4h1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 4h1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 13.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.402 19.426a1.993 1.993 0 0 1 -1.402 .574"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20h-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20h-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20a2 2 0 0 1 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15v-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10.5v-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eQ = ["size", "color"];
function Marquee(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-marquee",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6a2 2 0 0 1 2 -2m3 0h1.5m3 0h1.5m3 0a2 2 0 0 1 2 2m0 3v1.5m0 3v1.5m0 3a2 2 0 0 1 -2 2m-3 0h-1.5m-3 0h-1.5m-3 0a2 2 0 0 1 -2 -2m0 -3v-1.5m0 -3v-1.5m0 -3"
  }));
}

var _excluded$eP = ["size", "color"];
function Mars(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mars",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "14",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "5",
    x2: "13.6",
    y2: "10.4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "5",
    x2: "14",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "5",
    x2: "19",
    y2: "10"
  }));
}

var _excluded$eO = ["size", "color"];
function MaskOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mask-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.42 19.41a2 2 0 0 1 -1.42 .59h-12a2 2 0 0 1 -2 -2v-12c0 -.554 .225 -1.055 .588 -1.417m3.412 -.583h10a2 2 0 0 1 2 2v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.885 9.872a3 3 0 1 0 4.245 4.24m.582 -3.396a3.012 3.012 0 0 0 -1.438 -1.433"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eN = ["size", "color"];
function Mask(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mask",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }));
}

var _excluded$eM = ["size", "color"];
function MasksTheaterOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-masks-theater-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9c.058 -.005 .133 0 .192 0h6.616a2 2 0 0 1 1.992 2.183l-.554 6.041m-1.286 2.718a3.99 3.99 0 0 1 -2.71 1.058h-1.5a4 4 0 0 1 -3.983 -3.635l-.567 -6.182"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16.5c.657 .438 1.313 .588 1.97 .451"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.632 15.982a4.05 4.05 0 0 1 -.382 .018h-1.5a4 4 0 0 1 -3.983 -3.635l-.567 -6.182a2 2 0 0 1 .514 -1.531a1.99 1.99 0 0 1 1.286 -.652m4 0h2.808a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12c.764 -.51 1.528 -.63 2.291 -.36"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eL = ["size", "color"];
function MasksTheater(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-masks-theater",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.192 9h6.616a2 2 0 0 1 1.992 2.183l-.567 6.182a4 4 0 0 1 -3.983 3.635h-1.5a4 4 0 0 1 -3.983 -3.635l-.567 -6.182a2 2 0 0 1 1.992 -2.183z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16.5c1 .667 2 .667 3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.632 15.982a4.037 4.037 0 0 1 -.382 .018h-1.5a4 4 0 0 1 -3.983 -3.635l-.567 -6.182a2 2 0 0 1 1.992 -2.183h6.616a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12c.764 -.51 1.528 -.63 2.291 -.36"
  }));
}

var _excluded$eK = ["size", "color"];
function Massage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-massage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 22l4 -2v-3h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14l3 -2l1 -4c3 1 3 4 3 6"
  }));
}

var _excluded$eJ = ["size", "color"];
function MathAvg(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-avg",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l18 -18"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "8"
  }));
}

var _excluded$eI = ["size", "color"];
function MathFunctionOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-function-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h1c.882 0 .986 .777 1.694 2.692"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17c.864 0 1.727 -.663 2.495 -1.512m1.717 -2.302c.993 -1.45 2.39 -3.186 3.788 -3.186"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19c0 1.5 .5 2 2 2s2 -4 3 -9c.237 -1.186 .446 -2.317 .647 -3.35m.727 -3.248c.423 -1.492 .91 -2.402 1.626 -2.402c1.5 0 2 .5 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eH = ["size", "color"];
function MathFunction(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-function",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10h1c1 0 1 1 2.016 3.527c.984 2.473 .984 3.473 1.984 3.473h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19c0 1.5 .5 2 2 2s2 -4 3 -9s1.5 -9 3 -9s2 .5 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "11",
    y2: "12"
  }));
}

var _excluded$eG = ["size", "color"];
function MathMax(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-max",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20c0 -8.75 4 -14 7 -14.5m4 0c3 .5 7 5.75 7 14.5"
  }));
}

var _excluded$eF = ["size", "color"];
function MathMin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-min",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(1 0 0 -1 0 38)",
    cx: "12",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4c0 8.75 4 14 7 14.5m4 0c3 -.5 7 -5.75 7 -14.5"
  }));
}

var _excluded$eE = ["size", "color"];
function MathOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 13l-1.493 1.493m-2.013 2.013l-.494 .494"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 5h-7l-.881 3.085m-.892 3.121l-2.227 7.794l-3 -6h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eD = ["size", "color"];
function MathSymbols(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math-symbols",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.5",
    y1: "4.5",
    x2: "19.5",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.5",
    y1: "4.5",
    x2: "16.5",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "4",
    x2: "6",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "8",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "16",
    x2: "18.01",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "20",
    x2: "18.01",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "8",
    y2: "18"
  }));
}

var _excluded$eC = ["size", "color"];
function Math(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-math",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 13l4 4m0 -4l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 5h-7l-4 14l-3 -6h-2"
  }));
}

var _excluded$eB = ["size", "color"];
function MaximizeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-maximize-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2c0 -.551 .223 -1.05 .584 -1.412"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2c.545 0 1.04 -.218 1.4 -.572"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eA = ["size", "color"];
function Maximize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-maximize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }));
}

var _excluded$ez = ["size", "color"];
function MeatOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ez);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-meat-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.62 8.382l1.966 -1.967a2 2 0 1 1 3.414 -1.415a2 2 0 1 1 -1.413 3.414l-1.82 1.821"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    transform: "rotate(45 8.025 16.475)",
    cx: "8.025",
    cy: "16.475",
    rx: "7",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 16l1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.975 21.425c1.582 -1.582 2.679 -3.407 3.242 -5.2m.383 -3.625c-.16 -1.238 -.653 -2.345 -1.504 -3.195c-.85 -.85 -1.955 -1.344 -3.192 -1.503m-3.63 .382c-1.792 .563 -3.616 1.66 -5.198 3.242"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ey = ["size", "color"];
function Meat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ey);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-meat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.62 8.382l1.966 -1.967a2 2 0 1 1 3.414 -1.415a2 2 0 1 1 -1.413 3.414l-1.82 1.821"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    transform: "rotate(45 8.025 16.475)",
    cx: "8.025",
    cy: "16.475",
    rx: "7",
    ry: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 16l1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.975 21.425c3.905 -3.906 4.855 -9.288 2.121 -12.021c-2.733 -2.734 -8.115 -1.784 -12.02 2.121"
  }));
}

var _excluded$ex = ["size", "color"];
function Medal2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ex);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-medal-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3h6l3 7l-6 2l-6 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-3 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11l-3 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19.5l-3 1.5l.5 -3.5l-2 -2l3 -.5l1.5 -3l1.5 3l3 .5l-2 2l.5 3.5z"
  }));
}

var _excluded$ew = ["size", "color"];
function Medal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ew);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-medal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v3m-4 -3v6m8 -6v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18.5l-3 1.5l.5 -3.5l-2 -2l3 -.5l1.5 -3l1.5 3l3 .5l-2 2l.5 3.5z"
  }));
}

var _excluded$ev = ["size", "color"];
function MedicalCrossOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ev);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-medical-cross-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.928 17.733l-.574 -.331l-3.354 -1.938v4.536a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-4.536l-3.928 2.268a1 1 0 0 1 -1.366 -.366l-1 -1.732a1 1 0 0 1 .366 -1.366l3.927 -2.268l-3.927 -2.268a1 1 0 0 1 -.366 -1.366l1 -1.732a1 1 0 0 1 1.366 -.366l.333 .192m3.595 -.46v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v4.535l3.928 -2.267a1 1 0 0 1 1.366 .366l1 1.732a1 1 0 0 1 -.366 1.366l-3.927 2.268l3.927 2.269a1 1 0 0 1 .366 1.366l-.24 .416"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eu = ["size", "color"];
function MedicalCross(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-medical-cross",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3a1 1 0 0 1 1 1v4.535l3.928 -2.267a1 1 0 0 1 1.366 .366l1 1.732a1 1 0 0 1 -.366 1.366l-3.927 2.268l3.927 2.269a1 1 0 0 1 .366 1.366l-1 1.732a1 1 0 0 1 -1.366 .366l-3.928 -2.269v4.536a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-4.536l-3.928 2.268a1 1 0 0 1 -1.366 -.366l-1 -1.732a1 1 0 0 1 .366 -1.366l3.927 -2.268l-3.927 -2.268a1 1 0 0 1 -.366 -1.366l1 -1.732a1 1 0 0 1 1.366 -.366l3.928 2.267v-4.535a1 1 0 0 1 1 -1h2z"
  }));
}

var _excluded$et = ["size", "color"];
function MedicineSyrup(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$et);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-medicine-syrup",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21h8a1 1 0 0 0 1 -1v-10a3 3 0 0 0 -3 -3h-4a3 3 0 0 0 -3 3v10a1 1 0 0 0 1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v-3a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v3"
  }));
}

var _excluded$es = ["size", "color"];
function Menu2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$es);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-menu-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "20",
    y2: "18"
  }));
}

var _excluded$er = ["size", "color"];
function Menu(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$er);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-menu",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "20",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "20",
    y2: "16"
  }));
}

var _excluded$eq = ["size", "color"];
function Message2Code(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-2-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l-3 -3h-2a3 3 0 0 1 -3 -3v-6a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-2l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l2 2l-2 2"
  }));
}

var _excluded$ep = ["size", "color"];
function Message2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ep);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h8a3 3 0 0 1 3 3v6a2.97 2.97 0 0 1 -.44 1.563m-2.56 1.437h-2l-3 3l-3 -3h-2a3 3 0 0 1 -3 -3v-6c0 -1.092 .584 -2.049 1.457 -2.573"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9h1m4 0h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$eo = ["size", "color"];
function Message2Share(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-2-share",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11v3a3 3 0 0 1 -3 3h-2l-3 3l-3 -3h-2a3 3 0 0 1 -3 -3v-6a3 3 0 0 1 3 -3h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l5 -5"
  }));
}

var _excluded$en = ["size", "color"];
function Message2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$en);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20l-3 -3h-2a3 3 0 0 1 -3 -3v-6a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-2l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "16",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "13",
    x2: "14",
    y2: "13"
  }));
}

var _excluded$em = ["size", "color"];
function MessageChatbot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$em);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-chatbot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 13a3.5 3.5 0 0 0 5 0"
  }));
}

var _excluded$el = ["size", "color"];
function MessageCircle2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$el);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-circle-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20l1.3 -3.9a9 8 0 1 1 3.4 2.9l-4.7 1"
  }));
}

var _excluded$ek = ["size", "color"];
function MessageCircleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ek);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-circle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.585 4.581c3.225 -1.181 7.032 -.616 9.66 1.626c2.983 2.543 3.602 6.525 1.634 9.662m-1.908 2.108c-2.786 2.19 -6.89 2.665 -10.271 1.023l-4.7 1l1.3 -3.9c-2.237 -3.308 -1.489 -7.54 1.714 -10.084"
  }));
}

var _excluded$ej = ["size", "color"];
function MessageCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ej);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20l1.3 -3.9a9 8 0 1 1 3.4 2.9l-4.7 1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "12",
    x2: "16",
    y2: "12.01"
  }));
}

var _excluded$ei = ["size", "color"];
function MessageCode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ei);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l2 2l-2 2"
  }));
}

var _excluded$eh = ["size", "color"];
function MessageDots(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-dots",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "11",
    x2: "12",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "11",
    x2: "8",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "11",
    x2: "16",
    y2: "11.01"
  }));
}

var _excluded$eg = ["size", "color"];
function MessageForward(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-forward",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9l2 2l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11h-6"
  }));
}

var _excluded$ef = ["size", "color"];
function MessageLanguage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ef);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-language",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v-4a2 2 0 1 1 4 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h-4"
  }));
}

var _excluded$ee = ["size", "color"];
function MessageOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ee);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-9l-4 4v-13c0 -1.086 .577 -2.036 1.44 -2.563m3.561 -.437h8a3 3 0 0 1 3 3v6c0 .575 -.162 1.112 -.442 1.568"
  }));
}

var _excluded$ed = ["size", "color"];
function MessagePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ed);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "14",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "13"
  }));
}

var _excluded$ec = ["size", "color"];
function MessageReport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ec);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-report",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "12",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "14.01"
  }));
}

var _excluded$eb = ["size", "color"];
function MessageShare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$eb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message-share",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11v3a3 3 0 0 1 -3 3h-9l-4 4v-13a3 3 0 0 1 3 -3h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l5 -5"
  }));
}

var _excluded$ea = ["size", "color"];
function Message(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ea);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-message",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21v-13a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6a3 3 0 0 1 -3 3h-9l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "16",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "13",
    x2: "14",
    y2: "13"
  }));
}

var _excluded$e9 = ["size", "color"];
function MessagesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-messages-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11a1 1 0 0 1 -1 -1m0 -3.968v-2.032a1 1 0 0 1 1 -1h9a1 1 0 0 1 1 1v10l-3 -3h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15v2a1 1 0 0 1 -1 1h-7l-3 3v-10a1 1 0 0 1 1 -1h2"
  }));
}

var _excluded$e8 = ["size", "color"];
function Messages(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-messages",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 14l-3 -3h-7a1 1 0 0 1 -1 -1v-6a1 1 0 0 1 1 -1h9a1 1 0 0 1 1 1v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15v2a1 1 0 0 1 -1 1h-7l-3 3v-10a1 1 0 0 1 1 -1h2"
  }));
}

var _excluded$e7 = ["size", "color"];
function MeteorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-meteor-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.75 5.761l3.25 -2.761l-1 5l9 -5l-5 9h5l-2.467 2.536m-1.983 2.04l-2.441 2.51a6.5 6.5 0 1 1 -8.855 -9.506l2.322 -1.972"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "14.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$e6 = ["size", "color"];
function Meteor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-meteor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-5 9h5l-6.891 7.086a6.5 6.5 0 1 1 -8.855 -9.506l7.746 -6.58l-1 5l9 -5z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "14.5",
    r: "2.5"
  }));
}

var _excluded$e5 = ["size", "color"];
function Mickey(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mickey",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 3a3.5 3.5 0 0 1 3.25 4.8a7.017 7.017 0 0 0 -2.424 2.1a3.5 3.5 0 1 1 -.826 -6.9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 3a3.5 3.5 0 1 1 -.826 6.902a7.013 7.013 0 0 0 -2.424 -2.103a3.5 3.5 0 0 1 3.25 -4.799z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "7"
  }));
}

var _excluded$e4 = ["size", "color"];
function Microphone2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microphone-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.908 12.917a5 5 0 1 0 -5.827 -5.819"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.116 10.125l-6.529 7.46a2 2 0 1 0 2.827 2.83l7.461 -6.529"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$e3 = ["size", "color"];
function Microphone2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microphone-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.002 12.9a5 5 0 1 0 -3.902 -3.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.002 12.9l-3.902 -3.899l-7.513 8.584a2 2 0 1 0 2.827 2.83l8.588 -7.515z"
  }));
}

var _excluded$e2 = ["size", "color"];
function MicrophoneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microphone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a3 3 0 0 1 6 0v5a3 3 0 0 1 -.13 .874m-2 2a3 3 0 0 1 -3.87 -2.872v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10a7 7 0 0 0 10.846 5.85m2.002 -2a6.967 6.967 0 0 0 1.152 -3.85"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$e1 = ["size", "color"];
function Microphone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microphone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "2",
    width: "6",
    height: "11",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10a7 7 0 0 0 14 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$e0 = ["size", "color"];
function MicroscopeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microscope-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l-1 1l3 3l1 -1m2 -2l3 -3l-3 -3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 12.5l-1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a6 6 0 0 0 5.457 -3.505m.441 -3.599a5.996 5.996 0 0 0 -2.183 -3.608"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$d$ = ["size", "color"];
function Microscope(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microscope",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11l3 3l6 -6l-3 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 12.5l-1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a6 6 0 0 0 3.715 -10.712"
  }));
}

var _excluded$d_ = ["size", "color"];
function MicrowaveOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microwave-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18h-14a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1h2m4 0h10a1 1 0 0 1 1 1v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6v5m0 4v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 10.5c1 -.667 1.5 -.667 2.5 0c.636 .265 1.272 .665 1.907 .428"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 13.5c1 -.667 1.5 -.667 2.5 0c.833 .347 1.667 .926 2.5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$dZ = ["size", "color"];
function Microwave(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-microwave",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "18",
    height: "12",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 10.5c1 -.667 1.5 -.667 2.5 0c.833 .347 1.667 .926 2.5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 13.5c1 -.667 1.5 -.667 2.5 0c.833 .347 1.667 .926 2.5 0"
  }));
}

var _excluded$dY = ["size", "color"];
function MilitaryAward(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-military-award",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l-1 -2h-5l2.48 5.788a2 2 0 0 0 1.84 1.212h1.18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l1 -2h5l-2.48 5.788a2 2 0 0 1 -1.84 1.212h-1.18"
  }));
}

var _excluded$dX = ["size", "color"];
function MilitaryRank(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-military-rank",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v13h-10v-13l5 -3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l2 -1l2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17l2 -1l2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l2 -1l2 1"
  }));
}

var _excluded$dW = ["size", "color"];
function MilkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-milk-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h6v-2a1 1 0 0 0 -1 -1h-6a1 1 0 0 0 -1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6l1.094 1.759a6 6 0 0 1 .906 3.17v3.071m0 4v1a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8.071a6 6 0 0 1 .906 -3.17l.327 -.525"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$dV = ["size", "color"];
function Milk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-milk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h8v-2a1 1 0 0 0 -1 -1h-6a1 1 0 0 0 -1 1v2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6l1.094 1.759a6 6 0 0 1 .906 3.17v8.071a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8.071a6 6 0 0 1 .906 -3.17l1.094 -1.759"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h4"
  }));
}

var _excluded$dU = ["size", "color"];
function Minimize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-minimize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 9h2a2 2 0 0 0 2 -2v-2"
  }));
}

var _excluded$dT = ["size", "color"];
function MinusVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-minus-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v14"
  }));
}

var _excluded$dS = ["size", "color"];
function Minus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$dR = ["size", "color"];
function MistOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mist-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h1m4 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h9m4 0h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$dQ = ["size", "color"];
function Mist(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mist",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h3m4 0h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10h11m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15h5m4 0h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h9m4 0h3"
  }));
}

var _excluded$dP = ["size", "color"];
function MoodAngry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-angry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l-2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 16.05a3.5 3.5 0 0 0 -5 0"
  }));
}

var _excluded$dO = ["size", "color"];
function MoodAnnoyed2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-annoyed-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 24 0)",
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14c-2 0 -3 1 -3.5 2.05"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9.25c-.5 1 -2.5 1 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9.25c-.5 1 -2.5 1 -3 0"
  }));
}

var _excluded$dN = ["size", "color"];
function MoodAnnoyed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-annoyed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14c-2 0 -3 1 -3.5 2.05"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h-.01"
  }));
}

var _excluded$dM = ["size", "color"];
function MoodBoy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-boy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4.5a9 9 0 0 1 3.864 5.89a2.5 2.5 0 0 1 -.29 4.36a9 9 0 0 1 -17.137 0a2.5 2.5 0 0 1 -.29 -4.36a9 9 0 0 1 3.746 -5.81"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 16a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 2c1.5 1 2.5 3.5 2.5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 2c1.5 2 2 3.5 2 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "9.01",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "12",
    x2: "15.01",
    y2: "12"
  }));
}

var _excluded$dL = ["size", "color"];
function MoodConfuzed(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-confuzed",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 16a10 10 0 0 1 6 -1.5"
  }));
}

var _excluded$dK = ["size", "color"];
function MoodCrazyHappy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-crazy-happy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8.5",
    x2: "10",
    y2: "11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11.5l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "8.5",
    x2: "17",
    y2: "11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11.5l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }));
}

var _excluded$dJ = ["size", "color"];
function MoodCry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-cry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15.25a3.5 3.5 0 0 1 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.566 17.606a2 2 0 1 0 2.897 .03l-1.463 -1.636l-1.434 1.606z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.865 13.517a8.937 8.937 0 0 0 .135 -1.517a9 9 0 1 0 -9 9c.69 0 1.36 -.076 2 -.222"
  }));
}

var _excluded$dI = ["size", "color"];
function MoodEmpty(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-empty",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$dH = ["size", "color"];
function MoodHappy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-happy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "9.01",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "15.01",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13a4 4 0 1 0 8 0m0 0h-8"
  }));
}

var _excluded$dG = ["size", "color"];
function MoodKid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-kid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a2 2 0 0 0 0 4"
  }));
}

var _excluded$dF = ["size", "color"];
function MoodLookLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-look-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15h4"
  }));
}

var _excluded$dE = ["size", "color"];
function MoodLookRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-look-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 24 0)",
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15h-4"
  }));
}

var _excluded$dD = ["size", "color"];
function MoodNerd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-nerd",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 9h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9.5c1.333 -1.333 2.667 -1.333 4 0"
  }));
}

var _excluded$dC = ["size", "color"];
function MoodNervous(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-nervous",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l2 -2l2 2l2 -2l2 2"
  }));
}

var _excluded$dB = ["size", "color"];
function MoodNeutral(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-neutral",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }));
}

var _excluded$dA = ["size", "color"];
function MoodOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.634 5.638a9 9 0 0 0 12.732 12.724m1.679 -2.322a9 9 0 0 0 -12.08 -12.086"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$dz = ["size", "color"];
function MoodSad2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sad-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 16.05a3.5 3.5 0 0 0 -5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9.25c-.5 1 -2.5 1 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9.25c-.5 1 -2.5 1 -3 0"
  }));
}

var _excluded$dy = ["size", "color"];
function MoodSadDizzy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sad-dizzy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 16.05a3.5 3.5 0 0 0 -5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l-2 2"
  }));
}

var _excluded$dx = ["size", "color"];
function MoodSadSquint(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sad-squint",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 16.05a3.5 3.5 0 0 0 -5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 11.5l1.5 -1.5l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 11.5l-1.5 -1.5l1.5 -1.5"
  }));
}

var _excluded$dw = ["size", "color"];
function MoodSad(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sad",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15.25a3.5 3.5 0 0 1 5 0"
  }));
}

var _excluded$dv = ["size", "color"];
function MoodSick(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sick",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l1 -1l1.5 1l1.5 -1l1.5 1l1.5 -1l1 1"
  }));
}

var _excluded$du = ["size", "color"];
function MoodSilence(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$du);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-silence",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v2"
  }));
}

var _excluded$dt = ["size", "color"];
function MoodSing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-sing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9h.01"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "2"
  }));
}

var _excluded$ds = ["size", "color"];
function MoodSmileBeam(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ds);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-smile-beam",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10c-.5 -1 -2.5 -1 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10c-.5 -1 -2.5 -1 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 15a3.5 3.5 0 0 1 -5 0"
  }));
}

var _excluded$dr = ["size", "color"];
function MoodSmileDizzy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-smile-dizzy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 15a3.5 3.5 0 0 1 -5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l-2 2"
  }));
}

var _excluded$dq = ["size", "color"];
function MoodSmile(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-smile",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }));
}

var _excluded$dp = ["size", "color"];
function MoodSuprised(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-suprised",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "9.01",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "15.01",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "2"
  }));
}

var _excluded$do = ["size", "color"];
function MoodTongueWink2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$do);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-tongue-wink-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v2a2 2 0 1 0 4 0v-2m1.5 0h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10c.5 -1 2.5 -1 3 0"
  }));
}

var _excluded$dn = ["size", "color"];
function MoodTongueWink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-tongue-wink",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 24 0)",
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v2a2 2 0 1 0 4 0v-2m1.5 0h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10c-.5 -1 -2.5 -1 -3 0"
  }));
}

var _excluded$dm = ["size", "color"];
function MoodTongue(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-tongue",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "10",
    x2: "15.01",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14v2a2 2 0 0 0 4 0v-2m1.5 0h-7"
  }));
}

var _excluded$dl = ["size", "color"];
function MoodUnamused(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-unamused",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16l4 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10c-.5 -1 -2.5 -1 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10c-.5 -1 -2.5 -1 -3 0"
  }));
}

var _excluded$dk = ["size", "color"];
function MoodWink2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-wink-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 15a3.5 3.5 0 0 1 -5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 8.5l-1.5 1.5l1.5 1.5"
  }));
}

var _excluded$dj = ["size", "color"];
function MoodWink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-wink",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 15a3.5 3.5 0 0 0 5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 8.5l1.5 1.5l-1.5 1.5"
  }));
}

var _excluded$di = ["size", "color"];
function MoodWrrr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$di);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-wrrr",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 9 0 0 1 0 18z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16l1 -1l1.5 1l1.5 -1l1.5 1l1.5 -1l1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 11.5l1.5 -1.5l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 11.5l-1.5 -1.5l1.5 -1.5"
  }));
}

var _excluded$dh = ["size", "color"];
function MoodXd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mood-xd",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    transform: "matrix(-1 0 0 1 24 0)",
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h6a3 3 0 0 1 -6 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l6 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11l6 -3"
  }));
}

var _excluded$dg = ["size", "color"];
function Moon2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-moon-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.418 4.157a8 8 0 0 0 0 15.686"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$df = ["size", "color"];
function MoonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$df);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-moon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.962 3.949a8.97 8.97 0 0 1 4.038 -.957v.008h.393a7.478 7.478 0 0 0 -2.07 3.308m-.141 3.84c.186 .823 .514 1.626 .989 2.373a7.49 7.49 0 0 0 4.586 3.268m3.893 -.11c.223 -.067 .444 -.144 .663 -.233a9.088 9.088 0 0 1 -.274 .597m-1.695 2.337a9 9 0 0 1 -12.71 -12.749"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$de = ["size", "color"];
function MoonStars(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$de);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-moon-stars",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c.132 0 .263 0 .393 0a7.5 7.5 0 0 0 7.92 12.446a9 9 0 1 1 -8.313 -12.454z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4a2 2 0 0 0 2 2a2 2 0 0 0 -2 2a2 2 0 0 0 -2 -2a2 2 0 0 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11h2m-1 -1v2"
  }));
}

var _excluded$dd = ["size", "color"];
function Moon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-moon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c.132 0 .263 0 .393 0a7.5 7.5 0 0 0 7.92 12.446a9 9 0 1 1 -8.313 -12.454z"
  }));
}

var _excluded$dc = ["size", "color"];
function Moped(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$dc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-moped",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16v1a2 2 0 0 0 4 0v-5h-3a3 3 0 0 0 -3 3v1h10a6 6 0 0 1 5 -4v-5a2 2 0 0 0 -2 -2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "9",
    x2: "9",
    y2: "9"
  }));
}

var _excluded$db = ["size", "color"];
function Motorbike(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$db);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-motorbike",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "16",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "16",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 14h5l4 -4h-10.5m1.5 4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 6h2l1.5 3l2 4"
  }));
}

var _excluded$da = ["size", "color"];
function MountainOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$da);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mountain-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.281 14.26l-4.201 -8.872a2.3 2.3 0 0 0 -4.158 0l-.165 .349m-1.289 2.719l-5.468 11.544h17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 11l2 2.5l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$d9 = ["size", "color"];
function Mountain(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mountain",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 20h18l-6.921 -14.612a2.3 2.3 0 0 0 -4.158 0l-6.921 14.612z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 11l2 2.5l2.5 -2.5l2 3l2.5 -2"
  }));
}

var _excluded$d8 = ["size", "color"];
function Mouse2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mouse-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "3",
    width: "12",
    height: "18",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h12"
  }));
}

var _excluded$d7 = ["size", "color"];
function MouseOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mouse-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.733 3.704a3.982 3.982 0 0 1 2.267 -.704h4a4 4 0 0 1 4 4v7m-.1 3.895a4.002 4.002 0 0 1 -3.9 3.105h-4a4 4 0 0 1 -4 -4v-10c0 -.3 .033 -.593 .096 -.874"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$d6 = ["size", "color"];
function Mouse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mouse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "3",
    width: "12",
    height: "18",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "11"
  }));
}

var _excluded$d5 = ["size", "color"];
function MovieOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-movie-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.592 3.42c-.362 .359 -.859 .58 -1.408 .58h-12a2 2 0 0 1 -2 -2v-12c0 -.539 .213 -1.028 .56 -1.388"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4v8m0 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8m4 0h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$d4 = ["size", "color"];
function Movie(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-movie",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "4",
    x2: "16",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "8",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "8",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "8",
    x2: "20",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "16",
    x2: "20",
    y2: "16"
  }));
}

var _excluded$d3 = ["size", "color"];
function MugOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mug-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h5.917a1.08 1.08 0 0 1 1.083 1.077v5.923m-.167 3.88a4.33 4.33 0 0 1 -4.166 3.12h-4.334c-2.393 0 -4.333 -1.929 -4.333 -4.308v-8.615a1.08 1.08 0 0 1 1.083 -1.077h.917"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8h2.5c1.38 0 2.5 1.045 2.5 2.333v2.334c0 1.148 -.89 2.103 -2.06 2.297"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$d2 = ["size", "color"];
function Mug(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mug",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.083 5h10.834a1.08 1.08 0 0 1 1.083 1.077v8.615c0 2.38 -1.94 4.308 -4.333 4.308h-4.334c-2.393 0 -4.333 -1.929 -4.333 -4.308v-8.615a1.08 1.08 0 0 1 1.083 -1.077"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8h2.5c1.38 0 2.5 1.045 2.5 2.333v2.334c0 1.288 -1.12 2.333 -2.5 2.333h-2.5"
  }));
}

var _excluded$d1 = ["size", "color"];
function Multiplier05x(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-multiplier-0-5x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h2a2 2 0 1 0 0 -4h-2v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16l-4 -4"
  }));
}

var _excluded$d0 = ["size", "color"];
function Multiplier15x(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-multiplier-1-5x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v-8l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h2a2 2 0 1 0 0 -4h-2v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 16l-4 -4"
  }));
}

var _excluded$c$ = ["size", "color"];
function Multiplier1x(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-multiplier-1x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16l-4 -4"
  }));
}

var _excluded$c_ = ["size", "color"];
function Multiplier2x(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-multiplier-2x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 16l-4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10a2 2 0 1 1 4 0c0 .591 -.417 1.318 -.816 1.858l-3.184 4.143l4 0"
  }));
}

var _excluded$cZ = ["size", "color"];
function MushroomOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mushroom-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.874 5.89a8.128 8.128 0 0 0 -1.874 5.21a0.9 .9 0 0 0 .9 .9h7.1m4 0h3.1a0.9 .9 0 0 0 .9 -.9c0 -4.474 -3.582 -8.1 -8 -8.1c-1.43 0 -2.774 .38 -3.936 1.047"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v7a2 2 0 1 0 4 0v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cY = ["size", "color"];
function Mushroom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-mushroom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11.1c0 -4.474 -3.582 -8.1 -8 -8.1s-8 3.626 -8 8.1a0.9 .9 0 0 0 .9 .9h14.2a0.9 .9 0 0 0 .9 -.9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12v7a2 2 0 1 0 4 0v-7"
  }));
}

var _excluded$cX = ["size", "color"];
function MusicOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-music-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.42 14.45a3 3 0 1 0 4.138 4.119"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v-8m0 -4v-1h10v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cW = ["size", "color"];
function Music(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-music",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "9 17 9 4 19 4 19 17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "8",
    x2: "19",
    y2: "8"
  }));
}

var _excluded$cV = ["size", "color"];
function NavigationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-navigation-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.28 12.28c-.95 -2.064 -2.377 -5.157 -4.28 -9.28c-.7 1.515 -1.223 2.652 -1.573 3.41m-1.27 2.75c-.882 1.913 -2.59 5.618 -5.127 11.115c-.07 .2 -.017 .424 .135 .572c.15 .148 .374 .193 .57 .116l7.265 -2.463l7.265 2.463c.196 .077 .42 .032 .57 -.116a0.548 .548 0 0 0 .134 -.572l-.26 -.563"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cU = ["size", "color"];
function Navigation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-navigation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18.5l7.265 2.463a0.535 .535 0 0 0 .57 -.116a0.548 .548 0 0 0 .134 -.572l-7.969 -17.275l-7.97 17.275a0.547 .547 0 0 0 .135 .572a0.535 .535 0 0 0 .57 .116l7.265 -2.463"
  }));
}

var _excluded$cT = ["size", "color"];
function NetworkOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-network-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.537 6.516a6 6 0 0 0 7.932 7.954m2.246 -1.76a6 6 0 0 0 -8.415 -8.433"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c1.333 .333 2 2.333 2 6c0 .348 -.006 .681 -.018 1m-.545 3.43c-.332 .89 -.811 1.414 -1.437 1.57"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c-.938 .234 -1.547 1.295 -1.825 3.182m-.156 3.837c.117 3.02 .777 4.68 1.981 4.981"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h3m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19h5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cS = ["size", "color"];
function Network(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-network",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c1.333 .333 2 2.333 2 6s-.667 5.667 -2 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c-1.333 .333 -2 2.333 -2 6s.667 5.667 2 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 19h7"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v2"
  }));
}

var _excluded$cR = ["size", "color"];
function NewSection(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-new-section",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6v-1a1 1 0 0 1 1 -1h1m5 0h2m5 0h1a1 1 0 0 1 1 1v1m0 5v2m0 5v1a1 1 0 0 1 -1 1h-1m-5 0h-2m-5 0h-1a1 1 0 0 1 -1 -1v-1m0 -5v-2m0 -5"
  }));
}

var _excluded$cQ = ["size", "color"];
function NewsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-news-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6h3a1 1 0 0 1 1 1v9m-.606 3.435a2 2 0 0 1 -3.394 -1.435v-2m0 -4v-7a1 1 0 0 0 -1 -1h-7m-3.735 .321a0.996 .996 0 0 0 -.265 .679v12a3 3 0 0 0 3 3h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cP = ["size", "color"];
function News(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-news",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6h3a1 1 0 0 1 1 1v11a2 2 0 0 1 -4 0v-13a1 1 0 0 0 -1 -1h-10a1 1 0 0 0 -1 1v12a3 3 0 0 0 3 3h11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "8",
    x2: "12",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "16",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$cO = ["size", "color"];
function NfcOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-nfc-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20a3 3 0 0 1 -3 -3v-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 4a3 3 0 0 1 3 3v5m0 4v2l-5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h9a3 3 0 0 1 3 3v9m-.873 3.116a2.99 2.99 0 0 1 -2.127 .884h-10a3 3 0 0 1 -3 -3v-10c0 -.83 .337 -1.582 .882 -2.125"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cN = ["size", "color"];
function Nfc(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-nfc",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20a3 3 0 0 1 -3 -3v-11l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 4a3 3 0 0 1 3 3v11l-5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "3"
  }));
}

var _excluded$cM = ["size", "color"];
function NoCopyright(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-no-copyright",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9.75a3.016 3.016 0 0 0 -4.163 .173a2.993 2.993 0 0 0 0 4.154a3.016 3.016 0 0 0 4.163 .173"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 16.5l1.5 1.5"
  }));
}

var _excluded$cL = ["size", "color"];
function NoCreativeCommons(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-no-creative-commons",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 10.5c-.847 -.71 -2.132 -.658 -2.914 .116a1.928 1.928 0 0 0 0 2.768c.782 .774 2.067 .825 2.914 .116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 10.5c-.847 -.71 -2.132 -.658 -2.914 .116a1.928 1.928 0 0 0 0 2.768c.782 .774 2.067 .825 2.914 .116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 16.5l1.5 1.5"
  }));
}

var _excluded$cK = ["size", "color"];
function NoDerivatives(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-no-derivatives",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14h6"
  }));
}

var _excluded$cJ = ["size", "color"];
function NorthStar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-north-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 7.5l9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 16.5l9 -9"
  }));
}

var _excluded$cI = ["size", "color"];
function NoteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-note-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20l3.505 -3.505m1.994 -1.994l1.501 -1.501"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h3v-7a2 2 0 0 0 -2 -2h-10m-3.427 .6c-.355 .36 -.573 .853 -.573 1.4v12a2 2 0 0 0 2 2h7v-6c0 -.272 .109 -.519 .285 -.699"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cH = ["size", "color"];
function Note(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-note",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "20",
    x2: "20",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20v-6a1 1 0 0 1 1 -1h6v-7a2 2 0 0 0 -2 -2h-12a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h7"
  }));
}

var _excluded$cG = ["size", "color"];
function NotebookOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notebook-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h9a2 2 0 0 1 2 2v9m-.179 3.828a2 2 0 0 1 -1.821 1.172h-11a1 1 0 0 1 -1 -1v-14m4 -1v1m0 4v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cF = ["size", "color"];
function Notebook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notebook",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4h11a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-11a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1m3 0v18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "8",
    x2: "15",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "12",
    x2: "15",
    y2: "12"
  }));
}

var _excluded$cE = ["size", "color"];
function NotesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notes-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a2 2 0 0 1 2 2v10m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cD = ["size", "color"];
function Notes(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notes",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "7",
    x2: "15",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "11",
    x2: "15",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "13",
    y2: "15"
  }));
}

var _excluded$cC = ["size", "color"];
function NotificationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notification-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.154 6.187a2 2 0 0 0 -1.154 1.813v9a2 2 0 0 0 2 2h9a2 2 0 0 0 1.811 -1.151"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cB = ["size", "color"];
function Notification(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-notification",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h-3a2 2 0 0 0 -2 2v9a2 2 0 0 0 2 2h9a2 2 0 0 0 2 -2v-3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "7",
    r: "3"
  }));
}

var _excluded$cA = ["size", "color"];
function Number0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20a4 4 0 0 0 4 -4v-8a4 4 0 1 0 -8 0v8a4 4 0 0 0 4 4z"
  }));
}

var _excluded$cz = ["size", "color"];
function Number1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20v-16l-5 5"
  }));
}

var _excluded$cy = ["size", "color"];
function Number2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cy);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8a4 4 0 1 1 8 0c0 1.098 -.564 2.025 -1.159 2.815l-6.841 9.185h8"
  }));
}

var _excluded$cx = ["size", "color"];
function Number3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12a4 4 0 1 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16a4 4 0 1 0 4 -4"
  }));
}

var _excluded$cw = ["size", "color"];
function Number4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20v-15l-8 11h10"
  }));
}

var _excluded$cv = ["size", "color"];
function Number5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20h4a4 4 0 1 0 0 -8h-4v-8h8"
  }));
}

var _excluded$cu = ["size", "color"];
function Number6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16a4 4 0 1 0 8 0v-1a4 4 0 1 0 -8 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8a4 4 0 1 0 -8 0v8"
  }));
}

var _excluded$ct = ["size", "color"];
function Number7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ct);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h8l-4 16"
  }));
}

var _excluded$cs = ["size", "color"];
function Number8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "8",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16",
    r: "4"
  }));
}

var _excluded$cr = ["size", "color"];
function Number9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cr);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8a4 4 0 1 0 -8 0v1a4 4 0 1 0 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16a4 4 0 1 0 8 0v-8"
  }));
}

var _excluded$cq = ["size", "color"];
function Number(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-number",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v-10l7 10v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17h5"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "17.5",
    cy: "10",
    rx: "2.5",
    ry: "3"
  }));
}

var _excluded$cp = ["size", "color"];
function Numbers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-numbers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10v-7l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16a2 2 0 1 1 4 0c0 .591 -.601 1.46 -1 2l-3 3.001h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14a2 2 0 1 0 2 -2a2 2 0 1 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 10h3"
  }));
}

var _excluded$co = ["size", "color"];
function Nurse(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$co);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-nurse",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6c2.941 0 5.685 .847 8 2.31l-2 9.69h-12l-2 -9.691a14.93 14.93 0 0 1 8 -2.309z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10v4"
  }));
}

var _excluded$cn = ["size", "color"];
function OctagonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-octagon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.647 3.653l.353 -.353c.2 -.2 .4 -.3 .7 -.3h6.6c.3 0 .5 .1 .7 .3l4.7 4.7c.2 .2 .3 .4 .3 .7v6.6c0 .3 -.1 .5 -.3 .7l-.35 .35m-1.997 1.997l-2.353 2.353c-.2 .2 -.4 .3 -.7 .3h-6.6c-.3 0 -.5 -.1 -.7 -.3l-4.7 -4.7c-.2 -.2 -.3 -.4 -.3 -.7v-6.6c0 -.3 .1 -.5 .3 -.7l2.35 -2.35"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cm = ["size", "color"];
function Octagon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-octagon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.7 3h6.6c.3 0 .5 .1 .7 .3l4.7 4.7c.2 .2 .3 .4 .3 .7v6.6c0 .3 -.1 .5 -.3 .7l-4.7 4.7c-.2 .2 -.4 .3 -.7 .3h-6.6c-.3 0 -.5 -.1 -.7 -.3l-4.7 -4.7c-.2 -.2 -.3 -.4 -.3 -.7v-6.6c0 -.3 .1 -.5 .3 -.7l4.7 -4.7c.2 -.2 .4 -.3 .7 -.3z"
  }));
}

var _excluded$cl = ["size", "color"];
function Old(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-old",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 21l-1 -4l-2 -3v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14l-1 -3l4 -3l3 2l3 .5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17l-2 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21v-8.5a1.5 1.5 0 0 1 3 0v.5"
  }));
}

var _excluded$ck = ["size", "color"];
function OlympicsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ck);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-olympics-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6a3 3 0 1 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "9",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9a3 3 0 0 0 3 3m2.566 -1.445a3 3 0 0 0 -4.135 -4.113"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.878 12.88a3 3 0 0 0 4.239 4.247m.586 -3.431a3.012 3.012 0 0 0 -1.43 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cj = ["size", "color"];
function Olympics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-olympics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "9",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "9",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "15",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "3"
  }));
}

var _excluded$ci = ["size", "color"];
function Omega(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ci);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-omega",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19h5v-1a7.35 7.35 0 1 1 6 0v1h5"
  }));
}

var _excluded$ch = ["size", "color"];
function Outbound(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ch);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-outbound",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 9h4v4"
  }));
}

var _excluded$cg = ["size", "color"];
function Outlet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-outlet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "12",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$cf = ["size", "color"];
function OvalVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-oval-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    transform: "matrix(0 -1 -1 0 24 24)",
    cx: "12",
    cy: "12",
    rx: "6",
    ry: "9"
  }));
}

var _excluded$ce = ["size", "color"];
function Oval(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ce);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-oval",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "6",
    ry: "9"
  }));
}

var _excluded$cd = ["size", "color"];
function Overline(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-overline",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9v5a5 5 0 0 0 10 0v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h14"
  }));
}

var _excluded$cc = ["size", "color"];
function PackageOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-package-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.812 4.793l3.188 -1.793l8 4.5v8.5m-2.282 1.784l-5.718 3.216l-8 -4.5v-9l2.223 -1.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.543 10.57l5.457 -3.07"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5.25l-4.35 2.447m-2.564 1.442l-1.086 .611"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$cb = ["size", "color"];
function Package(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$cb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-package",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 3 20 7.5 20 16.5 12 21 4 16.5 4 7.5 12 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "20",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "4",
    y2: "7.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "5.25",
    x2: "8",
    y2: "9.75"
  }));
}

var _excluded$ca = ["size", "color"];
function Packages(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ca);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-packages",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "13",
    width: "8",
    height: "8",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 13v3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "3",
    width: "8",
    height: "8",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "13",
    width: "8",
    height: "8",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13v3"
  }));
}

var _excluded$c9 = ["size", "color"];
function PackgeExport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-packge-export",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21l-8 -4.5v-9l8 -4.5l8 4.5v4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15l3 3l-3 3"
  }));
}

var _excluded$c8 = ["size", "color"];
function PackgeImport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-packge-import",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21l-8 -4.5v-9l8 -4.5l8 4.5v4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l-8 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 18h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15l-3 3l3 3"
  }));
}

var _excluded$c7 = ["size", "color"];
function Pacman(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pacman",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.636 5.636a9 9 0 0 1 13.397 .747l-5.619 5.617l5.619 5.617a9 9 0 1 1 -13.397 -11.981z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11.5",
    cy: "7.5",
    r: "1",
    fill: "currentColor"
  }));
}

var _excluded$c6 = ["size", "color"];
function PageBreak(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-page-break",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3v4a1 1 0 0 0 1 1h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 18v1a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 14h3m4.5 0h3m4.5 0h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10v-5a2 2 0 0 1 2 -2h7l5 5v2"
  }));
}

var _excluded$c5 = ["size", "color"];
function PaintOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paint-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a2 2 0 0 1 2 2v2a2 2 0 0 1 -2 2h-4m-4 0h-2a2 2 0 0 1 -2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6h1a2 2 0 0 1 2 2a5 5 0 0 1 -5 5m-4 0h-1v2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "15",
    width: "4",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$c4 = ["size", "color"];
function Paint(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paint",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 6h1a2 2 0 0 1 2 2a5 5 0 0 1 -5 5l-5 0v2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "15",
    width: "4",
    height: "6",
    rx: "1"
  }));
}

var _excluded$c3 = ["size", "color"];
function PaletteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-palette-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.934 3.97a8.993 8.993 0 0 1 4.066 -.97c4.97 0 9 3.582 9 8c0 1.06 -.474 2.078 -1.318 2.828a4.515 4.515 0 0 1 -1.118 .726m-3.564 .446h-1a2 2 0 0 0 -1 3.75a1.3 1.3 0 0 1 -1 2.25a9 9 0 0 1 -6.372 -15.356"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7.5",
    cy: "10.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "10.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$c2 = ["size", "color"];
function Palette(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-palette",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 1 1 0 -18a9 8 0 0 1 9 8a4.5 4 0 0 1 -4.5 4h-2.5a2 2 0 0 0 -1 3.75a1.3 1.3 0 0 1 -1 2.25"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7.5",
    cy: "10.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "10.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$c1 = ["size", "color"];
function PanoramaHorizontalOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-panorama-horizontal-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.95 6.952c2.901 .15 5.803 -.323 8.705 -1.42a1 1 0 0 1 1.345 .934v10.534m-3.212 .806c-4.483 -1.281 -8.966 -1.074 -13.449 .622a0.993 .993 0 0 1 -1.339 -.935v-11.027a1 1 0 0 1 1.338 -.935c.588 .221 1.176 .418 1.764 .59"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$c0 = ["size", "color"];
function PanoramaHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-panorama-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.338 5.53c5.106 1.932 10.211 1.932 15.317 .002a1 1 0 0 1 1.345 .934v11c0 .692 -.692 1.2 -1.34 .962c-5.107 -1.932 -10.214 -1.932 -15.321 0c-.648 .246 -1.339 -.242 -1.339 -.935v-11.027a1 1 0 0 1 1.338 -.935z"
  }));
}

var _excluded$b$ = ["size", "color"];
function PanoramaVerticalOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-panorama-vertical-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10.53c.693 0 1.18 .691 .935 1.338c-1.098 2.898 -1.573 5.795 -1.425 8.692m.828 4.847c.172 .592 .37 1.185 .595 1.778a1 1 0 0 1 -.934 1.345h-11c-.692 0 -1.208 -.692 -.962 -1.34c1.697 -4.486 1.903 -8.973 .619 -13.46"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$b_ = ["size", "color"];
function PanoramaVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-panorama-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.463 4.338c-1.932 5.106 -1.932 10.211 0 15.317a1 1 0 0 1 -.934 1.345h-11c-.692 0 -1.208 -.692 -.962 -1.34c1.932 -5.107 1.932 -10.214 0 -15.321c-.246 -.648 .243 -1.339 .935 -1.339h11.028c.693 0 1.18 .691 .935 1.338z"
  }));
}

var _excluded$bZ = ["size", "color"];
function PaperBagOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paper-bag-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.158 3.185c.256 -.119 .542 -.185 .842 -.185h8a2 2 0 0 1 2 2v1.82a5 5 0 0 0 .528 2.236l.944 1.888a5 5 0 0 1 .528 2.236v2.82m-.177 3.824a2 2 0 0 1 -1.823 1.176h-12a2 2 0 0 1 -2 -2v-5.82a5 5 0 0 1 .528 -2.236l1.472 -2.944v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.185 13.173a2 2 0 1 0 2.64 2.647"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21a2 2 0 0 0 2 -2v-5.82a5 5 0 0 0 -.528 -2.236l-1.472 -2.944"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bY = ["size", "color"];
function PaperBag(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paper-bag",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h8a2 2 0 0 1 2 2v1.82a5 5 0 0 0 .528 2.236l.944 1.888a5 5 0 0 1 .528 2.236v5.82a2 2 0 0 1 -2 2h-12a2 2 0 0 1 -2 -2v-5.82a5 5 0 0 1 .528 -2.236l1.472 -2.944v-3a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21a2 2 0 0 0 2 -2v-5.82a5 5 0 0 0 -.528 -2.236l-1.472 -2.944"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h2"
  }));
}

var _excluded$bX = ["size", "color"];
function Paperclip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paperclip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7l-6.5 6.5a1.5 1.5 0 0 0 3 3l6.5 -6.5a3 3 0 0 0 -6 -6l-6.5 6.5a4.5 4.5 0 0 0 9 9l6.5 -6.5"
  }));
}

var _excluded$bW = ["size", "color"];
function ParachuteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parachute-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12c0 -5.523 -4.477 -10 -10 -10c-1.737 0 -3.37 .443 -4.794 1.222m-2.28 1.71a9.969 9.969 0 0 0 -2.926 7.068"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12c0 -1.66 -1.46 -3 -3.25 -3c-1.63 0 -2.973 1.099 -3.212 2.54m-.097 -.09c-.23 -1.067 -1.12 -1.935 -2.29 -2.284m-3.445 .568c-.739 .55 -1.206 1.36 -1.206 2.266c0 -1.66 -1.46 -3 -3.25 -3c-1.8 0 -3.25 1.34 -3.25 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12l10 10l-3.5 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.582 14.624l-2.582 7.376l4.992 -4.992m2.014 -2.014l2.994 -2.994"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bV = ["size", "color"];
function Parachute(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parachute",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12a10 10 0 1 0 -20 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12c0 -1.66 -1.46 -3 -3.25 -3c-1.8 0 -3.25 1.34 -3.25 3c0 -1.66 -1.57 -3 -3.5 -3s-3.5 1.34 -3.5 3c0 -1.66 -1.46 -3 -3.25 -3c-1.8 0 -3.25 1.34 -3.25 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12l10 10l-3.5 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12l-3.5 10l10 -10"
  }));
}

var _excluded$bU = ["size", "color"];
function ParenthesesOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parentheses-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.743 5.745a12.253 12.253 0 0 0 1.257 14.255"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4a12.25 12.25 0 0 1 2.474 11.467m-1.22 2.794a12.291 12.291 0 0 1 -1.254 1.739"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bT = ["size", "color"];
function Parentheses(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parentheses",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4a12.25 12.25 0 0 0 0 16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4a12.25 12.25 0 0 1 0 16"
  }));
}

var _excluded$bS = ["size", "color"];
function ParkingOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parking-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.582 3.41c-.362 .365 -.864 .59 -1.418 .59h-12a2 2 0 0 1 -2 -2v-12c0 -.554 .225 -1.056 .59 -1.418"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-7m3 -1h1a2 2 0 0 1 1.817 2.836m-2.817 1.164h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bR = ["size", "color"];
function Parking(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-parking",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8h4a2 2 0 0 1 0 4h-4"
  }));
}

var _excluded$bQ = ["size", "color"];
function PawOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paw-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.168 11.154c-.71 .31 -1.184 1.107 -2.004 2.593c-.942 1.703 -2.846 1.845 -3.321 3.291c-.097 .265 -.145 .677 -.143 .962c0 1.176 .787 2 1.8 2c1.259 0 3.004 -1 4.5 -1s3.241 1 4.5 1c.927 0 1.664 -.689 1.783 -1.708"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.188 8.082a1.039 1.039 0 0 0 -.406 -.082h-.015c-.735 .012 -1.56 .75 -1.993 1.866c-.519 1.335 -.28 2.7 .538 3.052c.129 .055 .267 .082 .406 .082c.739 0 1.575 -.742 2.011 -1.866c.516 -1.335 .273 -2.7 -.54 -3.052h-.001z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.997 6.992a3.608 3.608 0 0 0 -.04 -.725c-.203 -1.297 -1.047 -2.267 -1.932 -2.267a1.237 1.237 0 0 0 -.758 .265"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.456 6.733c.214 -1.376 -.375 -2.594 -1.32 -2.722a1.164 1.164 0 0 0 -.162 -.011c-.885 0 -1.728 .97 -1.93 2.267c-.214 1.376 .375 2.594 1.32 2.722c.054 .007 .108 .011 .162 .011c.885 0 1.73 -.974 1.93 -2.267z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.69 12.918c.816 -.352 1.054 -1.719 .536 -3.052c-.436 -1.124 -1.271 -1.866 -2.009 -1.866c-.14 0 -.277 .027 -.407 .082c-.816 .352 -1.054 1.719 -.536 3.052c.436 1.124 1.271 1.866 2.009 1.866c.14 0 .277 -.027 .407 -.082z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bP = ["size", "color"];
function Paw(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-paw",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.7 13.5c-1.1 -1.996 -1.441 -2.5 -2.7 -2.5c-1.259 0 -1.736 .755 -2.836 2.747c-.942 1.703 -2.846 1.845 -3.321 3.291c-.097 .265 -.145 .677 -.143 .962c0 1.176 .787 2 1.8 2c1.259 0 3.004 -1 4.5 -1s3.241 1 4.5 1c1.013 0 1.8 -.823 1.8 -2c0 -.285 -.049 -.697 -.146 -.962c-.475 -1.451 -2.512 -1.835 -3.454 -3.538z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.188 8.082a1.039 1.039 0 0 0 -.406 -.082h-.015c-.735 .012 -1.56 .75 -1.993 1.866c-.519 1.335 -.28 2.7 .538 3.052c.129 .055 .267 .082 .406 .082c.739 0 1.575 -.742 2.011 -1.866c.516 -1.335 .273 -2.7 -.54 -3.052z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.474 9c.055 0 .109 -.004 .163 -.011c.944 -.128 1.533 -1.346 1.32 -2.722c-.203 -1.297 -1.047 -2.267 -1.932 -2.267c-.055 0 -.109 .004 -.163 .011c-.944 .128 -1.533 1.346 -1.32 2.722c.204 1.293 1.048 2.267 1.933 2.267z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.456 6.733c.214 -1.376 -.375 -2.594 -1.32 -2.722a1.164 1.164 0 0 0 -.162 -.011c-.885 0 -1.728 .97 -1.93 2.267c-.214 1.376 .375 2.594 1.32 2.722c.054 .007 .108 .011 .162 .011c.885 0 1.73 -.974 1.93 -2.267z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.69 12.918c.816 -.352 1.054 -1.719 .536 -3.052c-.436 -1.124 -1.271 -1.866 -2.009 -1.866c-.14 0 -.277 .027 -.407 .082c-.816 .352 -1.054 1.719 -.536 3.052c.436 1.124 1.271 1.866 2.009 1.866c.14 0 .277 -.027 .407 -.082z"
  }));
}

var _excluded$bO = ["size", "color"];
function Peace(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-peace",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "18.3",
    y2: "18.3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "5.7",
    y2: "18.3"
  }));
}

var _excluded$bN = ["size", "color"];
function PencilMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pencil-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20l10.5 -10.5a2.828 2.828 0 1 0 -4 -4l-10.5 10.5v4h4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 6.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 18h4"
  }));
}

var _excluded$bM = ["size", "color"];
function PencilOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pencil-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.003 9.997l-6.003 6.003v4h4l6.006 -6.006m1.99 -1.99l2.504 -2.504a2.828 2.828 0 1 0 -4 -4l-2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 6.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bL = ["size", "color"];
function PencilPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pencil-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20l10.5 -10.5a2.828 2.828 0 1 0 -4 -4l-10.5 10.5v4h4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 6.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 18h4m-2 -2v4"
  }));
}

var _excluded$bK = ["size", "color"];
function Pencil(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pencil",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h4l10.5 -10.5a1.5 1.5 0 0 0 -4 -4l-10.5 10.5v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13.5",
    y1: "6.5",
    x2: "17.5",
    y2: "10.5"
  }));
}

var _excluded$bJ = ["size", "color"];
function Pennant2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pennant-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21v-18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4l-9 4l9 4"
  }));
}

var _excluded$bI = ["size", "color"];
function PennantOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pennant-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-11m0 -4v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l9 4l-4.858 2.16m-2.764 1.227l-1.378 .613"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bH = ["size", "color"];
function Pennant(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pennant",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "21",
    x2: "10",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l9 4l-9 4"
  }));
}

var _excluded$bG = ["size", "color"];
function PentagonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pentagon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.868 4.857l1.936 -1.457a2 2 0 0 1 2.397 -.006l7.032 5.237a2 2 0 0 1 .7 2.247l-1.522 4.485m-1.027 3.029l-.424 1.25a2 2 0 0 1 -1.894 1.358h-8.12a2 2 0 0 1 -1.9 -1.373l-2.896 -8.765a2 2 0 0 1 .696 -2.225l2.736 -2.06"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bF = ["size", "color"];
function Pentagon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pentagon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.2 3.394l7.033 5.237a2 2 0 0 1 .7 2.247l-2.973 8.764a2 2 0 0 1 -1.894 1.358h-8.12a2 2 0 0 1 -1.9 -1.373l-2.896 -8.765a2 2 0 0 1 .696 -2.225l6.958 -5.237a2 2 0 0 1 2.397 -.006z"
  }));
}

var _excluded$bE = ["size", "color"];
function PepperOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pepper-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.59 12.59c-.77 1.418 -2.535 2.41 -4.59 2.41c-2.761 0 -5 -1.79 -5 -4a8 8 0 0 0 13.643 5.67m1.64 -2.357a7.97 7.97 0 0 0 .717 -3.313a3 3 0 0 0 -5.545 -1.59"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8c0 -2 2 -4 4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bD = ["size", "color"];
function Pepper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pepper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 11c0 2.21 -2.239 4 -5 4s-5 -1.79 -5 -4a8 8 0 1 0 16 0a3 3 0 0 0 -6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8c0 -2 2 -4 4 -4"
  }));
}

var _excluded$bC = ["size", "color"];
function Percentage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-percentage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "7",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "18",
    x2: "18",
    y2: "6"
  }));
}

var _excluded$bB = ["size", "color"];
function PerspectiveOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-perspective-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.511 4.502l9.63 1.375a1 1 0 0 1 .859 .99v8.133m-.859 3.123l-12 1.714a1 1 0 0 1 -1.141 -.99v-13.694a1 1 0 0 1 .01 -.137"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$bA = ["size", "color"];
function Perspective(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-perspective",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.141 4.163l12 1.714a1 1 0 0 1 .859 .99v10.266a1 1 0 0 1 -.859 .99l-12 1.714a1 1 0 0 1 -1.141 -.99v-13.694a1 1 0 0 1 1.141 -.99z"
  }));
}

var _excluded$bz = ["size", "color"];
function PhoneCall(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bz);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-call",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3a6 6 0 0 1 6 6"
  }));
}

var _excluded$by = ["size", "color"];
function PhoneCalling(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$by);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-calling",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "7",
    x2: "15",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "7",
    x2: "18",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "7",
    x2: "21",
    y2: "7.01"
  }));
}

var _excluded$bx = ["size", "color"];
function PhoneCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bx);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l2 2l4 -4"
  }));
}

var _excluded$bw = ["size", "color"];
function PhoneIncoming(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-incoming",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 5 15 9 19 9"
  }));
}

var _excluded$bv = ["size", "color"];
function PhoneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bv);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.831 14.161a15.946 15.946 0 0 1 -2.831 -8.161a2 2 0 0 1 2 -2h4l2 5l-2.5 1.5c.108 .22 .223 .435 .345 .645m1.751 2.277c.843 .84 1.822 1.544 2.904 2.078l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a15.963 15.963 0 0 1 -10.344 -4.657"
  }));
}

var _excluded$bu = ["size", "color"];
function PhoneOutgoing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bu);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-outgoing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "9",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 4 20 4 20 8"
  }));
}

var _excluded$bt = ["size", "color"];
function PhonePause(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bt);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-pause",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "3",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "3",
    x2: "16",
    y2: "7"
  }));
}

var _excluded$bs = ["size", "color"];
function PhonePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bs);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6h6m-3 -3v6"
  }));
}

var _excluded$br = ["size", "color"];
function PhoneX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$br);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4l4 4m0 -4l-4 4"
  }));
}

var _excluded$bq = ["size", "color"];
function Phone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-phone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4l2 5l-2.5 1.5a11 11 0 0 0 5 5l1.5 -2.5l5 2v4a2 2 0 0 1 -2 2a16 16 0 0 1 -15 -15a2 2 0 0 1 2 -2"
  }));
}

var _excluded$bp = ["size", "color"];
function PhotoCancel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bp);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-cancel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.553 -.532 1.182 -.747 1.796 -.645"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21l4 -4"
  }));
}

var _excluded$bo = ["size", "color"];
function PhotoCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bo);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20h-4a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.928 -.893 2.072 -.893 3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 19l2 2l4 -4"
  }));
}

var _excluded$bn = ["size", "color"];
function PhotoDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bn);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.617 -.593 1.328 -.793 2.009 -.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 19l-3 3l-3 -3"
  }));
}

var _excluded$bm = ["size", "color"];
function PhotoEdit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bm);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-edit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20h-4a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.31 -.298 .644 -.497 .987 -.596"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.42 15.61a2.1 2.1 0 0 1 2.97 2.97l-3.39 3.42h-3v-3l3.42 -3.39z"
  }));
}

var _excluded$bl = ["size", "color"];
function PhotoHeart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bl);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-heart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 20h-5.5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.994 21.5l2.518 -2.58a1.74 1.74 0 0 0 .004 -2.413a1.627 1.627 0 0 0 -2.346 -.005l-.168 .172l-.168 -.172a1.627 1.627 0 0 0 -2.346 -.004a1.74 1.74 0 0 0 -.004 2.412l2.51 2.59z"
  }));
}

var _excluded$bk = ["size", "color"];
function PhotoMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bk);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.928 -.893 2.072 -.893 3 0l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }));
}

var _excluded$bj = ["size", "color"];
function PhotoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "15.01",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.121 19.122a3 3 0 0 1 -2.121 .878h-10a3 3 0 0 1 -3 -3v-10c0 -.833 .34 -1.587 .888 -2.131m3.112 -.869h9a3 3 0 0 1 3 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.32 12.34c.577 -.059 1.162 .162 1.68 .66l2 2"
  }));
}

var _excluded$bi = ["size", "color"];
function PhotoPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bi);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.617 -.593 1.328 -.793 2.009 -.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v6"
  }));
}

var _excluded$bh = ["size", "color"];
function PhotoSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bh);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.2 20.2l1.8 1.8"
  }));
}

var _excluded$bg = ["size", "color"];
function PhotoShield(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bg);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-shield",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 20h-4.5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 16c0 4 -2.5 6 -3.5 6s-3.5 -2 -3.5 -6c1 0 2.5 -.5 3.5 -1.5c1 1 2.5 1.5 3.5 1.5z"
  }));
}

var _excluded$bf = ["size", "color"];
function PhotoStar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bf);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20h-4a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.8 20.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }));
}

var _excluded$be = ["size", "color"];
function PhotoUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$be);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-5a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1c.617 -.593 1.328 -.793 2.009 -.598"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 22v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 19l-3 -3l-3 3"
  }));
}

var _excluded$bd = ["size", "color"];
function PhotoX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bd);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 20h-6a3 3 0 0 1 -3 -3v-10a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4c.928 -.893 2.072 -.893 3 0l2.5 2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.5 21.5l-5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 21.5l5 -5"
  }));
}

var _excluded$bc = ["size", "color"];
function Photo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bc);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-photo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "8",
    x2: "15.01",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l4 -4a3 5 0 0 1 3 0l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l1 -1a3 5 0 0 1 3 0l2 2"
  }));
}

var _excluded$bb = ["size", "color"];
function Physotherapist(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$bb);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-physotherapist",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l-1 -3l4 -2l4 1h3.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "6",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20h7l1 -4l4 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20h3"
  }));
}

var _excluded$ba = ["size", "color"];
function PictureInPictureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ba);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-picture-in-picture-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19h-6a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "14",
    width: "7",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "9",
    x2: "11",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12v-3h3"
  }));
}

var _excluded$b9 = ["size", "color"];
function PictureInPictureOn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-picture-in-picture-on",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19h-6a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "14",
    width: "7",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "9",
    x2: "11",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13h3v-3"
  }));
}

var _excluded$b8 = ["size", "color"];
function PictureInPictureTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-picture-in-picture-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5h-6a2 2 0 0 0 -2 2v10a2 2 0 0 0 2 2h14a2 2 0 0 0 2 -2v-4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    transform: "matrix(1 0 0 -1 0 15)",
    x: "14",
    y: "5",
    width: "7",
    height: "5",
    rx: "1"
  }));
}

var _excluded$b7 = ["size", "color"];
function PictureInPicture(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-picture-in-picture",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 19h-6a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h14a2 2 0 0 1 2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "14",
    width: "7",
    height: "5",
    rx: "1"
  }));
}

var _excluded$b6 = ["size", "color"];
function PigMoney(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pig-money",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.173 8.378a3 3 0 1 1 4.656 -1.377"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4v3.803a6.019 6.019 0 0 1 2.658 3.197h1.341a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-1.342c-.336 .95 -.907 1.8 -1.658 2.473v2.027a1.5 1.5 0 0 1 -3 0v-.583a6.04 6.04 0 0 1 -1 .083h-4a6.04 6.04 0 0 1 -1 -.083v.583a1.5 1.5 0 0 1 -3 0v-2l.001 -.027a6 6 0 0 1 3.999 -10.473h2.5l4.5 -3h.001z"
  }));
}

var _excluded$b5 = ["size", "color"];
function PigOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pig-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h1.499l4.5 -3l.001 3.803a6.019 6.019 0 0 1 2.658 3.197h1.341a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-1.342c-.057 .16 -.12 .318 -.19 .472m-1.467 2.528v1.5a1.5 1.5 0 0 1 -3 0v-.583a6.04 6.04 0 0 1 -1 .083h-4a6.04 6.04 0 0 1 -1 -.083v.583a1.5 1.5 0 0 1 -3 0v-2l0 -.027a6 6 0 0 1 1.5 -9.928"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$b4 = ["size", "color"];
function Pig(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pig",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3l0 3.803a6.019 6.019 0 0 1 2.658 3.197h1.341a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-1.342a6.008 6.008 0 0 1 -1.658 2.473v2.027a1.5 1.5 0 0 1 -3 0v-.583a6.04 6.04 0 0 1 -1 .083h-4a6.04 6.04 0 0 1 -1 -.083v.583a1.5 1.5 0 0 1 -3 0v-2l.001 -.027a6 6 0 0 1 3.999 -10.473h2.5l4.5 -3z"
  }));
}

var _excluded$b3 = ["size", "color"];
function PillOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pill-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.495 6.505l2.005 -2.005a4.95 4.95 0 0 1 7 7l-1.998 1.998m-2 2l-4.002 4.002a4.95 4.95 0 0 1 -7 -7l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 8.5l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$b2 = ["size", "color"];
function Pill(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pill",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 12.5l8 -8a4.94 4.94 0 0 1 7 7l-8 8a4.94 4.94 0 0 1 -7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.5",
    y1: "8.5",
    x2: "15.5",
    y2: "15.5"
  }));
}

var _excluded$b1 = ["size", "color"];
function Pills(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pills",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "8",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 4.5l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 14.5l-5 5"
  }));
}

var _excluded$b0 = ["size", "color"];
function Pin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4.5l-4 4l-4 1.5l-1.5 1.5l7 7l1.5 -1.5l1.5 -4l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "4.5",
    y2: "19.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "4",
    x2: "20",
    y2: "9.5"
  }));
}

var _excluded$a$ = ["size", "color"];
function PingPong(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ping-pong",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.718 20.713a7.64 7.64 0 0 1 -7.48 -12.755l.72 -.72a7.643 7.643 0 0 1 9.105 -1.283l2.387 -2.345a2.08 2.08 0 0 1 3.057 2.815l-.116 .126l-2.346 2.387a7.644 7.644 0 0 1 -1.052 8.864"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.3 5.3l9.4 9.4"
  }));
}

var _excluded$a_ = ["size", "color"];
function PinnedOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pinned-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4.5l-3.249 3.249m-2.57 1.433l-2.181 .818l-1.5 1.5l7 7l1.5 -1.5l.82 -2.186m1.43 -2.563l3.25 -3.251"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "4.5",
    y2: "19.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "4",
    x2: "20",
    y2: "9.5"
  }));
}

var _excluded$aZ = ["size", "color"];
function Pinned(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aZ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pinned",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v6l-2 4v2h10v-2l-2 -4v-6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "16",
    y2: "4"
  }));
}

var _excluded$aY = ["size", "color"];
function PizzaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aY);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pizza-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.313 6.277l1.687 -3.277l5.34 10.376m2.477 6.463a19.093 19.093 0 0 1 -7.817 1.661c-3.04 0 -5.952 -.714 -8.5 -1.983l5.434 -10.559"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.38 15.866a14.94 14.94 0 0 0 6.815 1.634c1.56 .002 3.105 -.24 4.582 -.713"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aX = ["size", "color"];
function Pizza(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aX);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pizza",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21.5c-3.04 0 -5.952 -.714 -8.5 -1.983l8.5 -16.517l8.5 16.517a19.09 19.09 0 0 1 -8.5 1.983z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.38 15.866a14.94 14.94 0 0 0 6.815 1.634a14.944 14.944 0 0 0 6.502 -1.479"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 11.01v-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14v-.01"
  }));
}

var _excluded$aW = ["size", "color"];
function PlaneArrival(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aW);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane-arrival",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h5a2 2 0 0 1 0 4h-15l-3 -6h3l2 2h3l-2 -7h3z",
    transform: "rotate(15 12 12) translate(0 -1)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$aV = ["size", "color"];
function PlaneDeparture(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aV);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane-departure",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h5a2 2 0 0 1 0 4h-15l-3 -6h3l2 2h3l-2 -7h3z",
    transform: "rotate(-15 12 12) translate(0 -1)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$aU = ["size", "color"];
function PlaneInflight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aU);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane-inflight",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11.085h5a2 2 0 1 1 0 4h-15l-3 -6h3l2 2h3l-2 -7h3l4 7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h18"
  }));
}

var _excluded$aT = ["size", "color"];
function PlaneOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aT);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.788 5.758l-.788 -2.758h3l4 7h4a2 2 0 1 1 0 4h-2m-2.718 1.256l-3.282 5.744h-3l2 -7h-4l-2 2h-3l2 -4l-2 -4h3l2 2h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aS = ["size", "color"];
function PlaneTilt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aS);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane-tilt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 6.5l3 -2.9a2.05 2.05 0 0 1 2.9 2.9l-2.9 3l2.5 7.5l-2.5 2.55l-3.5 -6.55l-3 3v3l-2 2l-1.5 -4.5l-4.5 -1.5l2 -2h3l3 -3l-6.5 -3.5l2.5 -2.5l7.5 2.5z"
  }));
}

var _excluded$aR = ["size", "color"];
function Plane(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aR);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plane",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10h4a2 2 0 0 1 0 4h-4l-4 7h-3l2 -7h-4l-2 2h-3l2 -4l-2 -4h3l2 2h4l-2 -7h3z"
  }));
}

var _excluded$aQ = ["size", "color"];
function PlanetOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aQ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-planet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.816 13.58c1.956 1.825 3.157 3.449 3.184 4.445m-3.428 .593c-2.098 -.634 -4.944 -2.03 -7.919 -3.976c-5.47 -3.579 -9.304 -7.664 -8.56 -9.123c.32 -.628 1.591 -.6 3.294 -.113"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.042 7.059a7 7 0 0 0 9.908 9.89m1.581 -2.425a7 7 0 0 0 -9.057 -9.054"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aP = ["size", "color"];
function Planet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aP);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-planet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.816 13.58c2.292 2.138 3.546 4 3.092 4.9c-.745 1.46 -5.783 -.259 -11.255 -3.838c-5.47 -3.579 -9.304 -7.664 -8.56 -9.123c.464 -.91 2.926 -.444 5.803 .805"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }));
}

var _excluded$aO = ["size", "color"];
function Plant2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aO);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plant-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9c0 5.523 4.477 10 10 10a9.953 9.953 0 0 0 5.418 -1.593m2.137 -1.855a9.961 9.961 0 0 0 2.445 -6.552"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19c0 -1.988 .58 -3.84 1.58 -5.397m1.878 -2.167a9.961 9.961 0 0 1 6.542 -2.436"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9a10 10 0 0 1 10 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4a9.7 9.7 0 0 1 3.002 7.013"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.01 11.5a9.696 9.696 0 0 1 .163 -2.318m1.082 -2.942a9.696 9.696 0 0 1 1.745 -2.24"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aN = ["size", "color"];
function Plant2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aN);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plant-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9a10 10 0 1 0 20 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19a10 10 0 0 1 10 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 9a10 10 0 0 1 10 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4a9.7 9.7 0 0 1 2.99 7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.01 11.5a9.7 9.7 0 0 1 2.99 -7.5"
  }));
}

var _excluded$aM = ["size", "color"];
function PlantOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aM);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plant-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-6a2 2 0 0 1 -2 -2v-4h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.9 7.908a6.006 6.006 0 0 0 -4.79 -4.806m-4.11 -.102v2a6 6 0 0 0 6 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.531 8.528a6.001 6.001 0 0 1 5.469 -3.528h3v1a6.002 6.002 0 0 1 -5.037 5.923"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aL = ["size", "color"];
function Plant(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aL);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plant",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15h10v4a2 2 0 0 1 -2 2h-6a2 2 0 0 1 -2 -2v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9a6 6 0 0 0 -6 -6h-3v2a6 6 0 0 0 6 6h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11a6 6 0 0 1 6 -6h3v1a6 6 0 0 1 -6 6h-3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "9"
  }));
}

var _excluded$aK = ["size", "color"];
function PlayCardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aK);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-play-card-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a2 2 0 0 1 2 2v10m0 4a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 18h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.716 13.712l-1.716 2.288l-3 -4l1.29 -1.72"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aJ = ["size", "color"];
function PlayCard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aJ);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-play-card",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    transform: "rotate(90 12 12)",
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "6",
    x2: "8.01",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "18",
    x2: "16.01",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16l-3 -4l3 -4l3 4z"
  }));
}

var _excluded$aI = ["size", "color"];
function PlayerEject(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aI);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-eject",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h14l-7 -8z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "16",
    width: "14",
    height: "4",
    rx: "1"
  }));
}

var _excluded$aH = ["size", "color"];
function PlayerPause(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aH);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-pause",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "5",
    width: "4",
    height: "14",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "5",
    width: "4",
    height: "14",
    rx: "1"
  }));
}

var _excluded$aG = ["size", "color"];
function PlayerPlay(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aG);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-play",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 4v16l13 -8z"
  }));
}

var _excluded$aF = ["size", "color"];
function PlayerRecord(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aF);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-record",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }));
}

var _excluded$aE = ["size", "color"];
function PlayerSkipBack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aE);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-skip-back",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 5v14l-12 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "5",
    x2: "4",
    y2: "19"
  }));
}

var _excluded$aD = ["size", "color"];
function PlayerSkipForward(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aD);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-skip-forward",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 5v14l12 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "5",
    x2: "20",
    y2: "19"
  }));
}

var _excluded$aC = ["size", "color"];
function PlayerStop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aC);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-stop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "5",
    width: "14",
    height: "14",
    rx: "2"
  }));
}

var _excluded$aB = ["size", "color"];
function PlayerTrackNext(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aB);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-track-next",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5v14l8 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5v14l8 -7z"
  }));
}

var _excluded$aA = ["size", "color"];
function PlayerTrackPrev(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aA);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-player-track-prev",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 5v14l-8 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v14l-8 -7z"
  }));
}

var _excluded$az = ["size", "color"];
function PlaylistAdd(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$az);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playlist-add",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 13v6"
  }));
}

var _excluded$ay = ["size", "color"];
function PlaylistOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ay);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playlist-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14a3 3 0 1 0 3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13v-9h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 5h-4m-4 0h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ax = ["size", "color"];
function PlaylistX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ax);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playlist-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 12h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 14l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 14l-4 4"
  }));
}

var _excluded$aw = ["size", "color"];
function Playlist(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aw);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playlist",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v-13h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 5h-10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "9",
    x2: "13",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h-6"
  }));
}

var _excluded$av = ["size", "color"];
function PlaystationCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$av);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playstation-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4.5"
  }));
}

var _excluded$au = ["size", "color"];
function PlaystationSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$au);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playstation-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "8",
    height: "8",
    rx: "1"
  }));
}

var _excluded$at = ["size", "color"];
function PlaystationTriangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$at);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playstation-triangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 15h9l-4.5 -8z"
  }));
}

var _excluded$as = ["size", "color"];
function PlaystationX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$as);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-playstation-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 8.5l7 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 15.5l7 -7"
  }));
}

var _excluded$ar = ["size", "color"];
function PlugConnectedX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ar);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plug-connected-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16l-4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12l5 5l-1.5 1.5a3.536 3.536 0 1 1 -5 -5l1.5 -1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12l-5 -5l1.5 -1.5a3.536 3.536 0 1 1 5 5l-1.5 1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 5.5l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 14l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l4 4"
  }));
}

var _excluded$aq = ["size", "color"];
function PlugConnected(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aq);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plug-connected",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12l5 5l-1.5 1.5a3.536 3.536 0 1 1 -5 -5l1.5 -1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12l-5 -5l1.5 -1.5a3.536 3.536 0 1 1 5 5l-1.5 1.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 5.5l2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 14l-2 2"
  }));
}

var _excluded$ap = ["size", "color"];
function PlugOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ap);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plug-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.123 16.092l-.177 .177a5.81 5.81 0 1 1 -8.215 -8.215l.159 -.159"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4l-3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9l-3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ao = ["size", "color"];
function PlugX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ao);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plug-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.55 17.733a5.806 5.806 0 0 1 -7.356 -4.052a5.81 5.81 0 0 1 1.537 -5.627l2.054 -2.054l7.165 7.165"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4l-3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9l-3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 16l-4 4"
  }));
}

var _excluded$an = ["size", "color"];
function Plug(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$an);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plug",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.785 6l8.215 8.215l-2.054 2.054a5.81 5.81 0 1 1 -8.215 -8.215l2.054 -2.054z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20l3.5 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4l-3.5 3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9l-3.5 3.5"
  }));
}

var _excluded$am = ["size", "color"];
function Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$am);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$al = ["size", "color"];
function Png(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$al);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-png",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16v-8h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8l4 8v-8"
  }));
}

var _excluded$ak = ["size", "color"];
function PodiumOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ak);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-podium-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h7l-.621 2.485a2 2 0 0 1 -1.94 1.515h-.439m-4 0h-4.439a2 2 0 0 1 -1.94 -1.515l-.621 -2.485h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v-1m.864 -3.106a2.99 2.99 0 0 1 2.136 -.894"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l1 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.599 15.613l-.599 5.387"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$aj = ["size", "color"];
function Podium(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aj);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-podium",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h14l-.621 2.485a2 2 0 0 1 -1.94 1.515h-8.878a2 2 0 0 1 -1.94 -1.515l-.621 -2.485z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v-2a3 3 0 0 1 3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l1 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12l-1 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21h10"
  }));
}

var _excluded$ai = ["size", "color"];
function PointOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ai);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-point-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.15 9.194a4 4 0 0 0 5.697 5.617m1.153 -2.811a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ah = ["size", "color"];
function Point(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ah);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-point",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }));
}

var _excluded$ag = ["size", "color"];
function Pointer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ag);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pointer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l4.153 11.793a0.365 .365 0 0 0 .331 .207a0.366 .366 0 0 0 .332 -.207l2.184 -4.793l4.787 -1.994a0.355 .355 0 0 0 .213 -.323a0.355 .355 0 0 0 -.213 -.323l-11.787 -4.36z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 13.5l4.5 4.5"
  }));
}

var _excluded$af = ["size", "color"];
function PokeballOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$af);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pokeball-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.04 16.048a9 9 0 0 0 -12.083 -12.09m-2.32 1.678a9 9 0 1 0 12.737 12.719"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.884 9.874a3 3 0 1 0 4.24 4.246m.57 -3.441a3.012 3.012 0 0 0 -1.41 -1.39"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6m7 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ae = ["size", "color"];
function Pokeball(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ae);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pokeball",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "9",
    r: "9",
    transform: "translate(3 3)"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h6m6 0h6"
  }));
}

var _excluded$ad = ["size", "color"];
function Polaroid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ad);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-polaroid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "20",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12l3 -3c.928 -.893 2.072 -.893 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12l2 -2c.928 -.893 2.072 -.893 3 0l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "7",
    x2: "14.01",
    y2: "7"
  }));
}

var _excluded$ac = ["size", "color"];
function PolygonOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ac);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-polygon-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "11",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 9.5l1.546 -1.311"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5.5l3 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 10l-1.185 3.318m-1.062 2.972l-.253 .71"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 17.5l-7 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$ab = ["size", "color"];
function Polygon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$ab);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-polygon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "11",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 9.5l3.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5.5l3 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 10l-2.5 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 17.5l-7 -5"
  }));
}

var _excluded$aa = ["size", "color"];
function Poo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$aa);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-poo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16a3.5 3.5 0 0 0 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4c2 0 3.5 1.5 3.5 4l.164 .005a2.5 2.5 0 0 1 2.196 3.32a3 3 0 0 1 1.615 3.063a3 3 0 0 1 -1.299 5.607l-.176 .005h-10a3 3 0 0 1 -1.474 -5.613a3 3 0 0 1 1.615 -3.062a2.5 2.5 0 0 1 2.195 -3.32l.164 -.005c1.5 0 2.5 -2 1.5 -4z"
  }));
}

var _excluded$a9 = ["size", "color"];
function PoolOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pool-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1c.303 .006 .6 -.045 .876 -.146"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 16a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 1.13 -.856m5.727 1.717a2.4 2.4 0 0 0 1.143 -.861"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v-6.5a1.5 1.5 0 0 1 3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-3m0 -4v-.5a1.5 1.5 0 0 0 -1.936 -1.436"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10h1m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$a8 = ["size", "color"];
function Pool(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pool",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 16a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v-7.5a1.5 1.5 0 0 1 3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-7.5a1.5 1.5 0 0 0 -3 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "5",
    x2: "9",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "15",
    y2: "10"
  }));
}

var _excluded$a7 = ["size", "color"];
function Power(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-power",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6a7.75 7.75 0 1 0 10 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "12"
  }));
}

var _excluded$a6 = ["size", "color"];
function Pray(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pray",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h8l-4 -4v-7l4 3l2 -2"
  }));
}

var _excluded$a5 = ["size", "color"];
function PremiumRights(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-premium-rights",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.867 9.75c-.246 -.48 -.708 -.769 -1.2 -.75h-1.334c-.736 0 -1.333 .67 -1.333 1.5c0 .827 .597 1.499 1.333 1.499h1.334c.736 0 1.333 .671 1.333 1.5c0 .828 -.597 1.499 -1.333 1.499h-1.334c-.492 .019 -.954 -.27 -1.2 -.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v2"
  }));
}

var _excluded$a4 = ["size", "color"];
function Prescription(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-prescription",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 19v-16h4.5a4.5 4.5 0 1 1 0 9h-4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21l-9 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 21l6 -6"
  }));
}

var _excluded$a3 = ["size", "color"];
function PresentationAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-presentation-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v10a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20h6"
  }));
}

var _excluded$a2 = ["size", "color"];
function PresentationOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-presentation-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4h1m4 0h13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v10a2 2 0 0 0 2 2h10m3.42 -.592c.359 -.362 .58 -.859 .58 -1.408v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 20h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l2 -2m4 0l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$a1 = ["size", "color"];
function Presentation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-presentation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "4",
    x2: "21",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v10a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "16",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "20",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l3 -3l2 2l3 -3"
  }));
}

var _excluded$a0 = ["size", "color"];
function PrinterOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a0);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-printer-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.412 16.416c.363 -.362 .588 -.863 .588 -1.416v-4a2 2 0 0 0 -2 -2h-6m-4 0h-4a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v-4a2 2 0 0 0 -2 -2h-6c-.551 0 -1.05 .223 -1.412 .584m-.588 3.416v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v2a2 2 0 0 1 -2 2h-6a2 2 0 0 1 -2 -2v-4a2 2 0 0 1 2 -2h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9$ = ["size", "color"];
function Printer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-printer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h2a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-14a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9v-4a2 2 0 0 0 -2 -2h-6a2 2 0 0 0 -2 2v4"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "13",
    width: "10",
    height: "8",
    rx: "2"
  }));
}

var _excluded$9_ = ["size", "color"];
function Prison(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-prison",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 9h-6v6h6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12h-.01"
  }));
}

var _excluded$9Z = ["size", "color"];
function Prompt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-prompt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 7 10 12 5 17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "17",
    x2: "19",
    y2: "17"
  }));
}

var _excluded$9Y = ["size", "color"];
function PropellerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-propeller-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.448 10.432a3 3 0 1 0 4.106 4.143"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.272 10.272c.66 -1.459 1.058 -2.888 1.198 -4.286c.22 -1.63 -.762 -2.986 -3.47 -2.986c-1.94 0 -2.994 .696 -3.355 1.69m.697 4.653c.145 .384 .309 .77 .491 1.157"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.169 16.751c.97 1.395 2.057 2.523 3.257 3.386c1.02 .789 2.265 .853 3.408 -.288m1.479 -2.493c.492 -1.634 -.19 -2.726 -1.416 -3.229c-.82 -.37 -1.703 -.654 -2.65 -.852"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.664 12.999c-1.693 .143 -3.213 .52 -4.56 1.128c-1.522 .623 -2.206 2.153 -.852 4.498s3.02 2.517 4.321 1.512c1.2 -.863 2.287 -1.991 3.258 -3.386"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9X = ["size", "color"];
function Propeller(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-propeller",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "13",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.167 10.5c.722 -1.538 1.156 -3.043 1.303 -4.514c.22 -1.63 -.762 -2.986 -3.47 -2.986s-3.69 1.357 -3.47 2.986c.147 1.471 .581 2.976 1.303 4.514"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.169 16.751c.97 1.395 2.057 2.523 3.257 3.386c1.3 1.006 2.967 .833 4.321 -1.512c1.354 -2.345 .67 -3.874 -.85 -4.498c-1.348 -.608 -2.868 -.985 -4.562 -1.128"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.664 12.999c-1.693 .143 -3.213 .52 -4.56 1.128c-1.522 .623 -2.206 2.153 -.852 4.498s3.02 2.517 4.321 1.512c1.2 -.863 2.287 -1.991 3.258 -3.386"
  }));
}

var _excluded$9W = ["size", "color"];
function Puzzle2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-puzzle-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v2.5a0.5 .5 0 0 1 -.5 .5a1.5 1.5 0 0 0 0 3a0.5 .5 0 0 1 .5 .5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v1.5a0.5 .5 0 0 0 .5 .5a1.5 1.5 0 0 1 0 3a0.5 .5 0 0 0 -.5 .5v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h-2.5a0.5 .5 0 0 1 -.5 -.5a1.5 1.5 0 0 0 -3 0a0.5 .5 0 0 1 -.5 .5h-1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-1.5a0.5 .5 0 0 0 -.5 .5a1.5 1.5 0 0 1 -3 0a0.5 .5 0 0 0 -.5 -.5h-2.5"
  }));
}

var _excluded$9V = ["size", "color"];
function PuzzleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-puzzle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.18 4.171a2 2 0 0 1 3.82 .829v1a1 1 0 0 0 1 1h3a1 1 0 0 1 1 1v3a1 1 0 0 0 1 1h1a2 2 0 0 1 .819 3.825m-2.819 1.175v3a1 1 0 0 1 -1 1h-3a1 1 0 0 1 -1 -1v-1a2 2 0 1 0 -4 0v1a1 1 0 0 1 -1 1h-3a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h1a2 2 0 1 0 0 -4h-1a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9U = ["size", "color"];
function Puzzle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-puzzle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h3a1 1 0 0 0 1 -1v-1a2 2 0 0 1 4 0v1a1 1 0 0 0 1 1h3a1 1 0 0 1 1 1v3a1 1 0 0 0 1 1h1a2 2 0 0 1 0 4h-1a1 1 0 0 0 -1 1v3a1 1 0 0 1 -1 1h-3a1 1 0 0 1 -1 -1v-1a2 2 0 0 0 -4 0v1a1 1 0 0 1 -1 1h-3a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h1a2 2 0 0 0 0 -4h-1a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1"
  }));
}

var _excluded$9T = ["size", "color"];
function PyramidOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pyramid-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.483 8.471l-5.483 8.529l9 4l6.22 -2.764m2.78 -1.236l-9 -14l-1.937 3.014"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9S = ["size", "color"];
function Pyramid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-pyramid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l9 4l9 -4l-9 -14z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }));
}

var _excluded$9R = ["size", "color"];
function QrcodeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-qrcode-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h1a1 1 0 0 1 1 1v1m-.297 3.711a0.997 .997 0 0 1 -.703 .289h-4a1 1 0 0 1 -1 -1v-4c0 -.275 .11 -.524 .29 -.705"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v.01"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 14v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9Q = ["size", "color"];
function Qrcode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-qrcode",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "17",
    x2: "7",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "14",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "7",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "7",
    x2: "17",
    y2: "7.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "17",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "14",
    x2: "20",
    y2: "14.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "14",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "17",
    x2: "20",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "17",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$9P = ["size", "color"];
function QuestionMark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-question-mark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8a3.5 3 0 0 1 3.5 -3h1a3.5 3 0 0 1 3.5 3a3 3 0 0 1 -2 3a3 4 0 0 0 -2 4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "12",
    y2: "19.01"
  }));
}

var _excluded$9O = ["size", "color"];
function QuoteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-quote-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11h-4a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1m4 4v3c0 2.667 -1.333 4.333 -4 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11h-4m-1 -1v-3a1 1 0 0 1 1 -1h3a1 1 0 0 1 1 1v6c0 .66 -.082 1.26 -.245 1.798m-1.653 2.29c-.571 .4 -1.272 .704 -2.102 .912"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9N = ["size", "color"];
function Quote(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-quote",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11h-4a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h3a1 1 0 0 1 1 1v6c0 2.667 -1.333 4.333 -4 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11h-4a1 1 0 0 1 -1 -1v-3a1 1 0 0 1 1 -1h3a1 1 0 0 1 1 1v6c0 2.667 -1.333 4.333 -4 5"
  }));
}

var _excluded$9M = ["size", "color"];
function Radar2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radar-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.51 15.56a5 5 0 1 0 -3.51 1.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.832 17.86a9 9 0 1 0 -6.832 3.14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v9"
  }));
}

var _excluded$9L = ["size", "color"];
function RadarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radar-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.291 11.295a1 1 0 0 0 .709 1.705v8c2.488 0 4.74 -1.01 6.37 -2.642m1.675 -2.319a8.962 8.962 0 0 0 .955 -4.039h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.999 8.998a5 5 0 0 0 -5.063 -1.88m-2.466 1.347a5 5 0 0 0 .53 7.535"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.486 8.995a9 9 0 0 0 -12.525 -5.032m-2.317 1.675a9 9 0 0 0 3.36 14.852"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9K = ["size", "color"];
function Radar(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radar",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-8a1 1 0 1 0 -1 1v8a9 9 0 0 0 9 -9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.999 8.998a5 5 0 1 0 -6.999 7.003"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.486 8.995a9 9 0 1 0 -11.482 11.495"
  }));
}

var _excluded$9J = ["size", "color"];
function RadioOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radio-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l-4.986 1.995m-2.875 1.15l-1.51 .604a1 1 0 0 0 -.629 .928v11.323a1 1 0 0 0 1 1h14a0.997 .997 0 0 0 .708 -.294m.292 -3.706v-8a1 1 0 0 0 -1 -1h-8m-4 0h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h8m4 0h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9I = ["size", "color"];
function Radio(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radio",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 3l-9.371 3.749a1 1 0 0 0 -.629 .928v11.323a1 1 0 0 0 1 1h14a1 1 0 0 0 1 -1v-11a1 1 0 0 0 -1 -1h-14.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16v.01"
  }));
}

var _excluded$9H = ["size", "color"];
function RadioactiveOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radioactive-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.118 14.127c-.182 .181 -.39 .341 -.618 .473l3 5.19a8.994 8.994 0 0 0 1.856 -1.423m1.68 -2.32a8.993 8.993 0 0 0 .964 -4.047h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 9.4l3 -5.19a9 9 0 0 0 -8.536 -.25"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 14.6l-3 5.19a9 9 0 0 1 -4.5 -7.79h6a3 3 0 0 0 1.5 2.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9G = ["size", "color"];
function Radioactive(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radioactive",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 14.6l3 5.19a9 9 0 0 0 4.5 -7.79h-6a3 3 0 0 1 -1.5 2.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 9.4l3 -5.19a9 9 0 0 0 -9 0l3 5.19a3 3 0 0 1 3 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 14.6l-3 5.19a9 9 0 0 1 -4.5 -7.79h6a3 3 0 0 0 1.5 2.6"
  }));
}

var _excluded$9F = ["size", "color"];
function RadiusBottomLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radius-bottom-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19h-6a8 8 0 0 1 -8 -8v-6"
  }));
}

var _excluded$9E = ["size", "color"];
function RadiusBottomRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radius-bottom-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5v6a8 8 0 0 1 -8 8h-6"
  }));
}

var _excluded$9D = ["size", "color"];
function RadiusTopLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radius-top-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19v-6a8 8 0 0 1 8 -8h6"
  }));
}

var _excluded$9C = ["size", "color"];
function RadiusTopRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-radius-top-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h6a8 8 0 0 1 8 8v6"
  }));
}

var _excluded$9B = ["size", "color"];
function RainbowOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rainbow-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 17c0 -5.523 -4.477 -10 -10 -10c-.308 0 -.613 .014 -.914 .041m-3.208 .845a10.002 10.002 0 0 0 -5.878 9.114"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.088 11.069a6.001 6.001 0 0 0 -5.088 5.931"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17a2 2 0 1 0 -4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9A = ["size", "color"];
function Rainbow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rainbow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 17c0 -5.523 -4.477 -10 -10 -10s-10 4.477 -10 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 17a6 6 0 1 0 -12 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17a2 2 0 1 0 -4 0"
  }));
}

var _excluded$9z = ["size", "color"];
function Rating12Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rating-12-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10.5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10.5a1.5 1.5 0 0 1 3 0c0 .443 -.313 .989 -.612 1.393l-2.388 3.107h3"
  }));
}

var _excluded$9y = ["size", "color"];
function Rating14Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rating-14-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10.5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 15v-6m-2.5 0v4h3"
  }));
}

var _excluded$9x = ["size", "color"];
function Rating16Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rating-16-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11.5",
    cy: "13.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10.5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13.5v-3a1.5 1.5 0 0 1 1.5 -1.5h1"
  }));
}

var _excluded$9w = ["size", "color"];
function Rating18Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rating-18-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11.5",
    cy: "10.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11.5",
    cy: "13.5",
    r: "1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10.5v3"
  }));
}

var _excluded$9v = ["size", "color"];
function Rating21Plus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rating-21-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15v-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10.5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10.5a1.5 1.5 0 0 1 3 0c0 .443 -.313 .989 -.612 1.393l-2.388 3.107h3"
  }));
}

var _excluded$9u = ["size", "color"];
function Receipt2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-receipt-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16l-3 -2l-2 2l-2 -2l-2 2l-2 -2l-3 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5m2 0v1.5m0 -9v1.5"
  }));
}

var _excluded$9t = ["size", "color"];
function ReceiptOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-receipt-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16m2 -2h10a2 2 0 0 1 2 2v10m0 4.01v1.99l-3 -2l-2 2l-2 -2l-2 2l-2 -2l-3 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "7",
    x2: "15",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "11",
    x2: "11",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "15",
    x2: "15",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "11",
    x2: "15",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$9s = ["size", "color"];
function ReceiptRefund(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-receipt-refund",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16l-3 -2l-2 2l-2 -2l-2 2l-2 -2l-3 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v-2a2 2 0 0 0 -2 -2h-4l2 -2m0 4l-2 -2"
  }));
}

var _excluded$9r = ["size", "color"];
function ReceiptTax(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-receipt-tax",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "14",
    x2: "15",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9.5",
    cy: "8.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "14.5",
    cy: "13.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16l-3 -2l-2 2l-2 -2l-2 2l-2 -2l-3 2"
  }));
}

var _excluded$9q = ["size", "color"];
function Receipt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-receipt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21v-16a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v16l-3 -2l-2 2l-2 -2l-2 2l-2 -2l-3 2m4 -14h6m-6 4h6m-2 4h2"
  }));
}

var _excluded$9p = ["size", "color"];
function Recharging(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-recharging",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.038 4.5a9 9 0 0 0 -2.495 2.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.186 10.209a9 9 0 0 0 0 3.508"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 16.962a9 9 0 0 0 2.47 2.495"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.209 20.814a9 9 0 0 0 3.5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.962 19.5a9 9 0 0 0 2.495 -2.47"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.814 13.791a9 9 0 0 0 0 -3.508"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 7.038a9 9 0 0 0 -2.47 -2.495"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.791 3.186a9 9 0 0 0 -3.508 -.02"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l-2 4h4l-2 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 0 -18"
  }));
}

var _excluded$9o = ["size", "color"];
function RecordMailOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-record-mail-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.569 14.557a3 3 0 1 0 -4.113 -4.149"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9n = ["size", "color"];
function RecordMail(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-record-mail",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "15",
    x2: "17",
    y2: "15"
  }));
}

var _excluded$9m = ["size", "color"];
function RectangleVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rectangle-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "2"
  }));
}

var _excluded$9l = ["size", "color"];
function Rectangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rectangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }));
}

var _excluded$9k = ["size", "color"];
function RecycleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-recycle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17l-2 2l2 2m-2 -2h9m1.896 -2.071a1.999 1.999 0 0 0 -.146 -.679l-.55 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.536 11l-.732 -2.732l-2.732 .732m2.732 -.732l-4.5 7.794a2 2 0 0 0 1.506 2.89l1.141 .024"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.464 11l2.732 .732l.732 -2.732m-.732 2.732l-4.5 -7.794a2 2 0 0 0 -3.256 -.14l-.591 .976"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9j = ["size", "color"];
function Recycle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-recycle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17l-2 2l2 2m-2 -2h9a2 2 0 0 0 1.75 -2.75l-.55 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17l-2 2l2 2m-2 -2h9a2 2 0 0 0 1.75 -2.75l-.55 -1",
    transform: "rotate(120 12 13)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17l-2 2l2 2m-2 -2h9a2 2 0 0 0 1.75 -2.75l-.55 -1",
    transform: "rotate(240 12 13)"
  }));
}

var _excluded$9i = ["size", "color"];
function RefreshAlert(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-refresh-alert",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -15.5 -2m-.5 -4v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 15.5 2m.5 4v-4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12.01",
    y2: "15"
  }));
}

var _excluded$9h = ["size", "color"];
function RefreshDot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-refresh-dot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -15.5 -2m-.5 -4v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 15.5 2m.5 4v-4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }));
}

var _excluded$9g = ["size", "color"];
function RefreshOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-refresh-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -11.271 -6.305m-2.41 1.624a8.083 8.083 0 0 0 -1.819 2.681m-.5 -4v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 13.671 4.691m2.329 -1.691v-1h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9f = ["size", "color"];
function Refresh(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-refresh",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 11a8.1 8.1 0 0 0 -15.5 -2m-.5 -4v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8.1 8.1 0 0 0 15.5 2m.5 4v-4h-4"
  }));
}

var _excluded$9e = ["size", "color"];
function RegexOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-regex-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 15a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0 -5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l-3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l3 1.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4.5v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l-3 1.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$9d = ["size", "color"];
function Regex(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-regex",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 15a2.5 2.5 0 1 1 0 5a2.5 2.5 0 0 1 0 -5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l-3 -1.687"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l3 1.688"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4.5v3.375"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 7.875l-3 1.688"
  }));
}

var _excluded$9c = ["size", "color"];
function Registered(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-registered",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v-6h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15l-2 -2"
  }));
}

var _excluded$9b = ["size", "color"];
function RelationManyToMany(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-relation-many-to-many",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14v-4l3 4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 14v-4l3 4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10.5",
    x2: "12",
    y2: "10.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "13.5",
    x2: "12",
    y2: "13.51"
  }));
}

var _excluded$9a = ["size", "color"];
function RelationOneToMany(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-relation-one-to-many",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h1v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14v-4l3 4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "10.5",
    x2: "11",
    y2: "10.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "13.5",
    x2: "11",
    y2: "13.51"
  }));
}

var _excluded$99 = ["size", "color"];
function RelationOneToOne(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$99);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-relation-one-to-one",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 10h1v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h1v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "10.5",
    x2: "12",
    y2: "10.51"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "13.5",
    x2: "12",
    y2: "13.51"
  }));
}

var _excluded$98 = ["size", "color"];
function Reload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$98);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-reload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.933 13.041a8 8 0 1 1 -9.925 -8.788c3.899 -1.002 7.935 1.007 9.425 4.747"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v5h-5"
  }));
}

var _excluded$97 = ["size", "color"];
function RepeatOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$97);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-repeat-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-3c0 -1.336 .873 -2.468 2.08 -2.856m3.92 -.144h10m-3 -3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v3a3 3 0 0 1 -.133 .886m-1.99 1.984a3 3 0 0 1 -.877 .13h-13m3 3l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$96 = ["size", "color"];
function RepeatOnce(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$96);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-repeat-once",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-3a3 3 0 0 1 3 -3h13m-3 -3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v3a3 3 0 0 1 -3 3h-13m3 3l-3 -3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11l1 -1v4"
  }));
}

var _excluded$95 = ["size", "color"];
function Repeat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$95);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-repeat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-3a3 3 0 0 1 3 -3h13m-3 -3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v3a3 3 0 0 1 -3 3h-13m3 3l-3 -3l3 -3"
  }));
}

var _excluded$94 = ["size", "color"];
function ReplaceOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$94);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-replace-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h1a1 1 0 0 1 1 1v1m-.303 3.717a0.997 .997 0 0 1 -.697 .283h-4a1 1 0 0 1 -1 -1v-4c0 -.28 .115 -.532 .3 -.714"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15h1a1 1 0 0 1 1 1v1m-.303 3.717a0.997 .997 0 0 1 -.697 .283h-4a1 1 0 0 1 -1 -1v-4c0 -.28 .115 -.532 .3 -.714"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11v-3a2 2 0 0 0 -2 -2h-6l3 3m0 -6l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13v3a2 2 0 0 0 2 2h6l-3 -3m0 6l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$93 = ["size", "color"];
function Replace(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$93);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-replace",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "15",
    y: "15",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11v-3a2 2 0 0 0 -2 -2h-6l3 3m0 -6l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13v3a2 2 0 0 0 2 2h6l-3 -3m0 6l3 -3"
  }));
}

var _excluded$92 = ["size", "color"];
function ReportAnalytics(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$92);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report-analytics",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 17v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17v-3"
  }));
}

var _excluded$91 = ["size", "color"];
function ReportMedical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$91);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report-medical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "14",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$90 = ["size", "color"];
function ReportMoney(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$90);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report-money",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 11h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v1m0 -8v1"
  }));
}

var _excluded$8$ = ["size", "color"];
function ReportOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.576 5.595a1.994 1.994 0 0 0 -.576 1.405v12a2 2 0 0 0 2 2h10a2 2 0 0 0 2 -2m0 -4v-8a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a2 2 0 0 1 2 -2h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8_ = ["size", "color"];
function ReportSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h5.697"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12v-5a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15h3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 19.5l2.5 2.5"
  }));
}

var _excluded$8Z = ["size", "color"];
function Report(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-report",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 5h-2a2 2 0 0 0 -2 2v12a2 2 0 0 0 2 2h5.697"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 11v-4a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "3",
    width: "6",
    height: "4",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 11h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15h3"
  }));
}

var _excluded$8Y = ["size", "color"];
function Resize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-resize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11v8a1 1 0 0 0 1 1h8m-9 -14v-1a1 1 0 0 1 1 -1h1m5 0h2m5 0h1a1 1 0 0 1 1 1v1m0 5v2m0 5v1a1 1 0 0 1 -1 1h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h7a1 1 0 0 1 1 1v7"
  }));
}

var _excluded$8X = ["size", "color"];
function RippleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ripple-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7c.915 -.61 1.83 -1.034 2.746 -1.272m4.212 .22c.68 .247 1.361 .598 2.042 1.052c3 2 6 2 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17c3 -2 6 -2 9 0c2.092 1.395 4.184 1.817 6.276 1.266"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12c3 -2 6 -2 9 0m5.482 1.429c1.173 -.171 2.345 -.647 3.518 -1.429"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8W = ["size", "color"];
function Ripple(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ripple",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7c3 -2 6 -2 9 0s6 2 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17c3 -2 6 -2 9 0s6 2 9 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12c3 -2 6 -2 9 0s6 2 9 0"
  }));
}

var _excluded$8V = ["size", "color"];
function RoadOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-road-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19l3.332 -11.661"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l2.806 9.823"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8U = ["size", "color"];
function RoadSign(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-road-sign",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20.4l-6.9 -6.9c-.781 -.781 -.781 -2.219 0 -3l6.9 -6.9c.781 -.781 2.219 -.781 3 0l6.9 6.9c.781 .781 .781 2.219 0 3l-6.9 6.9c-.781 .781 -2.219 .781 -3 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14v-2c0 -.59 .414 -1 1 -1h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9l2 2l-2 2"
  }));
}

var _excluded$8T = ["size", "color"];
function Road(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-road",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19l4 -14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l4 14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-2"
  }));
}

var _excluded$8S = ["size", "color"];
function RobotOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-robot-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h6a2 2 0 0 1 2 2v1l1 1v3l-1 1m-.171 3.811a2 2 0 0 1 -1.829 1.189h-10a2 2 0 0 1 -2 -2v-3l-1 -1v-3l1 -1v-1a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "11.5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.854 11.853a0.498 .498 0 0 0 -.354 -.853a0.498 .498 0 0 0 -.356 .149"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.336 4.343l-.336 -1.343"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7l1 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8R = ["size", "color"];
function Robot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-robot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h10a2 2 0 0 1 2 2v1l1 1v3l-1 1v3a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-3l-1 -1v-3l1 -1v-1a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "11.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "11.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7l-1 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7l1 -4"
  }));
}

var _excluded$8Q = ["size", "color"];
function RocketOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rocket-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.29 9.275a9.03 9.03 0 0 0 -.29 .725a6 6 0 0 0 -5 3a8 8 0 0 1 7 7a6 6 0 0 0 3 -5c.241 -.085 .478 -.18 .708 -.283m2.428 -1.61a8.998 8.998 0 0 0 2.864 -6.107a3 3 0 0 0 -3 -3a8.998 8.998 0 0 0 -6.107 2.864"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14a6 6 0 0 0 -3 6a6 6 0 0 0 6 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8P = ["size", "color"];
function Rocket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rocket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13a8 8 0 0 1 7 7a6 6 0 0 0 3 -5a9 9 0 0 0 6 -8a3 3 0 0 0 -3 -3a9 9 0 0 0 -8 6a6 6 0 0 0 -5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 14a6 6 0 0 0 -3 6a6 6 0 0 0 6 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "9",
    r: "1"
  }));
}

var _excluded$8O = ["size", "color"];
function RollerSkating(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-roller-skating",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.905 5h3.418a1 1 0 0 1 .928 .629l1.143 2.856a3 3 0 0 0 2.207 1.83l4.717 .926a2.084 2.084 0 0 1 1.682 2.045v.714a1 1 0 0 1 -1 1h-13.895a1 1 0 0 1 -.995 -1.1l.8 -8a1 1 0 0 1 .995 -.9z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "17",
    r: "2"
  }));
}

var _excluded$8N = ["size", "color"];
function RollercoasterOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rollercoaster-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21a5.55 5.55 0 0 0 5.265 -3.795l.735 -2.205a8.759 8.759 0 0 1 2.35 -3.652m2.403 -1.589a8.76 8.76 0 0 1 3.572 -.759h3.675"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v7m0 4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9.5v2.5m0 4v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h5v3h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.446 5.415l.554 -.415l2 2.5l-.285 .213m-2.268 1.702l-1.447 1.085l-1.8 -.5l-.2 -2l1.139 -.854"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8M = ["size", "color"];
function Rollercoaster(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rollercoaster",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21a5.55 5.55 0 0 0 5.265 -3.795l.735 -2.205a8.775 8.775 0 0 1 8.325 -6h3.675"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9.5v11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h5v3h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8l4 -3l2 2.5l-4 3l-1.8 -.5z"
  }));
}

var _excluded$8L = ["size", "color"];
function Rotate2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4.55a8 8 0 0 0 -6 14.9m0 -4.45v5h-5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18.37",
    y1: "7.16",
    x2: "18.37",
    y2: "7.17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "19.94",
    x2: "13",
    y2: "19.95"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16.84",
    y1: "18.37",
    x2: "16.84",
    y2: "18.38"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.37",
    y1: "15.1",
    x2: "19.37",
    y2: "15.11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.94",
    y1: "11",
    x2: "19.94",
    y2: "11.01"
  }));
}

var _excluded$8K = ["size", "color"];
function Rotate360(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-360",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.458 11.042c.86 -2.366 .722 -4.58 -.6 -5.9c-2.272 -2.274 -7.185 -1.045 -10.973 2.743c-3.788 3.788 -5.017 8.701 -2.744 10.974c2.227 2.226 6.987 1.093 10.74 -2.515"
  }));
}

var _excluded$8J = ["size", "color"];
function RotateClockwise2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-clockwise-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4.55a8 8 0 0 1 6 14.9m0 -4.45v5h5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5.63",
    y1: "7.16",
    x2: "5.63",
    y2: "7.17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.06",
    y1: "11",
    x2: "4.06",
    y2: "11.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.63",
    y1: "15.1",
    x2: "4.63",
    y2: "15.11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.16",
    y1: "18.37",
    x2: "7.16",
    y2: "18.38"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "19.94",
    x2: "11",
    y2: "19.95"
  }));
}

var _excluded$8I = ["size", "color"];
function RotateClockwise(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-clockwise",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.05 11a8 8 0 1 1 .5 4m-.5 5v-5h5"
  }));
}

var _excluded$8H = ["size", "color"];
function RotateDot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-dot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.95 11a8 8 0 1 0 -.5 4m.5 5v-5h-5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }));
}

var _excluded$8G = ["size", "color"];
function RotateRectangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate-rectangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.3 5h.7a2 2 0 0 1 2 2v10a2 2 0 0 1 -2 2h-10a2 2 0 0 1 -2 -2v-10a2 2 0 0 1 2 -2h5l-2.82 -2.82m0 5.64l2.82 -2.82",
    transform: "rotate(-45 12 12)"
  }));
}

var _excluded$8F = ["size", "color"];
function Rotate(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rotate",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.95 11a8 8 0 1 0 -.5 4m.5 5v-5h-5"
  }));
}

var _excluded$8E = ["size", "color"];
function RouteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-route-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19h4.5c.71 0 1.372 -.212 1.924 -.576m1.545 -2.459a3.5 3.5 0 0 0 -3.469 -3.965h-.499m-4 0h-3.501a3.5 3.5 0 0 1 -2.477 -5.972m2.477 -1.028h3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8D = ["size", "color"];
function Route(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-route",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19h4.5a3.5 3.5 0 0 0 0 -7h-8a3.5 3.5 0 0 1 0 -7h3.5"
  }));
}

var _excluded$8C = ["size", "color"];
function RouterOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-router-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h2a2 2 0 0 1 2 2v2m-.588 3.417c-.362 .36 -.861 .583 -1.412 .583h-14a2 2 0 0 1 -2 -2v-4a2 2 0 0 1 2 -2h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.226 8.2a4 4 0 0 1 6.024 .55"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.445 5.407a8 8 0 0 1 12.055 1.093"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8B = ["size", "color"];
function Router(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-router",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "13",
    width: "18",
    height: "8",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "17",
    x2: "17",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "17",
    x2: "13",
    y2: "17.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "13",
    x2: "15",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.75 8.75a4 4 0 0 1 6.5 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 6.5a8 8 0 0 1 13 0"
  }));
}

var _excluded$8A = ["size", "color"];
function RowInsertBottom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-row-insert-bottom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6v4a1 1 0 0 1 -1 1h-14a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h14a1 1 0 0 1 1 1z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "15",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "17",
    x2: "10",
    y2: "17"
  }));
}

var _excluded$8z = ["size", "color"];
function RowInsertTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-row-insert-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v-4a1 1 0 0 1 1 -1h14a1 1 0 0 1 1 1v4a1 1 0 0 1 -1 1h-14a1 1 0 0 1 -1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "7",
    x2: "14",
    y2: "7"
  }));
}

var _excluded$8y = ["size", "color"];
function Rss(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-rss",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4a16 16 0 0 1 16 16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11a9 9 0 0 1 9 9"
  }));
}

var _excluded$8x = ["size", "color"];
function Ruler2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.03 7.97l4.97 -4.97l4 4l-5 5m-2 2l-7 7l-4 -4l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8w = ["size", "color"];
function Ruler2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l4 4l-14 14l-4 -4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16l-1.5 -1.5"
  }));
}

var _excluded$8v = ["size", "color"];
function Ruler3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.875 8c.621 0 1.125 .512 1.125 1.143v5.714c0 .631 -.504 1.143 -1.125 1.143h-15.875a1 1 0 0 1 -1 -1v-5.857c0 -.631 .504 -1.143 1.125 -1.143h15.75z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8v2"
  }));
}

var _excluded$8u = ["size", "color"];
function RulerMeasure(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler-measure",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.875 12c.621 0 1.125 .512 1.125 1.143v5.714c0 .631 -.504 1.143 -1.125 1.143h-15.875a1 1 0 0 1 -1 -1v-5.857c0 -.631 .504 -1.143 1.125 -1.143h15.75z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3v4"
  }));
}

var _excluded$8t = ["size", "color"];
function RulerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h11a1 1 0 0 1 1 1v5a1 1 0 0 1 -1 1h-4m-3.713 .299a0.997 .997 0 0 0 -.287 .701v7a1 1 0 0 1 -1 1h-5a1 1 0 0 1 -1 -1v-14c0 -.284 .118 -.54 .308 -.722"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8s = ["size", "color"];
function Ruler(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ruler",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h14a1 1 0 0 1 1 1v5a1 1 0 0 1 -1 1h-7a1 1 0 0 0 -1 1v7a1 1 0 0 1 -1 1h-5a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "6",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "7",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "16",
    x2: "6",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "4",
    x2: "8",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 4 12 7 "
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 4 16 6 "
  }));
}

var _excluded$8r = ["size", "color"];
function Run(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-run",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17l5 1l.75 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21l0 -4l-4 -3l1 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12l0 -3l5 -1l3 3l3 1"
  }));
}

var _excluded$8q = ["size", "color"];
function SailboatOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sailboat-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l-1 -3h12m4 0h2l-.506 1.517"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 11v1h1m4 0h2l-7 -9v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.713 7.718l-1.713 4.282"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8p = ["size", "color"];
function Sailboat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sailboat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l-1 -3h18l-1 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h7l-7 -9v9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "7",
    x2: "6",
    y2: "12"
  }));
}

var _excluded$8o = ["size", "color"];
function Salt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-salt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 8h9l-.281 -2.248a2 2 0 0 0 -1.985 -1.752h-4.468a2 2 0 0 0 -1.986 1.752l-.28 2.248z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 8l-1.612 9.671a2 2 0 0 0 1.973 2.329h8.278a2 2 0 0 0 1.973 -2.329l-1.612 -9.671"
  }));
}

var _excluded$8n = ["size", "color"];
function SatelliteOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-satellite-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.707 3.707l5.586 5.586m-1.293 2.707l-1.293 1.293a1 1 0 0 1 -1.414 0l-5.586 -5.586a1 1 0 0 1 0 -1.414l1.293 -1.293"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10l-3 3l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6l3 -3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 17c.69 0 1.316 -.28 1.769 -.733"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21c1.654 0 3.151 -.67 4.237 -1.752m1.507 -2.507a6 6 0 0 0 .256 -1.741"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8m = ["size", "color"];
function Satellite(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-satellite",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.707 6.293l2.586 -2.586a1 1 0 0 1 1.414 0l5.586 5.586a1 1 0 0 1 0 1.414l-2.586 2.586a1 1 0 0 1 -1.414 0l-5.586 -5.586a1 1 0 0 1 0 -1.414z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10l-3 3l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6l3 -3l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "13.5",
    y2: "13.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 17a2.5 2.5 0 0 0 2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21a6 6 0 0 0 6 -6"
  }));
}

var _excluded$8l = ["size", "color"];
function Sausage(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sausage",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 5.5a2.5 2.5 0 0 0 -2.5 2.5c0 7.18 5.82 13 13 13a2.5 2.5 0 1 0 0 -5a8 8 0 0 1 -8 -8a2.5 2.5 0 0 0 -2.5 -2.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.195 5.519l-1.243 -1.989a1 1 0 0 1 .848 -1.53h1.392a1 1 0 0 1 .848 1.53l-1.245 1.99"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.482 18.225l1.989 -1.243a1 1 0 0 1 1.53 .848v1.392a1 1 0 0 1 -1.53 .848l-1.991 -1.245"
  }));
}

var _excluded$8k = ["size", "color"];
function ScaleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scale-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.452 5.425l2.548 -.425l6 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l-3 -6l-3 6a3 3 0 0 0 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.873 14.871a3.001 3.001 0 0 0 2.127 -2.871l-3 -6l-2.677 5.355"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8j = ["size", "color"];
function ScaleOutlineOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scale-outline-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h10a4 4 0 0 1 4 4v10m-1.173 2.83a3.987 3.987 0 0 1 -2.827 1.17h-10a4 4 0 0 1 -4 -4v-10c0 -1.104 .447 -2.103 1.17 -2.827"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.062 7.062c.31 -.041 .622 -.062 .938 -.062c1.956 0 3.724 .802 4.994 2.095a142.85 142.85 0 0 0 -1.994 1.905m-3.723 .288a3 3 0 0 0 -1.315 .71l-2.956 -2.903a6.977 6.977 0 0 1 1.142 -.942"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8i = ["size", "color"];
function ScaleOutline(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scale-outline",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7c1.956 0 3.724 .802 4.994 2.095l-2.956 2.904a3 3 0 0 0 -2.038 -.799a3 3 0 0 0 -2.038 .798l-2.956 -2.903a6.979 6.979 0 0 1 4.994 -2.095z"
  }));
}

var _excluded$8h = ["size", "color"];
function Scale(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scale",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6l6 -1l6 1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l-3 -6l-3 6a3 3 0 0 0 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-3 -6l-3 6a3 3 0 0 0 6 0"
  }));
}

var _excluded$8g = ["size", "color"];
function ScanEye(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scan-eye",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12c3.333 -4.667 6.667 -4.667 10 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12c3.333 4.667 6.667 4.667 10 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-.01"
  }));
}

var _excluded$8f = ["size", "color"];
function Scan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7v-1a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v1a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$8e = ["size", "color"];
function SchemaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-schema-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 2h4v4m-4 0h-1v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v-1h5v4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 7.5v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 14v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8d = ["size", "color"];
function Schema(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-schema",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 2h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h5v4h-5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 6v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 14v4"
  }));
}

var _excluded$8c = ["size", "color"];
function SchoolOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-school-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 9l-10 -4l-2.136 .854m-2.864 1.146l-5 2l10 4l.697 -.279m2.878 -1.151l6.425 -2.57v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10.6v5.4c0 1.657 2.686 3 6 3c2.334 0 4.357 -.666 5.35 -1.64m.65 -3.36v-3.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$8b = ["size", "color"];
function School(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-school",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 9l-10 -4l-10 4l10 4l10 -4v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10.6v5.4a6 3 0 0 0 12 0v-5.4"
  }));
}

var _excluded$8a = ["size", "color"];
function ScissorsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scissors-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.432 4.442a3 3 0 1 0 4.114 4.146"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.6 15.4l3.4 -3.4m2 -2l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$89 = ["size", "color"];
function Scissors(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$89);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scissors",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "7",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.6",
    y1: "8.6",
    x2: "19",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.6",
    y1: "15.4",
    x2: "19",
    y2: "5"
  }));
}

var _excluded$88 = ["size", "color"];
function ScooterElectric(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$88);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scooter-electric",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17h5a6 6 0 0 1 5 -5v-5a2 2 0 0 0 -2 -2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l-2 4h3l-2 4"
  }));
}

var _excluded$87 = ["size", "color"];
function Scooter(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$87);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scooter",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 17h5a6 6 0 0 1 5 -5v-5a2 2 0 0 0 -2 -2h-1"
  }));
}

var _excluded$86 = ["size", "color"];
function ScreenShareOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$86);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-screen-share-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12v3a1 1 0 0 1 -1 1h-16a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1h9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8l4 -4m-4 0l4 4"
  }));
}

var _excluded$85 = ["size", "color"];
function ScreenShare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$85);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-screen-share",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12v3a1 1 0 0 1 -1 1h-16a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1h9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "20",
    x2: "17",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "16",
    x2: "9",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "16",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l5 -5"
  }));
}

var _excluded$84 = ["size", "color"];
function Screenshot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$84);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-screenshot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19a2 2 0 0 1 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 5h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 5a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 19h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 19h-2"
  }));
}

var _excluded$83 = ["size", "color"];
function ScribbleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$83);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scribble-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15c2 3 4 4 7 4c1.95 0 4.324 -1.268 5.746 -3.256m1.181 -2.812a5.97 5.97 0 0 0 .073 -.932c0 -4 -3 -7 -6 -7c-.642 0 -1.239 .069 -1.78 .201m-2.492 1.515c-.47 .617 -.728 1.386 -.728 2.284c0 2.5 2 5 6 5c.597 0 1.203 -.055 1.808 -.156m3.102 -.921c2.235 -.953 4.152 -2.423 5.09 -3.923"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$82 = ["size", "color"];
function Scribble(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$82);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scribble",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15c2 3 4 4 7 4s7 -3 7 -7s-3 -7 -6 -7s-5 1.5 -5 4s2 5 6 5s8.408 -2.453 10 -5"
  }));
}

var _excluded$81 = ["size", "color"];
function ScriptMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$81);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-script-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h-8a3 3 0 0 1 0 -6h11a3 3 0 0 0 -3 3m7 -2v-9a2 2 0 0 0 -2 -2h-10a2 2 0 0 0 -2 2v8"
  }));
}

var _excluded$80 = ["size", "color"];
function ScriptPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$80);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-script-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h-8a3 3 0 0 1 0 -6h11a3 3 0 0 0 -3 3m7 -3v-8a2 2 0 0 0 -2 -2h-10a2 2 0 0 0 -2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17v4"
  }));
}

var _excluded$7$ = ["size", "color"];
function ScriptX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-script-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h-8a3 3 0 0 1 0 -6h11a3 3 0 0 0 -3 3m7 -3v-8a2 2 0 0 0 -2 -2h-10a2 2 0 0 0 -2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17l4 4m0 -4l-4 4"
  }));
}

var _excluded$7_ = ["size", "color"];
function Script(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-script",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20h-11a3 3 0 0 1 0 -6h11a3 3 0 0 0 0 6h1a3 3 0 0 0 3 -3v-11a2 2 0 0 0 -2 -2h-10a2 2 0 0 0 -2 2v8"
  }));
}

var _excluded$7Z = ["size", "color"];
function ScubaMaskOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scuba-mask-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 7h5a1 1 0 0 1 1 1v4.5c0 .154 -.014 .304 -.04 .45m-1.997 2.007c-.15 .028 -.305 .043 -.463 .043h-.5a2 2 0 0 1 -2 -2a2 2 0 1 0 -4 0a2 2 0 0 1 -2 2h-.5a2.5 2.5 0 0 1 -2.5 -2.5v-4.5a1 1 0 0 1 1 -1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17a2 2 0 0 0 2 2h3.5a5.475 5.475 0 0 0 2.765 -.744m1.996 -2c.47 -.81 .739 -1.752 .739 -2.756v-9.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7Y = ["size", "color"];
function ScubaMask(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-scuba-mask",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h12a1 1 0 0 1 1 1v4.5a2.5 2.5 0 0 1 -2.5 2.5h-.5a2 2 0 0 1 -2 -2a2 2 0 1 0 -4 0a2 2 0 0 1 -2 2h-.5a2.5 2.5 0 0 1 -2.5 -2.5v-4.5a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17a2 2 0 0 0 2 2h3.5a5.5 5.5 0 0 0 5.5 -5.5v-9.5"
  }));
}

var _excluded$7X = ["size", "color"];
function Sdk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sdk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h-3a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 8l-3 4l3 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h2a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-2z"
  }));
}

var _excluded$7W = ["size", "color"];
function SearchOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-search-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.039 5.062a7 7 0 0 0 9.91 9.89m1.584 -2.434a7 7 0 0 0 -9.038 -9.057"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7V = ["size", "color"];
function Search(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "21",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$7U = ["size", "color"];
function SectionSign(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-section-sign",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 19.004a3.001 3.001 0 1 0 2.828 -4.004"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.83 5.002a3.001 3.001 0 1 0 -2.83 3.998"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }));
}

var _excluded$7T = ["size", "color"];
function Section(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-section",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 20h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4l0 0"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "8",
    width: "16",
    height: "8",
    rx: "1"
  }));
}

var _excluded$7S = ["size", "color"];
function SeedingOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-seeding-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.412 7.407a6.025 6.025 0 0 0 -2.82 -2.82m-4.592 -.587h-1v2a6 6 0 0 0 6 6h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14a6 6 0 0 1 .255 -1.736m1.51 -2.514a5.981 5.981 0 0 1 4.235 -1.75h3v1c0 2.158 -1.14 4.05 -2.85 5.107m-3.15 .893h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7R = ["size", "color"];
function Seeding(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-seeding",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 10a6 6 0 0 0 -6 -6h-3v2a6 6 0 0 0 6 6h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14a6 6 0 0 1 6 -6h3v1a6 6 0 0 1 -6 6h-3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "10"
  }));
}

var _excluded$7Q = ["size", "color"];
function Select(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-select",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11l3 3l3 -3"
  }));
}

var _excluded$7P = ["size", "color"];
function Selector(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-selector",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 9 12 5 16 9"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 15 12 19 8 15"
  }));
}

var _excluded$7O = ["size", "color"];
function SendOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-send-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14l2.001 -2.001m1.999 -1.999l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.718 6.713l10.282 -3.713l-3.715 10.289m-1.063 2.941l-1.722 4.77a0.55 .55 0 0 1 -1 0l-3.5 -7l-7 -3.5a0.55 .55 0 0 1 0 -1l4.772 -1.723"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7N = ["size", "color"];
function Send(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-send",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "14",
    x2: "21",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-6.5 18a0.55 .55 0 0 1 -1 0l-3.5 -7l-7 -3.5a0.55 .55 0 0 1 0 -1l18 -6.5"
  }));
}

var _excluded$7M = ["size", "color"];
function Seo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-seo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h-3a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16h-4v-8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "8",
    width: "4",
    height: "8",
    rx: "1"
  }));
}

var _excluded$7L = ["size", "color"];
function SeparatorHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-separator-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 8 12 4 16 8"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 16 12 20 8 16"
  }));
}

var _excluded$7K = ["size", "color"];
function SeparatorVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-separator-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 8 4 12 8 16"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 16 20 12 16 8"
  }));
}

var _excluded$7J = ["size", "color"];
function Separator(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-separator",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "3",
    y2: "12.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "17",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "12",
    x2: "21",
    y2: "12.01"
  }));
}

var _excluded$7I = ["size", "color"];
function Server2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-server-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "12",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8",
    x2: "7",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "16",
    x2: "7",
    y2: "16.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 8h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16h6"
  }));
}

var _excluded$7H = ["size", "color"];
function ServerBolt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-server-bolt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20h-9a3 3 0 0 1 -3 -3v-2a3 3 0 0 1 3 -3h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15l-2 3h3l-2 3"
  }));
}

var _excluded$7G = ["size", "color"];
function ServerCog(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-server-cog",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20h-6a3 3 0 0 1 -3 -3v-2a3 3 0 0 1 3 -3h10.5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18.001",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.001 14.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.001 20v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.032 16.25l-1.299 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.27 19l-1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.97 16.25l1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.733 19l1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v.01"
  }));
}

var _excluded$7F = ["size", "color"];
function ServerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-server-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-6a3 3 0 0 1 -3 -3v-2c0 -1.083 .574 -2.033 1.435 -2.56m3.565 -.44h10a3 3 0 0 1 3 3v2a3 3 0 0 1 -3 3h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h2a3 3 0 0 1 3 3v2m-1.448 2.568a2.986 2.986 0 0 1 -1.552 .432h-12a3 3 0 0 1 -3 -3v-2a3 3 0 0 1 3 -3h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 16v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7E = ["size", "color"];
function Server(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-server",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "12",
    width: "18",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8",
    x2: "7",
    y2: "8.01"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "16",
    x2: "7",
    y2: "16.01"
  }));
}

var _excluded$7D = ["size", "color"];
function Servicemark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-servicemark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15v-6l3 4l3 -4v6"
  }));
}

var _excluded$7C = ["size", "color"];
function SettingsAutomation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-settings-automation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.325 4.317c.426 -1.756 2.924 -1.756 3.35 0a1.724 1.724 0 0 0 2.573 1.066c1.543 -.94 3.31 .826 2.37 2.37a1.724 1.724 0 0 0 1.065 2.572c1.756 .426 1.756 2.924 0 3.35a1.724 1.724 0 0 0 -1.066 2.573c.94 1.543 -.826 3.31 -2.37 2.37a1.724 1.724 0 0 0 -2.572 1.065c-.426 1.756 -2.924 1.756 -3.35 0a1.724 1.724 0 0 0 -2.573 -1.066c-1.543 .94 -3.31 -.826 -2.37 -2.37a1.724 1.724 0 0 0 -1.065 -2.572c-1.756 -.426 -1.756 -2.924 0 -3.35a1.724 1.724 0 0 0 1.066 -2.573c-.94 -1.543 .826 -3.31 2.37 -2.37c1 .608 2.296 .07 2.572 -1.065z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9v6l5 -3z"
  }));
}

var _excluded$7B = ["size", "color"];
function SettingsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-settings-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.456 5.435c.416 -.22 .745 -.609 .869 -1.118c.426 -1.756 2.924 -1.756 3.35 0a1.724 1.724 0 0 0 2.573 1.066c1.543 -.94 3.31 .826 2.37 2.37a1.724 1.724 0 0 0 1.065 2.572c1.756 .426 1.756 2.924 0 3.35a1.724 1.724 0 0 0 -1.187 1.016m-.126 3.666c-.516 .522 -1.348 .733 -2.123 .261a1.724 1.724 0 0 0 -2.572 1.065c-.426 1.756 -2.924 1.756 -3.35 0a1.724 1.724 0 0 0 -2.573 -1.066c-1.543 .94 -3.31 -.826 -2.37 -2.37a1.724 1.724 0 0 0 -1.065 -2.572c-1.756 -.426 -1.756 -2.924 0 -3.35a1.724 1.724 0 0 0 1.066 -2.573c-.468 -.768 -.266 -1.59 .246 -2.108"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.879 9.878a3 3 0 1 0 4.256 4.23m.552 -3.444a3.012 3.012 0 0 0 -1.412 -1.38"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7A = ["size", "color"];
function Settings(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-settings",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.325 4.317c.426 -1.756 2.924 -1.756 3.35 0a1.724 1.724 0 0 0 2.573 1.066c1.543 -.94 3.31 .826 2.37 2.37a1.724 1.724 0 0 0 1.065 2.572c1.756 .426 1.756 2.924 0 3.35a1.724 1.724 0 0 0 -1.066 2.573c.94 1.543 -.826 3.31 -2.37 2.37a1.724 1.724 0 0 0 -2.572 1.065c-.426 1.756 -2.924 1.756 -3.35 0a1.724 1.724 0 0 0 -2.573 -1.066c-1.543 .94 -3.31 -.826 -2.37 -2.37a1.724 1.724 0 0 0 -1.065 -2.572c-1.756 -.426 -1.756 -2.924 0 -3.35a1.724 1.724 0 0 0 1.066 -2.573c-.94 -1.543 .826 -3.31 2.37 -2.37c1 .608 2.296 .07 2.572 -1.065z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }));
}

var _excluded$7z = ["size", "color"];
function ShadowOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shadow-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.634 5.638a9 9 0 0 0 12.728 12.727m1.68 -2.32a9 9 0 0 0 -12.086 -12.088"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 18h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 6h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7y = ["size", "color"];
function Shadow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shadow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 18h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 6h1"
  }));
}

var _excluded$7x = ["size", "color"];
function Shape2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shape-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17.5l11 -11m-12.5 .5v10m14 -10v10"
  }));
}

var _excluded$7w = ["size", "color"];
function Shape3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shape-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5h10m-12 2v10m14 -10v10"
  }));
}

var _excluded$7v = ["size", "color"];
function ShapeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shape-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.575 3.597a2 2 0 0 0 2.849 2.808"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.574 17.598a2 2 0 0 0 2.826 2.83"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7u = ["size", "color"];
function Shape(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shape",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "7",
    x2: "5",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "5",
    x2: "17",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "17",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "7",
    x2: "19",
    y2: "17"
  }));
}

var _excluded$7t = ["size", "color"];
function ShareOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-share-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "6",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.861 15.896a3 3 0 0 0 4.265 4.22m.578 -3.417a3.012 3.012 0 0 0 -1.507 -1.45"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.7 10.7l1.336 -.688m2.624 -1.352l2.64 -1.36"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.7 13.3l6.6 3.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7s = ["size", "color"];
function Share(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-share",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "6",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.7",
    y1: "10.7",
    x2: "15.3",
    y2: "7.3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8.7",
    y1: "13.3",
    x2: "15.3",
    y2: "16.7"
  }));
}

var _excluded$7r = ["size", "color"];
function ShieldCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l2 2l4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }));
}

var _excluded$7q = ["size", "color"];
function ShieldCheckered(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-checkered",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.5 12h17"
  }));
}

var _excluded$7p = ["size", "color"];
function ShieldChevron(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-chevron",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14l8 -3l8 3"
  }));
}

var _excluded$7o = ["size", "color"];
function ShieldHalfFilled(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-half-filled",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11h8.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h8.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5h3.1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17h6.2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h8"
  }));
}

var _excluded$7n = ["size", "color"];
function ShieldHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v18"
  }));
}

var _excluded$7m = ["size", "color"];
function ShieldLock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-lock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "11",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "14.5"
  }));
}

var _excluded$7l = ["size", "color"];
function ShieldOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.669 17.669a12 12 0 0 1 -5.669 3.331a12 12 0 0 1 -8.5 -15c.797 .036 1.589 0 2.366 -.126m3.092 -.912a12 12 0 0 0 3.042 -1.962a12 12 0 0 0 8.5 3a12 12 0 0 1 -1.117 9.379"
  }));
}

var _excluded$7k = ["size", "color"];
function ShieldX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l4 4m0 -4l-4 4"
  }));
}

var _excluded$7j = ["size", "color"];
function Shield(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shield",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a12 12 0 0 0 8.5 3a12 12 0 0 1 -8.5 15a12 12 0 0 1 -8.5 -15a12 12 0 0 0 8.5 -3"
  }));
}

var _excluded$7i = ["size", "color"];
function ShipOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ship-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l-1 -5h10m4 0h4l-1.334 2.668"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13v-6h2m4 0h2l4 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7h = ["size", "color"];
function Ship(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ship",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 20a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l-1 -5h18l-2 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13v-6h8l4 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v-4h-1"
  }));
}

var _excluded$7g = ["size", "color"];
function ShirtOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shirt-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.243 4.252l.757 -.252c0 .43 .09 .837 .252 1.206m1.395 1.472a3 3 0 0 0 4.353 -2.678l6 2v5h-3v3m0 4v1a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-8h-3v-5l2.26 -.753"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7f = ["size", "color"];
function ShirtSport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shirt-sport",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4l6 2v5h-3v8a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-8h-3v-5l6 -2a3 3 0 0 0 6 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 11h2.5l-1.5 5"
  }));
}

var _excluded$7e = ["size", "color"];
function Shirt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shirt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 4l6 2v5h-3v8a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-8h-3v-5l6 -2a3 3 0 0 0 6 0"
  }));
}

var _excluded$7d = ["size", "color"];
function ShoeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shoe-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.846 9.868l4.08 .972a4 4 0 0 1 3.074 3.89v2.27m-3 1h-14a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v-1a4 4 0 0 0 -4 -4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l.663 -1.327"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$7c = ["size", "color"];
function Shoe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shoe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6h5.426a1 1 0 0 1 .863 .496l1.064 1.823a3 3 0 0 0 1.896 1.407l4.677 1.114a4 4 0 0 1 3.074 3.89v2.27a1 1 0 0 1 -1 1h-16a1 1 0 0 1 -1 -1v-10a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13l1 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v-1a4 4 0 0 0 -4 -4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l1.5 -3"
  }));
}

var _excluded$7b = ["size", "color"];
function ShoppingCartDiscount(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shopping-cart-discount",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-11v-14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6l-1 7h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10.5",
    cy: "4.5",
    r: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15.5",
    cy: "9.5",
    r: ".5"
  }));
}

var _excluded$7a = ["size", "color"];
function ShoppingCartOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shopping-cart-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17a2 2 0 1 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-11v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.239 5.231l10.761 .769l-1 7h-2m-4 0h-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$79 = ["size", "color"];
function ShoppingCartPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$79);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shopping-cart-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-11v-14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5l6.005 .429m7.138 6.573l-.143 .998h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6h6m-3 -3v6"
  }));
}

var _excluded$78 = ["size", "color"];
function ShoppingCartX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$78);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shopping-cart-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-11v-14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5l7.999 .571m5.43 4.43l-.429 2.999h-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3l-4 4"
  }));
}

var _excluded$77 = ["size", "color"];
function ShoppingCart(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$77);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shopping-cart",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17h-11v-14h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5l14 1l-1 7h-13"
  }));
}

var _excluded$76 = ["size", "color"];
function Shovel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$76);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shovel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 5.5l-8 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.276 11.284l4.44 4.44a0.968 .968 0 0 1 0 1.369l-2.704 2.704a4.108 4.108 0 0 1 -5.809 -5.81l2.704 -2.703a0.968 .968 0 0 1 1.37 0z"
  }));
}

var _excluded$75 = ["size", "color"];
function Shredder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$75);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-shredder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "10",
    width: "16",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10v-4a2 2 0 0 0 -2 -2h-6a2 2 0 0 0 -2 2v4m5 5v5m4 -5v2m-8 -2v3"
  }));
}

var _excluded$74 = ["size", "color"];
function SignLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$74);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sign-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 21v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 6h-10l-2 2.5l2 2.5h10z"
  }));
}

var _excluded$73 = ["size", "color"];
function SignRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$73);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sign-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h10l2 2.5l-2 2.5h-10z"
  }));
}

var _excluded$72 = ["size", "color"];
function Signal3g(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$72);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signal-3g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h3a2 2 0 1 1 0 4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h3v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12a2 2 0 1 1 0 4h-3"
  }));
}

var _excluded$71 = ["size", "color"];
function Signal4gPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$71);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signal-4g-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8v5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 10v4"
  }));
}

var _excluded$70 = ["size", "color"];
function Signal4g(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$70);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signal-4g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8v5h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h3v-4h-1"
  }));
}

var _excluded$6$ = ["size", "color"];
function Signal5g(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signal-5g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h-5v4h3a2 2 0 1 1 0 4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8h-3a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h3v-4h-1"
  }));
}

var _excluded$6_ = ["size", "color"];
function SignatureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signature-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17c3.333 -3.333 5 -6 5 -8c0 -.394 -.017 -.735 -.05 -1.033m-1.95 -1.967c-1 0 -2.032 1.085 -2 3c.034 2.048 1.658 4.877 2.5 6c1.5 2 2.5 2.5 3.5 1l2 -3c.333 2.667 1.333 4 3 4c.219 0 .708 -.341 1.231 -.742m3.769 -.258c.303 .245 .64 .677 1 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6Z = ["size", "color"];
function Signature(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-signature",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17c3.333 -3.333 5 -6 5 -8c0 -3 -1 -3 -2 -3s-2.032 1.085 -2 3c.034 2.048 1.658 4.877 2.5 6c1.5 2 2.5 2.5 3.5 1l2 -3c.333 2.667 1.333 4 3 4c.53 0 2.639 -2 3 -2c.517 0 1.517 .667 3 2"
  }));
}

var _excluded$6Y = ["size", "color"];
function SitemapOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sitemap-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "15",
    width: "6",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15a2 2 0 0 1 2 2m-.591 3.42c-.362 .358 -.86 .58 -1.409 .58h-2a2 2 0 0 1 -2 -2v-2c0 -.549 .221 -1.046 .579 -1.407"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5a2 2 0 0 1 2 -2h2a2 2 0 0 1 2 2v2a2 2 0 0 1 -2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15v-1a2 2 0 0 1 2 -2h4m4 0a2 2 0 0 1 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6X = ["size", "color"];
function Sitemap(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sitemap",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "15",
    width: "6",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "15",
    y: "15",
    width: "6",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "6",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15v-1a2 2 0 0 1 2 -2h8a2 2 0 0 1 2 2v1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "12"
  }));
}

var _excluded$6W = ["size", "color"];
function SkateboardOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-skateboard-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15a2 2 0 0 0 2 2m2 -2a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9c0 .552 .895 1 2 1h5m4 0h5c1.105 0 2 -.448 2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6V = ["size", "color"];
function Skateboard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-skateboard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "15",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9a2 1 0 0 0 2 1h14a2 1 0 0 0 2 -1"
  }));
}

var _excluded$6U = ["size", "color"];
function Skull(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-skull",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4c4.418 0 8 3.358 8 7.5c0 1.901 -.755 3.637 -1.999 4.96l-.001 2.54a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-2.54c-1.245 -1.322 -2 -3.058 -2 -4.96c0 -4.142 3.582 -7.5 8 -7.5z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 17v3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "11",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "11",
    r: "1"
  }));
}

var _excluded$6T = ["size", "color"];
function Sleigh(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sleigh",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h15a4 4 0 0 0 4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15h-9a4 4 0 0 1 -4 -4v-6l1.243 1.243a6 6 0 0 0 4.242 1.757h3.515v2a2 2 0 0 0 2 2h.5a1.5 1.5 0 0 0 1.5 -1.5a1.5 1.5 0 0 1 3 0v1.5a3 3 0 0 1 -3 3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 15v4"
  }));
}

var _excluded$6S = ["size", "color"];
function Slice(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-slice",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19l15 -15l3 3l-6 6l2 2a14 14 0 0 1 -14 4"
  }));
}

var _excluded$6R = ["size", "color"];
function Slideshow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-slideshow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "6",
    x2: "15.01",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "14",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13l4 -4a3 5 0 0 1 3 0l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12l2 -2a3 5 0 0 1 3 0l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "8.01",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12.01",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "21",
    x2: "16.01",
    y2: "21"
  }));
}

var _excluded$6Q = ["size", "color"];
function SmartHomeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-smart-home-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.097 7.125l-2.037 1.585a2.665 2.665 0 0 0 -1.029 2.105v7.2a2 2 0 0 0 2 2h12c.559 0 1.064 -.229 1.427 -.598m.572 -3.417v-5.185c0 -.823 -.38 -1.6 -1.03 -2.105l-5.333 -4.148a2.666 2.666 0 0 0 -3.274 0l-1.029 .8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.332 15.345c-2.213 .976 -5.335 .86 -7.332 -.345"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6P = ["size", "color"];
function SmartHome(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-smart-home",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8.71l-5.333 -4.148a2.666 2.666 0 0 0 -3.274 0l-5.334 4.148a2.665 2.665 0 0 0 -1.029 2.105v7.2a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-7.2c0 -.823 -.38 -1.6 -1.03 -2.105"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15c-2.21 1.333 -5.792 1.333 -8 0"
  }));
}

var _excluded$6O = ["size", "color"];
function SmokingNo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-smoking-no",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "13",
    x2: "8",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5v.5a2 2 0 0 0 2 2a2 2 0 0 1 2 2v.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h3a1 1 0 0 1 1 1v2c0 .28 -.115 .533 -.3 .714m-3.7 .286h-13a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h9"
  }));
}

var _excluded$6N = ["size", "color"];
function Smoking(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-smoking",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "13",
    width: "18",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "13",
    x2: "8",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5v.5a2 2 0 0 0 2 2a2 2 0 0 1 2 2v.5"
  }));
}

var _excluded$6M = ["size", "color"];
function SnowflakeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-snowflake-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2v6m1.196 1.186l1.804 1.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.928 6.268l.134 2.232l1.866 1.232"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.66 7l-5.629 3.25l-.031 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.928 14.268l-1.015 .67"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.212 14.226l-2.171 1.262"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20l-2 -1l-2 1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 22v-6.5l-3 -1.72"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.072 17.732l-.134 -2.232l-1.866 -1.232"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.34 17l5.629 -3.25l-.01 -3.458"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.072 9.732l1.866 -1.232l.134 -2.232"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.34 7l5.629 3.25l.802 -.466"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6L = ["size", "color"];
function Snowflake(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-snowflake",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(60 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(120 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(180 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(240 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4l2 1l2 -1m-2 -2v6.5l3 1.72",
    transform: "rotate(300 12 12)"
  }));
}

var _excluded$6K = ["size", "color"];
function Snowman(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-snowman",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a4 4 0 0 1 2.906 6.75a6 6 0 1 1 -5.81 0a4 4 0 0 1 2.904 -6.75z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.5 11.5l2.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 11.5l-2.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h.01"
  }));
}

var _excluded$6J = ["size", "color"];
function SoccerField(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-soccer-field",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9h3v6h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9h3v6h-3z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "5",
    width: "18",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }));
}

var _excluded$6I = ["size", "color"];
function SocialOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-social-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.57 17.602a2 2 0 0 0 2.83 2.827"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.113 11.133a3.001 3.001 0 1 0 3.765 3.715"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.7 17.8l2.8 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.3 17.8l-2.8 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6H = ["size", "color"];
function Social(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-social",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "7",
    x2: "12",
    y2: "11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6.7",
    y1: "17.8",
    x2: "9.5",
    y2: "15.8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17.3",
    y1: "17.8",
    x2: "14.5",
    y2: "15.8"
  }));
}

var _excluded$6G = ["size", "color"];
function Sock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 3v6l4.798 5.142a4 4 0 0 1 -5.441 5.86l-6.736 -6.41a2 2 0 0 1 -.621 -1.451v-9.141h8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.895 15.768c.708 -.721 1.105 -1.677 1.105 -2.768a4 4 0 0 0 -4 -4"
  }));
}

var _excluded$6F = ["size", "color"];
function SofaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sofa-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v-1a2 2 0 1 1 4 0v5m-3 1h-16a1 1 0 0 1 -1 -1v-5a2 2 0 1 1 4 0v1h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11v-3c0 -1.082 .573 -2.03 1.432 -2.558m3.568 -.442h8a3 3 0 0 1 3 3v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3m0 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6E = ["size", "color"];
function Sofa(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sofa",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11a2 2 0 0 1 2 2v1h12v-1a2 2 0 1 1 4 0v5a1 1 0 0 1 -1 1h-18a1 1 0 0 1 -1 -1v-5a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11v-3a3 3 0 0 1 3 -3h10a3 3 0 0 1 3 3v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v9"
  }));
}

var _excluded$6D = ["size", "color"];
function SortAscending2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-ascending-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "5",
    width: "5",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "14",
    width: "5",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 6v12"
  }));
}

var _excluded$6C = ["size", "color"];
function SortAscendingLetters(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-ascending-letters",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10v-5c0 -1.38 .62 -2 2 -2s2 .62 2 2v5m0 -3h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 21h-4l4 -7h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v12"
  }));
}

var _excluded$6B = ["size", "color"];
function SortAscendingNumbers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-ascending-numbers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3a2 2 0 0 1 2 2v3a2 2 0 1 1 -4 0v-3a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "16",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v3a2 2 0 0 1 -2 2h-1.5"
  }));
}

var _excluded$6A = ["size", "color"];
function SortAscending(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-ascending",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "11",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "11",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "13",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 9 18 6 21 9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "6",
    x2: "18",
    y2: "18"
  }));
}

var _excluded$6z = ["size", "color"];
function SortDescending2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-descending-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "5",
    width: "5",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "14",
    width: "5",
    height: "5",
    rx: ".5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 18v-12"
  }));
}

var _excluded$6y = ["size", "color"];
function SortDescendingLetters(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-descending-letters",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 21v-5c0 -1.38 .62 -2 2 -2s2 .62 2 2v5m0 -3h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10h-4l4 -7h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v12"
  }));
}

var _excluded$6x = ["size", "color"];
function SortDescendingNumbers(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-descending-numbers",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l3 3l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 6v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 14a2 2 0 0 1 2 2v3a2 2 0 1 1 -4 0v-3a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5v3a2 2 0 0 1 -2 2h-1.5"
  }));
}

var _excluded$6w = ["size", "color"];
function SortDescending(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sort-descending",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "13",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "11",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "11",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 15 18 18 21 15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "6",
    x2: "18",
    y2: "18"
  }));
}

var _excluded$6v = ["size", "color"];
function Sos(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sos",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h-3a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4v8h-4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 16h3a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h3"
  }));
}

var _excluded$6u = ["size", "color"];
function SoupOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-soup-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11h6c0 1.691 -.525 3.26 -1.42 4.552m-2.034 2.032a7.963 7.963 0 0 1 -4.546 1.416h-2a8 8 0 0 1 -8 -8h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6t = ["size", "color"];
function Soup(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-soup",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h18a8 8 0 0 1 -8 8h-2a8 8 0 0 1 -8 -8z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v3"
  }));
}

var _excluded$6s = ["size", "color"];
function SourceCode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-source-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 4h2.5a3 3 0 0 1 3 3v10a3 3 0 0 1 -3 3h-10a3 3 0 0 1 -3 -3v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l2 -2l-2 -2"
  }));
}

var _excluded$6r = ["size", "color"];
function SpaceOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-space-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10v3a1 1 0 0 0 1 1h9m4 0h1a1 1 0 0 0 1 -1v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6q = ["size", "color"];
function Space(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-space",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10v3a1 1 0 0 0 1 1h14a1 1 0 0 0 1 -1v-3"
  }));
}

var _excluded$6p = ["size", "color"];
function SpacingHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spacing-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 20h-2a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h2a2 2 0 0 0 2 -2v-12a2 2 0 0 0 -2 -2h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$6o = ["size", "color"];
function SpacingVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spacing-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20v-2a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4v2a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h-8"
  }));
}

var _excluded$6n = ["size", "color"];
function Spade(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spade",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l4.919 4.5c.61 .587 1.177 1.177 1.703 1.771a5.527 5.527 0 0 1 .264 6.979c-1.18 1.56 -3.338 1.92 -4.886 .75v1l1 3h-6l1 -3v-1c-1.54 1.07 -3.735 .772 -4.886 -.75a5.527 5.527 0 0 1 .264 -6.979a30.883 30.883 0 0 1 1.703 -1.771a1541.72 1541.72 0 0 1 4.919 -4.5z"
  }));
}

var _excluded$6m = ["size", "color"];
function Speakerphone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-speakerphone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 8a3 3 0 0 1 0 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v11a1 1 0 0 1 -1 1h-1a1 1 0 0 1 -1 -1v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h0l4.524 -3.77a0.9 .9 0 0 1 1.476 .692v12.156a0.9 .9 0 0 1 -1.476 .692l-4.524 -3.77h-8a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h8"
  }));
}

var _excluded$6l = ["size", "color"];
function Speedboat(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-speedboat",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h13.4a3 3 0 0 0 2.5 -1.34l3.1 -4.66h0h-6.23a4 4 0 0 0 -1.49 .29l-3.56 1.42a4 4 0 0 1 -1.49 .29h-3.73h0h-1l-1.5 4z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "13",
    x2: "7.5",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h8l2 3"
  }));
}

var _excluded$6k = ["size", "color"];
function Spider(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spider",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4v2l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.5 9.5l1.5 1.5h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19v-2l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4v2l-5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21.5 9.5l-1.5 1.5h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 19v-2l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "2"
  }));
}

var _excluded$6j = ["size", "color"];
function SpiralOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spiral-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12.057a1.9 1.9 0 0 0 .614 .743c.682 .459 1.509 .374 2.164 -.02m1.103 -2.92a3.298 3.298 0 0 0 -1.749 -2.059a3.6 3.6 0 0 0 -.507 -.195m-3.385 .634a4.154 4.154 0 0 0 -1.347 1.646c-1.095 2.432 .29 5.248 2.71 6.246c1.955 .806 4.097 .35 5.65 -.884m1.745 -2.268l.043 -.103c1.36 -3.343 -.557 -7.134 -3.896 -8.41c-1.593 -.61 -3.27 -.599 -4.79 -.113m-2.579 1.408a7.574 7.574 0 0 0 -2.268 3.128c-1.63 4.253 .823 9.024 5.082 10.576c3.211 1.17 6.676 .342 9.124 -1.738m1.869 -2.149a9.354 9.354 0 0 0 1.417 -4.516"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6i = ["size", "color"];
function Spiral(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spiral",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12.057a1.9 1.9 0 0 0 .614 .743c1.06 .713 2.472 .112 3.043 -.919c.839 -1.513 -.022 -3.368 -1.525 -4.08c-2.003 -.95 -4.371 .154 -5.24 2.086c-1.095 2.432 .29 5.248 2.71 6.246c2.931 1.208 6.283 -.418 7.438 -3.255c1.36 -3.343 -.557 -7.134 -3.896 -8.41c-3.855 -1.474 -8.2 .68 -9.636 4.422c-1.63 4.253 .823 9.024 5.082 10.576c4.778 1.74 10.118 -.941 11.833 -5.59a9.354 9.354 0 0 0 .577 -2.813"
  }));
}

var _excluded$6h = ["size", "color"];
function SportBillard(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sport-billard",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "8"
  }));
}

var _excluded$6g = ["size", "color"];
function SpyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h8m4 0h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-4c0 -.571 .16 -1.105 .437 -1.56m2.563 -1.44h8a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.88 14.877a3 3 0 1 0 4.239 4.247m.59 -3.414a3.012 3.012 0 0 0 -1.425 -1.422"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$6f = ["size", "color"];
function Spy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-spy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 11v-4a3 3 0 0 1 3 -3h8a3 3 0 0 1 3 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 17h4"
  }));
}

var _excluded$6e = ["size", "color"];
function Square0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v4a2 2 0 1 0 4 0v-4a2 2 0 1 0 -4 0z"
  }));
}

var _excluded$6d = ["size", "color"];
function Square1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l2 -2v8"
  }));
}

var _excluded$6c = ["size", "color"];
function Square2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h3a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$6b = ["size", "color"];
function Square3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1"
  }));
}

var _excluded$6a = ["size", "color"];
function Square4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v3a1 1 0 0 0 1 1h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v8"
  }));
}

var _excluded$69 = ["size", "color"];
function Square5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$69);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3v-4h4"
  }));
}

var _excluded$68 = ["size", "color"];
function Square6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$68);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 9a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v6a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-3"
  }));
}

var _excluded$67 = ["size", "color"];
function Square7(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$67);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-7",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-2 8"
  }));
}

var _excluded$66 = ["size", "color"];
function Square8(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$66);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-8",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-1a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1"
  }));
}

var _excluded$65 = ["size", "color"];
function Square9(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$65);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-9",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-6a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h3"
  }));
}

var _excluded$64 = ["size", "color"];
function SquareA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$64);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-6a2 2 0 1 1 4 0v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h4"
  }));
}

var _excluded$63 = ["size", "color"];
function SquareAsterisk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$63);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-asterisk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8.5v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l6 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l6 -4"
  }));
}

var _excluded$62 = ["size", "color"];
function SquareB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$62);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h2a2 2 0 1 0 0 -4h-2h2a2 2 0 1 0 0 -4h-2v8z"
  }));
}

var _excluded$61 = ["size", "color"];
function SquareC(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$61);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-c",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a2 2 0 1 0 -4 0v4a2 2 0 1 0 4 0"
  }));
}

var _excluded$60 = ["size", "color"];
function SquareCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$60);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12l2 2l4 -4"
  }));
}

var _excluded$5$ = ["size", "color"];
function SquareD(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-d",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h2a2 2 0 0 0 2 -2v-4a2 2 0 0 0 -2 -2h-2z"
  }));
}

var _excluded$5_ = ["size", "color"];
function SquareDot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-dot",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }));
}

var _excluded$5Z = ["size", "color"];
function SquareE(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-e",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2.5"
  }));
}

var _excluded$5Y = ["size", "color"];
function SquareF(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-f",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-4v8"
  }));
}

var _excluded$5X = ["size", "color"];
function SquareForbid2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-forbid-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "15",
    x2: "15",
    y2: "9"
  }));
}

var _excluded$5W = ["size", "color"];
function SquareForbid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-forbid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "9",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$5V = ["size", "color"];
function SquareG(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-g",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }));
}

var _excluded$5U = ["size", "color"];
function SquareH(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-h",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8m4 0v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h4"
  }));
}

var _excluded$5T = ["size", "color"];
function SquareHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v16"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l7.5 -7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18l8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 20l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l4 -4"
  }));
}

var _excluded$5S = ["size", "color"];
function SquareI(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-i",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$5R = ["size", "color"];
function SquareJ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-j",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4v6a2 2 0 1 1 -4 0"
  }));
}

var _excluded$5Q = ["size", "color"];
function SquareK(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-k",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8l-2.5 4l2.5 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h1.5"
  }));
}

var _excluded$5P = ["size", "color"];
function SquareL(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-l",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v8h4"
  }));
}

var _excluded$5O = ["size", "color"];
function SquareM(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-m",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-8l3 5l3 -5v8"
  }));
}

var _excluded$5N = ["size", "color"];
function SquareMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }));
}

var _excluded$5M = ["size", "color"];
function SquareN(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-n",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8l4 8v-8"
  }));
}

var _excluded$5L = ["size", "color"];
function SquareO(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-o",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }));
}

var _excluded$5K = ["size", "color"];
function SquareOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.584 3.412a1.994 1.994 0 0 1 -1.416 .588h-12a2 2 0 0 1 -2 -2v-12c0 -.552 .224 -1.052 .586 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$5J = ["size", "color"];
function SquareP(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-p",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8"
  }));
}

var _excluded$5I = ["size", "color"];
function SquarePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "12",
    x2: "15",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "9",
    x2: "12",
    y2: "15"
  }));
}

var _excluded$5H = ["size", "color"];
function SquareQ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-q",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a2 2 0 0 1 2 2v4a2 2 0 1 1 -4 0v-4a2 2 0 0 1 2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15l1 1"
  }));
}

var _excluded$5G = ["size", "color"];
function SquareR(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-r",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h2a2 2 0 1 0 0 -4h-2v8m4 0l-3 -4"
  }));
}

var _excluded$5F = ["size", "color"];
function SquareRoot2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-root-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h1c1 0 1 1 2.016 3.527c.984 2.473 .984 3.473 1.984 3.473h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1l3 8l3 -16h10"
  }));
}

var _excluded$5E = ["size", "color"];
function SquareRoot(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-root",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h2l4 8l4 -16h8"
  }));
}

var _excluded$5D = ["size", "color"];
function SquareRotatedForbid2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-rotated-forbid-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20.4l-6.9 -6.9c-.781 -.781 -.781 -2.219 0 -3l6.9 -6.9c.781 -.781 2.219 -.781 3 0l6.9 6.9c.781 .781 .781 2.219 0 3l-6.9 6.9c-.781 .781 -2.219 .781 -3 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 9.5l5 5"
  }));
}

var _excluded$5C = ["size", "color"];
function SquareRotatedForbid(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-rotated-forbid",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20.4l-6.9 -6.9c-.781 -.781 -.781 -2.219 0 -3l6.9 -6.9c.781 -.781 2.219 -.781 3 0l6.9 6.9c.781 .781 .781 2.219 0 3l-6.9 6.9c-.781 .781 -2.219 .781 -3 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 14.5l5 -5"
  }));
}

var _excluded$5B = ["size", "color"];
function SquareRotatedOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-rotated-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.964 16.952l-3.462 3.461c-.782 .783 -2.222 .783 -3.004 0l-6.911 -6.91c-.783 -.783 -.783 -2.223 0 -3.005l3.455 -3.456m2.003 -2.003l1.453 -1.452c.782 -.783 2.222 -.783 3.004 0l6.911 6.91c.783 .783 .783 2.223 0 3.005l-1.448 1.45"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$5A = ["size", "color"];
function SquareRotated(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-rotated",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 20.4l-6.9 -6.9c-.781 -.781 -.781 -2.219 0 -3l6.9 -6.9c.781 -.781 2.219 -.781 3 0l6.9 6.9c.781 .781 .781 2.219 0 3l-6.9 6.9c-.781 .781 -2.219 .781 -3 0z"
  }));
}

var _excluded$5z = ["size", "color"];
function SquareS(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-s",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15a1 1 0 0 0 1 1h2a1 1 0 0 0 1 -1v-2a1 1 0 0 0 -1 -1h-2a1 1 0 0 1 -1 -1v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1"
  }));
}

var _excluded$5y = ["size", "color"];
function SquareT(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-t",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }));
}

var _excluded$5x = ["size", "color"];
function SquareToggleHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-toggle-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 12h-20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14v-8a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20a2 2 0 0 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18a2 2 0 0 0 2 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "20",
    x2: "10",
    y2: "20"
  }));
}

var _excluded$5w = ["size", "color"];
function SquareToggle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-toggle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "2",
    x2: "12",
    y2: "22"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h-8a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6a2 2 0 0 0 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20a2 2 0 0 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "10",
    x2: "20",
    y2: "14"
  }));
}

var _excluded$5v = ["size", "color"];
function SquareU(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-u",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8v6a2 2 0 1 0 4 0v-6"
  }));
}

var _excluded$5u = ["size", "color"];
function SquareW(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-w",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l1 8l2 -5l2 5l1 -8"
  }));
}

var _excluded$5t = ["size", "color"];
function SquareX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l4 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l4 -8"
  }));
}

var _excluded$5s = ["size", "color"];
function SquareY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l2 5l2 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-3"
  }));
}

var _excluded$5r = ["size", "color"];
function SquareZ(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square-z",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8h4l-4 8h4"
  }));
}

var _excluded$5q = ["size", "color"];
function Square(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }));
}

var _excluded$5p = ["size", "color"];
function SquaresDiagonal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-squares-diagonal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v-2a2 2 0 0 0 -2 -2h-8a2 2 0 0 0 -2 2v8a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.586 19.414l10.827 -10.827"
  }));
}

var _excluded$5o = ["size", "color"];
function SquaresFilled(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-squares-filled",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "8",
    y: "8",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14.5l6.492 -6.492"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.496 20.004l6.504 -6.504l-6.504 6.504z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.586 19.414l10.827 -10.827"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8v-2a2 2 0 0 0 -2 -2h-8a2 2 0 0 0 -2 2v8a2 2 0 0 0 2 2h2"
  }));
}

var _excluded$5n = ["size", "color"];
function Stack2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stack-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 4 4 8 12 12 20 8 12 4"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 12 12 16 20 12"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "4 16 12 20 20 16"
  }));
}

var _excluded$5m = ["size", "color"];
function Stack3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stack-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 2l-8 4l8 4l8 -4l-8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10l8 4l8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18l8 4l8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14l8 4l8 -4"
  }));
}

var _excluded$5l = ["size", "color"];
function StackPop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stack-pop",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9.5l-3 1.5l8 4l8 -4l-2.999 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l8 4l8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 11v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7l3 -3l3 3"
  }));
}

var _excluded$5k = ["size", "color"];
function StackPush(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stack-push",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10l-2 1l8 4l8 -4l-2 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l8 4l8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-3 3l-3 -3"
  }));
}

var _excluded$5j = ["size", "color"];
function Stack(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stack",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6l-8 4l8 4l8 -4l-8 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14l8 4l8 -4"
  }));
}

var _excluded$5i = ["size", "color"];
function StairsDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stairs-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h4v-4h4v-4h4v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 4l-7 7v-4m4 4h-4"
  }));
}

var _excluded$5h = ["size", "color"];
function StairsUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stairs-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h4v-4h4v-4h4v-4h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 11l7 -7v4m-4 -4h4"
  }));
}

var _excluded$5g = ["size", "color"];
function Stairs(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stairs",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18h4v-4h4v-4h4v-4h4"
  }));
}

var _excluded$5f = ["size", "color"];
function StarHalf(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-star-half",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17.75l-6.172 3.245l1.179 -6.873l-5 -4.867l6.9 -1l3.086 -6.253z"
  }));
}

var _excluded$5e = ["size", "color"];
function StarOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-star-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.012 6.016l1.981 -4.014l3.086 6.253l6.9 1l-4.421 4.304m.012 4.01l.588 3.426l-6.158 -3.245l-6.172 3.245l1.179 -6.873l-5 -4.867l6.327 -.917"
  }));
}

var _excluded$5d = ["size", "color"];
function Star(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-star",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17.75l-6.172 3.245l1.179 -6.873l-5 -4.867l6.9 -1l3.086 -6.253l3.086 6.253l6.9 1l-5 4.867l1.179 6.873z"
  }));
}

var _excluded$5c = ["size", "color"];
function StarsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stars-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.373 13.371l.076 -.154a0.392 .392 0 0 1 .702 0l.907 1.831m.367 .39c.498 .071 1.245 .18 2.24 .324a0.39 .39 0 0 1 .217 .665c-.326 .316 -.57 .553 -.732 .712m-.611 3.405a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l1.601 -.232"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.2 19.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.557 5.556l1.006 -.146l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.014 .187m-4.153 -.166l-.744 .39a0.392 .392 0 0 1 -.568 -.41l.188 -1.093"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$5b = ["size", "color"];
function Stars(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stars",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.8 19.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.2 19.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9.817l-2.172 1.138a0.392 .392 0 0 1 -.568 -.41l.415 -2.411l-1.757 -1.707a0.389 .389 0 0 1 .217 -.665l2.428 -.352l1.086 -2.193a0.392 .392 0 0 1 .702 0l1.086 2.193l2.428 .352a0.39 .39 0 0 1 .217 .665l-1.757 1.707l.414 2.41a0.39 .39 0 0 1 -.567 .411l-2.172 -1.138z"
  }));
}

var _excluded$5a = ["size", "color"];
function StatusChange(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-status-change",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12v-2a6 6 0 1 1 12 0v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 9l3 3l3 -3"
  }));
}

var _excluded$59 = ["size", "color"];
function Steam(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$59);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-steam",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "20",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 5.5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.5 15.5l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 5.5l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 15.5l-3 3"
  }));
}

var _excluded$58 = ["size", "color"];
function SteeringWheelOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$58);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-steering-wheel-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.04 16.048a9 9 0 0 0 -12.083 -12.09m-2.32 1.678a9 9 0 1 0 12.737 12.719"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.595 10.576a2 2 0 1 0 2.827 2.83"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l-6.75 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.542 11.543l5.208 -1.543"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$57 = ["size", "color"];
function SteeringWheel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$57);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-steering-wheel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "12",
    x2: "3.25",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "20.75",
    y2: "10"
  }));
}

var _excluded$56 = ["size", "color"];
function StepInto(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$56);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-step-into",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "11",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "11",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "20",
    r: "1"
  }));
}

var _excluded$55 = ["size", "color"];
function StepOut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$55);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-step-out",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "7",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "7",
    x2: "12",
    y2: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "20",
    r: "1"
  }));
}

var _excluded$54 = ["size", "color"];
function StethoscopeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$54);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stethoscope-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.172 4.179a2 2 0 0 0 -1.172 1.821v3.5a5.5 5.5 0 0 0 9.856 3.358m1.144 -2.858v-4a2 2 0 0 0 -2 -2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15a6 6 0 0 0 10.714 3.712m1.216 -2.798c.046 -.3 .07 -.605 .07 -.914v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "10",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$53 = ["size", "color"];
function Stethoscope(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$53);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stethoscope",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 4h-1a2 2 0 0 0 -2 2v3.5h0a5.5 5.5 0 0 0 11 0v-3.5a2 2 0 0 0 -2 -2h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 15a6 6 0 1 0 12 0v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3v2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "10",
    r: "2"
  }));
}

var _excluded$52 = ["size", "color"];
function Sticker(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$52);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sticker",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12l-2 .5a6 6 0 0 1 -6.5 -6.5l.5 -2l8 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12a8 8 0 1 1 -8 -8"
  }));
}

var _excluded$51 = ["size", "color"];
function StormOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$51);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-storm-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.884 9.874a3 3 0 1 0 4.24 4.246m.57 -3.441a3.012 3.012 0 0 0 -1.41 -1.39"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.037 7.063a7 7 0 0 0 9.907 9.892m1.585 -2.426a7 7 0 0 0 -9.058 -9.059"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.369 14.236c-1.605 -3.428 -1.597 -6.673 -1 -9.849"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.63 9.76a14.323 14.323 0 0 1 1.368 6.251m-.37 3.608c-.087 .46 -.187 .92 -.295 1.377"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$50 = ["size", "color"];
function Storm(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$50);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-storm",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.369 14.236c-1.839 -3.929 -1.561 -7.616 -.704 -11.236"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.63 9.76c1.837 3.928 1.561 7.615 .703 11.236"
  }));
}

var _excluded$4$ = ["size", "color"];
function Stretching(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-stretching",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20l5 -.5l1 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20v-5h-5.5l2.5 -6.5l-5.5 1l1.5 2"
  }));
}

var _excluded$4_ = ["size", "color"];
function Strikethrough(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-strikethrough",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 6.5a4 2 0 0 0 -4 -1.5h-1a3.5 3.5 0 0 0 0 7h2a3.5 3.5 0 0 1 0 7h-1.5a4 2 0 0 1 -4 -1.5"
  }));
}

var _excluded$4Z = ["size", "color"];
function Submarine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-submarine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11v6h2l1 -1.5l3 1.5h10a3 3 0 0 0 0 -6h-10h0l-3 1.5l-1 -1.5h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 11l-1 -3h-5l-1 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 8v-2a1 1 0 0 1 1 -1h1"
  }));
}

var _excluded$4Y = ["size", "color"];
function Subscript(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-subscript",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l8 10m-8 0l8 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 20h-4l3.5 -4a1.73 1.73 0 0 0 -3.5 -2"
  }));
}

var _excluded$4X = ["size", "color"];
function Subtask(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-subtask",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "9",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "5",
    x2: "8",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 5v11a1 1 0 0 0 1 1h5"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "12",
    y: "7",
    width: "8",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "12",
    y: "15",
    width: "8",
    height: "4",
    rx: "1"
  }));
}

var _excluded$4W = ["size", "color"];
function SumOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sum-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 18a1 1 0 0 1 -1 1h-11l6 -7m-3 -7h8a1 1 0 0 1 1 1v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4V = ["size", "color"];
function Sum(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sum",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 16v2a1 1 0 0 1 -1 1h-11l6 -7l-6 -7h11a1 1 0 0 1 1 1v2"
  }));
}

var _excluded$4U = ["size", "color"];
function SunHigh(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun-high",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.828 14.828a4 4 0 1 0 -5.656 -5.656a4 4 0 0 0 5.656 5.656z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.343 17.657l-1.414 1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.343 6.343l-1.414 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 6.343l1.414 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.657 17.657l1.414 1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v2"
  }));
}

var _excluded$4T = ["size", "color"];
function SunLow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun-low",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 20v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.31 6.31l-.01 -.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.71 6.31l-.01 -.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.7 17.7l.01 .01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.3 17.7l.01 .01"
  }));
}

var _excluded$4S = ["size", "color"];
function SunMoon(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun-moon",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.173 14.83a4 4 0 1 1 5.657 -5.657"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.294 12.707l.174 .247a7.5 7.5 0 0 0 8.845 2.492a9 9 0 0 1 -14.671 2.914"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.6 5.6l.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l18 -18"
  }));
}

var _excluded$4R = ["size", "color"];
function SunOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12a4 4 0 0 0 -4 -4m-2.834 1.177a4 4 0 0 0 5.66 5.654"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m8 -9v1m8 8h1m-9 8v1m-6.4 -15.4l.7 .7m12.1 -.7l-.7 .7m0 11.4l.7 .7m-12.1 -.7l-.7 .7"
  }));
}

var _excluded$4Q = ["size", "color"];
function SunWind(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun-wind",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.468 10.005a4 4 0 1 0 -5.466 5.46"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 12h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 3v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 20v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.6 5.6l.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.4 5.6l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.3 17.7l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h5a2 2 0 1 0 0 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16h5.714l.253 -.004a2.004 2.004 0 0 1 2.033 2.004a2 2 0 0 1 -2 2h-.286"
  }));
}

var _excluded$4P = ["size", "color"];
function Sun(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sun",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m8 -9v1m8 8h1m-9 8v1m-6.4 -15.4l.7 .7m12.1 -.7l-.7 .7m0 11.4l.7 .7m-12.1 -.7l-.7 .7"
  }));
}

var _excluded$4O = ["size", "color"];
function Sunglasses(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sunglasses",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h-2l-3 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2l3 10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 16.5a3.5 3.5 0 0 1 -7 0v-2.5h7v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16.5a3.5 3.5 0 0 1 -7 0v-2.5h7v2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14l4.5 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 14l4.5 4.5"
  }));
}

var _excluded$4N = ["size", "color"];
function Sunrise(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sunrise",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h1m16 0h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7m-9.7 5.7a4 4 0 0 1 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v-6l3 3m-6 0l3 -3"
  }));
}

var _excluded$4M = ["size", "color"];
function Sunset2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sunset-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 13h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 13h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.6 6.6l.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.4 6.6l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13a4 4 0 1 1 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 20h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v-1"
  }));
}

var _excluded$4L = ["size", "color"];
function Sunset(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sunset",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h1m16 0h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7m-9.7 5.7a4 4 0 0 1 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "21",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v6l3 -3m-6 0l3 3"
  }));
}

var _excluded$4K = ["size", "color"];
function Superscript(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-superscript",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l8 10m-8 0l8 -10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 11h-4l3.5 -4a1.73 1.73 0 0 0 -3.5 -2"
  }));
}

var _excluded$4J = ["size", "color"];
function Svg(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-svg",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 8h-2a2 2 0 0 0 -2 2v4a2 2 0 0 0 2 2h2v-4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8h-3a1 1 0 0 0 -1 1v2a1 1 0 0 0 1 1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l1.5 8h1l1.5 -8"
  }));
}

var _excluded$4I = ["size", "color"];
function Swimming(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-swimming",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 11l4 -2l3.5 3l-1.5 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16.75a2.4 2.4 0 0 0 1 .25a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 2 -1a2.4 2.4 0 0 1 2 -1a2.4 2.4 0 0 1 2 1a2.4 2.4 0 0 0 2 1a2.4 2.4 0 0 0 1 -.25"
  }));
}

var _excluded$4H = ["size", "color"];
function Switch2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-switch-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h5l1.67 -2.386m3.66 -5.227l1.67 -2.387h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h5l7 10h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }));
}

var _excluded$4G = ["size", "color"];
function Switch3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-switch-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17h2.397a5 5 0 0 0 4.096 -2.133l.177 -.253m3.66 -5.227l.177 -.254a5 5 0 0 1 4.096 -2.133h3.397"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 4l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7h2.397a5 5 0 0 1 4.096 2.133l4.014 5.734a5 5 0 0 0 4.096 2.133h3.397"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 20l3 -3l-3 -3"
  }));
}

var _excluded$4F = ["size", "color"];
function SwitchHorizontal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-switch-horizontal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 3 20 7 16 11"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "8 13 4 17 8 21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "17",
    x2: "13",
    y2: "17"
  }));
}

var _excluded$4E = ["size", "color"];
function SwitchVertical(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-switch-vertical",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 8 7 4 11 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "7",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "13 16 17 20 21 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "10",
    x2: "17",
    y2: "20"
  }));
}

var _excluded$4D = ["size", "color"];
function Switch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-switch",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 4 19 4 19 8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.75",
    y1: "9.25",
    x2: "19",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "19",
    x2: "9",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "15 19 19 19 19 15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "5",
    x2: "19",
    y2: "19"
  }));
}

var _excluded$4C = ["size", "color"];
function SwordOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sword-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.938 7.937l3.062 -3.937h5v5l-3.928 3.055m-2.259 1.757l-2.813 2.188l-4 4l-3 -3l4 -4l2.19 -2.815"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 11.5l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4B = ["size", "color"];
function Sword(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-sword",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4v5l-9 7l-4 4l-3 -3l4 -4l7 -9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 11.5l6 6"
  }));
}

var _excluded$4A = ["size", "color"];
function Swords(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-swords",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 3v5l-11 9l-4 4l-3 -3l4 -4l9 -11z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.32 17.32l3.68 3.68l3 -3l-3.365 -3.365"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5.5l-2 -2.5h-5v5l3 2.5"
  }));
}

var _excluded$4z = ["size", "color"];
function TableAlias(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-alias",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "15",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4v8"
  }));
}

var _excluded$4y = ["size", "color"];
function TableExport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-export",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 20h-5.5a2 2 0 0 1 -2 -2v-12a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v7.5m-16 -3.5h16m-10 -6v16m4 -1h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$4x = ["size", "color"];
function TableImport(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-import",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13.5v-7.5a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6m-8 -10h16m-10 -6v11.5m-8 3.5h7m-3 -3l3 3l-3 3"
  }));
}

var _excluded$4w = ["size", "color"];
function TableOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.588 3.417c-.362 .36 -.86 .583 -1.412 .583h-12a2 2 0 0 1 -2 -2v-12c0 -.552 .224 -1.053 .586 -1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10h6m4 0h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4v2m0 4v10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$4v = ["size", "color"];
function TableOptions(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-options",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5.281",
    cy: "18.5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.281 15v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.281 20.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.312 16.75l-1.299 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.55 19.5l-1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2.25 16.75l1.3 .75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.013 19.5l1.3 .75"
  }));
}

var _excluded$4u = ["size", "color"];
function TableShortcut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table-shortcut",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 4v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15h5v5"
  }));
}

var _excluded$4t = ["size", "color"];
function Table(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-table",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "10",
    x2: "20",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "4",
    x2: "10",
    y2: "20"
  }));
}

var _excluded$4s = ["size", "color"];
function TagOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tag-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.792 7.793a1 1 0 0 0 1.414 1.414"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.88 4.877a2.99 2.99 0 0 0 -.88 2.123v3.859c0 .537 .213 1.052 .593 1.432l8.116 8.116a2.025 2.025 0 0 0 2.864 0l2.416 -2.416m2.002 -2.002l.416 -.416a2.025 2.025 0 0 0 0 -2.864l-8.117 -8.116a2.025 2.025 0 0 0 -1.431 -.593h-2.859"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4r = ["size", "color"];
function Tag(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tag",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8.5",
    cy: "8.5",
    r: "1",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7v3.859c0 .537 .213 1.052 .593 1.432l8.116 8.116a2.025 2.025 0 0 0 2.864 0l4.834 -4.834a2.025 2.025 0 0 0 0 -2.864l-8.117 -8.116a2.025 2.025 0 0 0 -1.431 -.593h-3.859a3 3 0 0 0 -3 3z"
  }));
}

var _excluded$4q = ["size", "color"];
function TagsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tags-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6h-.975a2.025 2.025 0 0 0 -2.025 2.025v2.834c0 .537 .213 1.052 .593 1.432l6.116 6.116a2.025 2.025 0 0 0 2.864 0l2.834 -2.834c.028 -.028 .055 -.056 .08 -.085"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.573 18.407l.418 -.418m1.997 -1.997l.419 -.419a2.025 2.025 0 0 0 0 -2.864l-7.117 -7.116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h-.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4p = ["size", "color"];
function Tags(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tags",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.859 6h-2.834a2.025 2.025 0 0 0 -2.025 2.025v2.834c0 .537 .213 1.052 .593 1.432l6.116 6.116a2.025 2.025 0 0 0 2.864 0l2.834 -2.834a2.025 2.025 0 0 0 0 -2.864l-6.117 -6.116a2.025 2.025 0 0 0 -1.431 -.593z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.573 18.407l2.834 -2.834a2.025 2.025 0 0 0 0 -2.864l-7.117 -7.116"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 9h-.01"
  }));
}

var _excluded$4o = ["size", "color"];
function Tallymark1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tallymark-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }));
}

var _excluded$4n = ["size", "color"];
function Tallymark2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tallymark-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "5",
    x2: "10",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "5",
    x2: "14",
    y2: "19"
  }));
}

var _excluded$4m = ["size", "color"];
function Tallymark3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tallymark-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "5",
    x2: "8",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "5",
    x2: "12",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "5",
    x2: "16",
    y2: "19"
  }));
}

var _excluded$4l = ["size", "color"];
function Tallymark4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tallymark-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "5",
    x2: "6",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "5",
    x2: "10",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "5",
    x2: "14",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "5",
    x2: "18",
    y2: "19"
  }));
}

var _excluded$4k = ["size", "color"];
function Tallymarks(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tallymarks",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "5",
    x2: "6",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "5",
    x2: "10",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "5",
    x2: "14",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "5",
    x2: "18",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "17",
    x2: "21",
    y2: "7"
  }));
}

var _excluded$4j = ["size", "color"];
function Tank(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tank",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "12",
    width: "18",
    height: "6",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l1 -5h5l3 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "9",
    x2: "13.2",
    y2: "9"
  }));
}

var _excluded$4i = ["size", "color"];
function TargetOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-target-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.286 11.3a1 1 0 0 0 1.41 1.419"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.44 8.49a5 5 0 0 0 7.098 7.044m1.377 -2.611a5 5 0 0 0 -5.846 -5.836"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.649 5.623a9 9 0 1 0 12.698 12.758m1.683 -2.313a9 9 0 0 0 -12.076 -12.11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4h = ["size", "color"];
function Target(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-target",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$4g = ["size", "color"];
function TelescopeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-telescope-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21.002l6 -5l6 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13.002v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.238 8.264l-4.183 2.51c-1.02 .614 -1.357 1.898 -.76 2.906l.165 .28c.52 .88 1.624 1.266 2.605 .91l6.457 -2.34m2.907 -1.055l4.878 -1.77a1.023 1.023 0 0 0 .565 -1.455l-2.62 -4.705a1.087 1.087 0 0 0 -1.447 -.42l-.056 .032l-6.016 3.61"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5.002l3 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4f = ["size", "color"];
function Telescope(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-telescope",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21l6 -5l6 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.294 13.678l.166 .281c.52 .88 1.624 1.265 2.605 .91l14.242 -5.165a1.023 1.023 0 0 0 .565 -1.456l-2.62 -4.705a1.087 1.087 0 0 0 -1.447 -.42l-.056 .032l-12.694 7.618c-1.02 .613 -1.357 1.897 -.76 2.905z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 5l3 5.5"
  }));
}

var _excluded$4e = ["size", "color"];
function TemperatureCelsius(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature-celsius",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 9a3 3 0 0 0 -3 -3h-1a3 3 0 0 0 -3 3v6a3 3 0 0 0 3 3h1a3 3 0 0 0 3 -3"
  }));
}

var _excluded$4d = ["size", "color"];
function TemperatureFahrenheit(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature-fahrenheit",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "8",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "12",
    x2: "18",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6h-6a1 1 0 0 0 -1 1v11"
  }));
}

var _excluded$4c = ["size", "color"];
function TemperatureMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13.5a4 4 0 1 0 4 0v-8.5a2 2 0 0 0 -4 0v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "9",
    x2: "22",
    y2: "9"
  }));
}

var _excluded$4b = ["size", "color"];
function TemperatureOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10v3.5a4 4 0 1 0 5.836 2.33m-1.836 -5.83v-5a2 2 0 1 0 -4 0v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 9h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$4a = ["size", "color"];
function TemperaturePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13.5a4 4 0 1 0 4 0v-8.5a2 2 0 0 0 -4 0v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "9",
    x2: "12",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "9",
    x2: "22",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "6",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$49 = ["size", "color"];
function Temperature(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$49);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-temperature",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13.5a4 4 0 1 0 4 0v-8.5a2 2 0 0 0 -4 0v8.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "9",
    x2: "14",
    y2: "9"
  }));
}

var _excluded$48 = ["size", "color"];
function TemplateOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$48);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-template-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h11a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-7m-4 0h-3a1 1 0 0 1 -1 -1v-2c0 -.271 .108 -.517 .283 -.697"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "12",
    width: "6",
    height: "8",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$47 = ["size", "color"];
function Template(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$47);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-template",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "12",
    width: "6",
    height: "8",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "12",
    x2: "20",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "16",
    x2: "20",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "20",
    x2: "20",
    y2: "20"
  }));
}

var _excluded$46 = ["size", "color"];
function TentOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$46);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tent-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14l4 6h5m-2.863 -6.868l-5.137 -9.132l-1.44 2.559m-1.44 2.563l-6.12 10.878h6l4 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$45 = ["size", "color"];
function Tent(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$45);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tent",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 14l4 6h6l-9 -16l-9 16h6l4 -6"
  }));
}

var _excluded$44 = ["size", "color"];
function Terminal2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$44);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-terminal-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 9l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "15",
    x2: "16",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "4",
    width: "18",
    height: "16",
    rx: "2"
  }));
}

var _excluded$43 = ["size", "color"];
function Terminal(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$43);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-terminal",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l5 5l-5 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "19",
    x2: "19",
    y2: "19"
  }));
}

var _excluded$42 = ["size", "color"];
function TestPipe2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$42);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-test-pipe-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3v15a3 3 0 0 1 -6 0v-15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 3h8"
  }));
}

var _excluded$41 = ["size", "color"];
function TestPipeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$41);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-test-pipe-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8.04a803.533 803.533 0 0 0 -4 3.96m-2 2c-1.085 1.085 -3.125 3.14 -6.122 6.164a2.857 2.857 0 0 1 -4.041 -4.04c3.018 -2.996 5.073 -5.037 6.163 -6.124m2 -2c.872 -.872 2.191 -2.205 3.959 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15l1.5 1.6m-.74 3.173a2 2 0 0 1 -2.612 -2.608"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$40 = ["size", "color"];
function TestPipe(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$40);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-test-pipe",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 8.04l-12.122 12.124a2.857 2.857 0 1 1 -4.041 -4.04l12.122 -12.124"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 15l1.5 1.6a2 2 0 1 1 -3 0l1.5 -1.6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3l6 6"
  }));
}

var _excluded$3$ = ["size", "color"];
function TextCaption(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-caption",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15h16"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "6",
    height: "6",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h12"
  }));
}

var _excluded$3_ = ["size", "color"];
function TextColor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-color",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15v-7a3 3 0 0 1 6 0v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 11h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14"
  }));
}

var _excluded$3Z = ["size", "color"];
function TextDecrease(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-decrease",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19v-10.5a3.5 3.5 0 1 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-6"
  }));
}

var _excluded$3Y = ["size", "color"];
function TextDirectionLtr(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-direction-ltr",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 21l2 -2l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h-6.5a3.5 3.5 0 0 0 0 7h.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v-11"
  }));
}

var _excluded$3X = ["size", "color"];
function TextDirectionRtl(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-direction-rtl",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h-6.5a3.5 3.5 0 0 0 0 7h.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15v-11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 21l-2 -2l2 -2"
  }));
}

var _excluded$3W = ["size", "color"];
function TextIncrease(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-increase",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19v-10.5a3.5 3.5 0 1 1 7 0v10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 13h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-6"
  }));
}

var _excluded$3V = ["size", "color"];
function TextOrientation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-orientation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15l-5 -5c-1.367 -1.367 -1.367 -3.633 0 -5s3.633 -1.367 5 0l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.5 11.5l5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12l-9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-4"
  }));
}

var _excluded$3U = ["size", "color"];
function TextPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10h-14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 15v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 18h6"
  }));
}

var _excluded$3T = ["size", "color"];
function TextRecognition(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-recognition",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v-2a2 2 0 0 1 2 -2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16v2a2 2 0 0 0 2 2h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 4h2a2 2 0 0 1 2 2v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 20h2a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 16v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 9h6"
  }));
}

var _excluded$3S = ["size", "color"];
function TextResize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-resize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14v-4"
  }));
}

var _excluded$3R = ["size", "color"];
function TextSize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-size",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 7v-2h13v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5v14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 19h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13v-1h6v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 12v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 19h2"
  }));
}

var _excluded$3Q = ["size", "color"];
function TextSpellcheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-spellcheck",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15v-7.5a3.5 3.5 0 0 1 7 0v7.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 18l3 3l7 -7"
  }));
}

var _excluded$3P = ["size", "color"];
function TextWrapDisabled(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-wrap-disabled",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "14",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "14",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h17l-3 -3m0 6l3 -3"
  }));
}

var _excluded$3O = ["size", "color"];
function TextWrap(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-text-wrap",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "6",
    x2: "20",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "18",
    x2: "9",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h13a3 3 0 0 1 0 6h-4l2 -2m0 4l-2 -2"
  }));
}

var _excluded$3N = ["size", "color"];
function Thermometer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-thermometer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5a2.828 2.828 0 0 1 0 4l-8 8h-4v-4l8 -8a2.828 2.828 0 0 1 4 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 10l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13l-1.5 -1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 17l-3 3"
  }));
}

var _excluded$3M = ["size", "color"];
function ThumbDownOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-thumb-down-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13v-6m-3 -3a1 1 0 0 0 -1 1v7a1 1 0 0 0 1 1h3a4 4 0 0 1 4 4v1a2 2 0 1 0 4 0v-3m2 -2h1a2 2 0 0 0 2 -2l-1 -5c-.295 -1.26 -1.11 -2.076 -2 -2h-7c-.57 0 -1.102 .159 -1.556 .434"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3L = ["size", "color"];
function ThumbDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-thumb-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13v-8a1 1 0 0 0 -1 -1h-2a1 1 0 0 0 -1 1v7a1 1 0 0 0 1 1h3a4 4 0 0 1 4 4v1a2 2 0 0 0 4 0v-5h3a2 2 0 0 0 2 -2l-1 -5a2 3 0 0 0 -2 -2h-7a3 3 0 0 0 -3 3"
  }));
}

var _excluded$3K = ["size", "color"];
function ThumbUpOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-thumb-up-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11v8a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-7a1 1 0 0 1 1 -1h3a3.987 3.987 0 0 0 2.828 -1.172m1.172 -2.828v-1a2 2 0 1 1 4 0v5h3a2 2 0 0 1 2 2c-.222 1.112 -.39 1.947 -.5 2.503m-.758 3.244c-.392 .823 -1.044 1.312 -1.742 1.253h-7a3 3 0 0 1 -3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3J = ["size", "color"];
function ThumbUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-thumb-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11v8a1 1 0 0 1 -1 1h-2a1 1 0 0 1 -1 -1v-7a1 1 0 0 1 1 -1h3a4 4 0 0 0 4 -4v-1a2 2 0 0 1 4 0v5h3a2 2 0 0 1 2 2l-1 5a2 3 0 0 1 -2 2h-7a3 3 0 0 1 -3 -3"
  }));
}

var _excluded$3I = ["size", "color"];
function TicketOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ticket-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 5v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h10a2 2 0 0 1 2 2v3a2 2 0 1 0 0 4v3m-2 2h-14a2 2 0 0 1 -2 -2v-3a2 2 0 1 0 0 -4v-3a2 2 0 0 1 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3H = ["size", "color"];
function Ticket(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ticket",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "5",
    x2: "15",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "11",
    x2: "15",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "17",
    x2: "15",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5h14a2 2 0 0 1 2 2v3a2 2 0 0 0 0 4v3a2 2 0 0 1 -2 2h-14a2 2 0 0 1 -2 -2v-3a2 2 0 0 0 0 -4v-3a2 2 0 0 1 2 -2"
  }));
}

var _excluded$3G = ["size", "color"];
function Tie(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tie",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 22l4 -4l-2.5 -11l.993 -2.649a1 1 0 0 0 -.936 -1.351h-3.114a1 1 0 0 0 -.936 1.351l.993 2.649l-2.5 11l4 4z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 7h3l5 5.5"
  }));
}

var _excluded$3F = ["size", "color"];
function Tilde(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tilde",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12c0 -1.657 1.592 -3 3.556 -3c1.963 0 3.11 1.5 4.444 3c1.333 1.5 2.48 3 4.444 3s3.556 -1.343 3.556 -3"
  }));
}

var _excluded$3E = ["size", "color"];
function TiltShiftOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tilt-shift-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 3.69a9 9 0 0 0 -.577 .263"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 8.56a9 9 0 0 0 -.69 3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 15.44a9 9 0 0 0 1.95 2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 20.31a9 9 0 0 0 3.44 .69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 20.31a9 9 0 0 0 2.92 -1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 15.44a9 9 0 0 0 .69 -3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 8.56a9 9 0 0 0 -1.95 -2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 3.69a9 9 0 0 0 -3.44 -.69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.57 10.602a2 2 0 0 0 2.862 2.795"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3D = ["size", "color"];
function TiltShift(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tilt-shift",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 3.69a9 9 0 0 0 -2.92 1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 8.56a9 9 0 0 0 -.69 3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.69 15.44a9 9 0 0 0 1.95 2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.56 20.31a9 9 0 0 0 3.44 .69"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 20.31a9 9 0 0 0 2.92 -1.95"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 15.44a9 9 0 0 0 .69 -3.44"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.31 8.56a9 9 0 0 0 -1.95 -2.92"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.44 3.69a9 9 0 0 0 -3.44 -.69"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "2"
  }));
}

var _excluded$3C = ["size", "color"];
function Timeline(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-timeline",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16l6 -7l5 5l5 -6"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "14",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "16",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "8",
    r: "1"
  }));
}

var _excluded$3B = ["size", "color"];
function Tir(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tir",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h8m4 0h2v-6a5 7 0 0 0 -5 -7h-1l1.5 7h4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 18v-13h3"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 17 3 12 12 12"
  }));
}

var _excluded$3A = ["size", "color"];
function ToggleLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-toggle-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "6",
    width: "20",
    height: "12",
    rx: "6"
  }));
}

var _excluded$3z = ["size", "color"];
function ToggleRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-toggle-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "12",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "2",
    y: "6",
    width: "20",
    height: "12",
    rx: "6"
  }));
}

var _excluded$3y = ["size", "color"];
function ToiletPaperOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-toilet-paper-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.27 4.28c-.768 1.27 -1.27 3.359 -1.27 5.72c0 3.866 1.343 7 3 7s3 -3.134 3 -7c0 -.34 -.01 -.672 -.03 -.999"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10c0 -3.866 -1.343 -7 -3 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10v7m-1.513 2.496l-1.487 -.496l-3 2l-3 -3l-3 2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3x = ["size", "color"];
function ToiletPaper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-toilet-paper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "6",
    cy: "10",
    rx: "3",
    ry: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10c0 -3.866 -1.343 -7 -3 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 10v10l-3 -1l-3 2l-3 -3l-3 2v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 10h.01"
  }));
}

var _excluded$3w = ["size", "color"];
function Tool(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tool",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10h3v-3l-3.5 -3.5a6 6 0 0 1 8 8l6 6a2 2 0 0 1 -3 3l-6 -6a6 6 0 0 1 -8 -8l3.5 3.5"
  }));
}

var _excluded$3v = ["size", "color"];
function ToolsKitchen2Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools-kitchen-2-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.386 10.409c.53 -2.28 1.766 -4.692 4.614 -7.409v12m-4 0h-1c-.002 -.313 -.002 -.627 .002 -.941"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19v2h-1v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8v13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 5v2a3 3 0 0 0 4.546 2.572m1.454 -2.572v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3u = ["size", "color"];
function ToolsKitchen2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools-kitchen-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 3v12h-5c-.023 -3.681 .184 -7.406 5 -12zm0 12v6h-1v-3m-10 -14v17m-3 -17v3a3 3 0 1 0 6 0v-3"
  }));
}

var _excluded$3t = ["size", "color"];
function ToolsKitchenOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools-kitchen-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h5l-.5 4.5m-.4 3.595l-.1 .905h-6l-.875 -7.874"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h2v3h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.225 11.216c.42 -2.518 1.589 -5.177 4.775 -8.216v12h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15v1m0 4v1h-1v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3s = ["size", "color"];
function ToolsKitchen(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools-kitchen",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 3h8l-1 9h-6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h2v3h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 3v12h-5c-.023 -3.681 .184 -7.406 5 -12z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15v6h-1v-3"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "12",
    x2: "8",
    y2: "18"
  }));
}

var _excluded$3r = ["size", "color"];
function ToolsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12l4 -4a2.828 2.828 0 1 0 -4 -4l-4 4m-2 2l-7 7v4h4l7 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.5 5.5l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l-5 -5m-2.004 2.004l-1.996 1.996l5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 8l-1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12l5 5m-2 2l-2 2l-5 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 17l-1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3q = ["size", "color"];
function Tools(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tools",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21h4l13 -13a1.5 1.5 0 0 0 -4 -4l-13 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14.5",
    y1: "5.5",
    x2: "18.5",
    y2: "9.5"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "12 8 7 3 3 7 8 12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "8",
    x2: "5.5",
    y2: "9.5"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "16 12 21 17 17 21 12 16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "17",
    x2: "14.5",
    y2: "18.5"
  }));
}

var _excluded$3p = ["size", "color"];
function Tooltip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tooltip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l-1.707 -1.707a1 1 0 0 0 -.707 -.293h-2.586a2 2 0 0 1 -2 -2v-3a2 2 0 0 1 2 -2h10a2 2 0 0 1 2 2v3a2 2 0 0 1 -2 2h-2.586a1 1 0 0 0 -.707 .293l-1.707 1.707z"
  }));
}

var _excluded$3o = ["size", "color"];
function Tornado(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tornado",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "4",
    x2: "3",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "16",
    x2: "7",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "11",
    y1: "20",
    x2: "15",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "8",
    x2: "20",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "12",
    x2: "16",
    y2: "12"
  }));
}

var _excluded$3n = ["size", "color"];
function Tournament(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tournament",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h4a1 1 0 0 1 1 1v4a1 1 0 0 1 -1 1h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 14h4a1 1 0 0 1 1 1v4a1 1 0 0 1 -1 1h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7h4a1 1 0 0 1 1 1v8a1 1 0 0 1 -1 1h-4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "12",
    x2: "20",
    y2: "12"
  }));
}

var _excluded$3m = ["size", "color"];
function TowerOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tower-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2h3v-2a1 1 0 0 1 1 -1h1a1 1 0 0 1 1 1v4.394a2 2 0 0 1 -.336 1.11l-1.328 1.992a2 2 0 0 0 -.336 1.11v1.394m0 4v2a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-7.394a2 2 0 0 0 -.336 -1.11l-1.328 -1.992a2 2 0 0 1 -.336 -1.11v-4.394"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-5a2 2 0 1 1 4 0v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3l = ["size", "color"];
function Tower(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tower",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3h1a1 1 0 0 1 1 1v2h3v-2a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2h3v-2a1 1 0 0 1 1 -1h1a1 1 0 0 1 1 1v4.394a2 2 0 0 1 -.336 1.11l-1.328 1.992a2 2 0 0 0 -.336 1.11v7.394a1 1 0 0 1 -1 1h-10a1 1 0 0 1 -1 -1v-7.394a2 2 0 0 0 -.336 -1.11l-1.328 -1.992a2 2 0 0 1 -.336 -1.11v-4.394a1 1 0 0 1 1 -1z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 21v-5a2 2 0 1 1 4 0v5"
  }));
}

var _excluded$3k = ["size", "color"];
function Track(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-track",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 15l11 -11m5 5l-11 11m-4 -8l7 7m-3.5 -10.5l7 7m-3.5 -10.5l7 7"
  }));
}

var _excluded$3j = ["size", "color"];
function Tractor(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tractor",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "15",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "15",
    x2: "7",
    y2: "15.01"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10.5",
    y1: "17",
    x2: "17",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 15.2v-4.2a1 1 0 0 0 -1 -1h-6l-2 -5h-6v6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5h-1a1 1 0 0 0 -1 1v4"
  }));
}

var _excluded$3i = ["size", "color"];
function Trademark(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trademark",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.5 9h5m-2.5 0v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15v-6l3 4l3 -4v6"
  }));
}

var _excluded$3h = ["size", "color"];
function TrafficConeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-traffic-cone-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.4 10h.6m4 0h.6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.8 15h7.2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20l3.5 -10.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 6.5l.5 -1.5h2l2 6m2 6l1 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3g = ["size", "color"];
function TrafficCone(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-traffic-cone",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9.4",
    y1: "10",
    x2: "14.6",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7.8",
    y1: "15",
    x2: "16.2",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 20l5 -15h2l5 15"
  }));
}

var _excluded$3f = ["size", "color"];
function TrafficLightsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-traffic-lights-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4c.912 -1.219 2.36 -2 4 -2a5 5 0 0 1 5 5v6m0 4a5 5 0 0 1 -10 0v-10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8a1 1 0 1 0 -1 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.291 11.295a1 1 0 0 0 1.418 1.41"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "17",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$3e = ["size", "color"];
function TrafficLights(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-traffic-lights",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "7",
    y: "2",
    width: "10",
    height: "20",
    rx: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "17",
    r: "1"
  }));
}

var _excluded$3d = ["size", "color"];
function Train(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-train",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 13c0 -3.87 -3.37 -7 -10 -7h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15h16a2 2 0 0 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v5h17.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "10",
    x2: "3",
    y2: "14"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "11",
    x2: "8",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "11",
    x2: "13",
    y2: "6.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "19",
    x2: "21",
    y2: "19"
  }));
}

var _excluded$3c = ["size", "color"];
function TransferIn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transfer-in",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 18v3h16v-14l-8 -4l-8 4v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 14h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 11l3 3l-3 3"
  }));
}

var _excluded$3b = ["size", "color"];
function TransferOut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transfer-out",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 19v2h16v-14l-8 -4l-8 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 14h-9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11l-3 3l3 3"
  }));
}

var _excluded$3a = ["size", "color"];
function Transform(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transform",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13v.875c0 3.383 2.686 6.125 6 6.125"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "6",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "18",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 9l2 2l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 10v-.875c0 -3.383 -2.686 -6.125 -6 -6.125"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 15l2 -2l2 2"
  }));
}

var _excluded$39 = ["size", "color"];
function TransitionBottom(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$39);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transition-bottom",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 18a3 3 0 0 1 -3 3h-12a3 3 0 0 1 -3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "6",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 14l3 3l3 -3"
  }));
}

var _excluded$38 = ["size", "color"];
function TransitionLeft(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$38);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transition-left",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21a3 3 0 0 1 -3 -3v-12a3 3 0 0 1 3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6v12a3 3 0 0 1 -6 0v-12a3 3 0 0 1 6 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 9l-3 3l3 3"
  }));
}

var _excluded$37 = ["size", "color"];
function TransitionRight(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$37);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transition-right",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 3a3 3 0 0 1 3 3v12a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18v-12a3 3 0 1 1 6 0v12a3 3 0 0 1 -6 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15l3 -3l-3 -3"
  }));
}

var _excluded$36 = ["size", "color"];
function TransitionTop(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$36);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-transition-top",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 6a3 3 0 0 0 -3 -3h-12a3 3 0 0 0 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21h12a3 3 0 0 0 0 -6h-12a3 3 0 0 0 0 6z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15v-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 10l3 -3l3 3"
  }));
}

var _excluded$35 = ["size", "color"];
function TrashOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$35);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trash-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h3m4 0h9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "10",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "14",
    x2: "14",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l.077 -.923"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18.384",
    y1: "14.373",
    x2: "19",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-1a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3"
  }));
}

var _excluded$34 = ["size", "color"];
function TrashX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$34);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trash-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 7h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l1 -12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7v-3a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12l4 4m0 -4l-4 4"
  }));
}

var _excluded$33 = ["size", "color"];
function Trash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$33);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "7",
    x2: "20",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "11",
    x2: "10",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "11",
    x2: "14",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7l1 12a2 2 0 0 0 2 2h8a2 2 0 0 0 2 -2l1 -12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 7v-3a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v3"
  }));
}

var _excluded$32 = ["size", "color"];
function Tree(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$32);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-tree",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.824 15.995a3 3 0 0 1 -2.743 -3.69a2.998 2.998 0 0 1 .304 -4.833a3 3 0 0 1 4.615 -3.707a3 3 0 0 1 4.614 3.707a2.997 2.997 0 0 1 .305 4.833a3 3 0 0 1 -2.919 3.695h-4z"
  }));
}

var _excluded$31 = ["size", "color"];
function Trees(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$31);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trees",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 5l3 3l-2 1l4 4l-3 1l4 4h-9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "21",
    x2: "15",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 13l-2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12l2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21v-13"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.824 15.995a3 3 0 0 1 -2.743 -3.69a2.998 2.998 0 0 1 .304 -4.833a3 3 0 0 1 4.615 -3.707a3 3 0 0 1 4.614 3.707a2.997 2.997 0 0 1 .305 4.833a3 3 0 0 1 -2.919 3.695h-4z"
  }));
}

var _excluded$30 = ["size", "color"];
function TrendingDown2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$30);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-down-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h5l7 10h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19l3 -3l-3 -3"
  }));
}

var _excluded$2$ = ["size", "color"];
function TrendingDown3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-down-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6h2.397a5 5 0 0 1 4.096 2.133l4.014 5.734a5 5 0 0 0 4.096 2.133h3.397"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19l3 -3l-3 -3"
  }));
}

var _excluded$2_ = ["size", "color"];
function TrendingDown(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-down",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 7 9 13 13 9 21 17"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "21 10 21 17 14 17"
  }));
}

var _excluded$2Z = ["size", "color"];
function TrendingUp2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-up-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h5l7 -10h6"
  }));
}

var _excluded$2Y = ["size", "color"];
function TrendingUp3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-up-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5l3 3l-3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18h2.397a5 5 0 0 0 4.096 -2.133l4.014 -5.734a5 5 0 0 1 4.096 -2.133h3.397"
  }));
}

var _excluded$2X = ["size", "color"];
function TrendingUp(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trending-up",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "3 17 9 11 13 15 21 7"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "14 7 21 7 21 14"
  }));
}

var _excluded$2W = ["size", "color"];
function TriangleInverted(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-triangle-inverted",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4h14a2 2 0 0 1 1.84 2.75l-7.1 12.25a2 2 0 0 1 -3.5 0l-7.1 -12.25a2 2 0 0 1 1.75 -2.75"
  }));
}

var _excluded$2V = ["size", "color"];
function TriangleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-triangle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14m1.986 -2.014a2 2 0 0 0 -.146 -.736l-7.1 -12.25a2 2 0 0 0 -3.5 0l-.825 1.424m-1.467 2.53l-4.808 8.296a2 2 0 0 0 1.75 2.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2U = ["size", "color"];
function TriangleSquareCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-triangle-square-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3l-4 7h8z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "14",
    width: "6",
    height: "6",
    rx: "1"
  }));
}

var _excluded$2T = ["size", "color"];
function Triangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-triangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14a2 2 0 0 0 1.84 -2.75l-7.1 -12.25a2 2 0 0 0 -3.5 0l-7.1 12.25a2 2 0 0 0 1.75 2.75"
  }));
}

var _excluded$2S = ["size", "color"];
function Triangles(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-triangles",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.974 21h8.052a0.975 .975 0 0 0 .81 -1.517l-4.025 -6.048a0.973 .973 0 0 0 -1.622 0l-4.025 6.048a0.977 .977 0 0 0 .81 1.517z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.98 16h14.04c.542 0 .98 -.443 .98 -.989a0.995 .995 0 0 0 -.156 -.534l-7.02 -11.023a0.974 .974 0 0 0 -1.648 0l-7.02 11.023a0.994 .994 0 0 0 .294 1.366a0.973 .973 0 0 0 .53 .157z"
  }));
}

var _excluded$2R = ["size", "color"];
function Trident(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trident",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l2 -2v3a7 7 0 0 0 14 0v-3l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-18l-2 2m4 0l-2 -2"
  }));
}

var _excluded$2Q = ["size", "color"];
function TrophyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trophy-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 21h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v8c0 .31 -.028 .612 -.082 .905m-1.384 2.632a5 5 0 0 1 -8.534 -3.537v-5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2P = ["size", "color"];
function Trophy(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trophy",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "21",
    x2: "16",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "17",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4",
    x2: "17",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v8a5 5 0 0 1 -10 0v-8"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "5",
    cy: "9",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "9",
    r: "2"
  }));
}

var _excluded$2O = ["size", "color"];
function Trowel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-trowel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.42 9.058l-5.362 5.363a1.978 1.978 0 0 1 -3.275 -.773l-2.682 -8.044a1.978 1.978 0 0 1 2.502 -2.502l8.045 2.682a1.978 1.978 0 0 1 .773 3.274z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10l6.5 6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.347 16.575l1.08 1.079a1.96 1.96 0 0 1 -2.773 2.772l-1.08 -1.079a1.96 1.96 0 0 1 2.773 -2.772z"
  }));
}

var _excluded$2N = ["size", "color"];
function TruckDelivery(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-truck-delivery",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-4m-1 -8h11v12m-4 0h6m4 0h2v-6h-8m0 -5h5l3 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "9",
    x2: "7",
    y2: "9"
  }));
}

var _excluded$2M = ["size", "color"];
function TruckLoading(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-truck-loading",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 3h1a2 2 0 0 1 2 2v10a2 2 0 0 0 2 2h15"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "6",
    width: "10",
    height: "8",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "19",
    r: "2"
  }));
}

var _excluded$2L = ["size", "color"];
function TruckOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-truck-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.585 15.586a2 2 0 0 0 2.826 2.831"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-11a1 1 0 0 1 1 -1h1m3.96 0h4.04v4m0 4v4m-4 0h6m6 0v-6h-6m-2 -5h5l3 5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$2K = ["size", "color"];
function TruckReturn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-truck-return",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-11a1 1 0 0 1 1 -1h9v6h-5l2 2m0 -4l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "17",
    x2: "15",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 6h5l3 5v6h-2"
  }));
}

var _excluded$2J = ["size", "color"];
function Truck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-truck",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h-2v-11a1 1 0 0 1 1 -1h9v12m-4 0h6m4 0h2v-6h-8m0 -5h5l3 5"
  }));
}

var _excluded$2I = ["size", "color"];
function Txt(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-txt",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8l4 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16l4 -8"
  }));
}

var _excluded$2H = ["size", "color"];
function TypographyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-typography-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 20h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.9 15h6.9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 13l3 7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20l4.09 -10.906"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.181 6.183l.819 -2.183h2l3.904 8.924"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2G = ["size", "color"];
function Typography(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-typography",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "7",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "14",
    y1: "20",
    x2: "21",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6.9",
    y1: "15",
    x2: "13.8",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10.2",
    y1: "6.3",
    x2: "16",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "5 20 11 4 13 4 20 20"
  }));
}

var _excluded$2F = ["size", "color"];
function UfOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-uf-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.95 9.01c3.02 .739 5.05 2.123 5.05 3.714c0 1.08 -.931 2.063 -2.468 2.814m-3.001 1c-1.36 .295 -2.9 .462 -4.531 .462c-5.52 0 -10 -1.909 -10 -4.276c0 -1.59 2.04 -2.985 5.07 -3.724"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.69 10.686c1.388 -.355 2.31 -.976 2.31 -1.686v-.035c0 -2.742 -2.239 -4.965 -5 -4.965c-1.125 0 -2.164 .37 -3 .992m-1.707 2.297a4.925 4.925 0 0 0 -.293 1.676v.035c0 .961 1.696 1.764 3.956 1.956"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17l2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 17l-1.5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2E = ["size", "color"];
function Ufo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ufo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.95 9.01c3.02 .739 5.05 2.123 5.05 3.714c0 2.367 -4.48 4.276 -10 4.276s-10 -1.909 -10 -4.276c0 -1.59 2.04 -2.985 5.07 -3.724"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 9c0 1.105 2.239 2 5 2s5 -.895 5 -2v-.035c0 -2.742 -2.239 -4.965 -5 -4.965s-5 2.223 -5 4.965v.035"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 17l2 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.5 17l-1.5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 13h.01"
  }));
}

var _excluded$2D = ["size", "color"];
function UmbrellaOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-umbrella-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h-8c0 -2.209 .895 -4.208 2.342 -5.656m2.382 -1.645a8 8 0 0 1 11.276 7.301l-4 .001"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v6a2 2 0 1 0 4 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2C = ["size", "color"];
function Umbrella(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-umbrella",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12a8 8 0 0 1 16 0z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v6a2 2 0 0 0 4 0"
  }));
}

var _excluded$2B = ["size", "color"];
function Underline(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-underline",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5v5a5 5 0 0 0 10 0v-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 19h14"
  }));
}

var _excluded$2A = ["size", "color"];
function Unlink(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-unlink",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 14a3.5 3.5 0 0 0 5 0l4 -4a3.5 3.5 0 0 0 -5 -5l-.5 .5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10a3.5 3.5 0 0 0 -5 0l-4 4a3.5 3.5 0 0 0 5 5l.5 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "21",
    x2: "16",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "16",
    x2: "21",
    y2: "16"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "8",
    x2: "5",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "3",
    x2: "8",
    y2: "5"
  }));
}

var _excluded$2z = ["size", "color"];
function Upload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-upload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 17v2a2 2 0 0 0 2 2h12a2 2 0 0 0 2 -2v-2"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "7 9 12 4 17 9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "4",
    x2: "12",
    y2: "16"
  }));
}

var _excluded$2y = ["size", "color"];
function Urgent(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-urgent",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16v-4a4 4 0 0 1 8 0v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m8 -9v1m8 8h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "6",
    y: "16",
    width: "12",
    height: "4",
    rx: "1"
  }));
}

var _excluded$2x = ["size", "color"];
function Usb(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-usb",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 17v-11.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10v3l5 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 14.5l5 -2v-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10h2v-2h-2z"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "7",
    cy: "9",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5.5h4l-2 -2.5z"
  }));
}

var _excluded$2w = ["size", "color"];
function UserCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 11l2 2l4 -4"
  }));
}

var _excluded$2v = ["size", "color"];
function UserCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "10",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.168 18.849a4 4 0 0 1 3.832 -2.849h4a4 4 0 0 1 3.834 2.855"
  }));
}

var _excluded$2u = ["size", "color"];
function UserExclamation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-exclamation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "7",
    x2: "19",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "14",
    x2: "19",
    y2: "14.01"
  }));
}

var _excluded$2t = ["size", "color"];
function UserMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "16",
    y1: "11",
    x2: "22",
    y2: "11"
  }));
}

var _excluded$2s = ["size", "color"];
function UserOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14.274 10.291a4 4 0 1 0 -5.554 -5.58m-.548 3.453a4.01 4.01 0 0 0 2.62 2.65"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 1.147 .167m2.685 2.681a4 4 0 0 1 .168 1.152v2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$2r = ["size", "color"];
function UserPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 11h6m-3 -3v6"
  }));
}

var _excluded$2q = ["size", "color"];
function UserSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-2a4 4 0 0 1 4 -4h1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.5 19.5l2.5 2.5"
  }));
}

var _excluded$2p = ["size", "color"];
function UserX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 9l4 4m0 -4l-4 4"
  }));
}

var _excluded$2o = ["size", "color"];
function User(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-user",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }));
}

var _excluded$2n = ["size", "color"];
function Users(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-users",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21v-2a4 4 0 0 1 4 -4h4a4 4 0 0 1 4 4v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 3.13a4 4 0 0 1 0 7.75"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21v-2a4 4 0 0 0 -3 -3.85"
  }));
}

var _excluded$2m = ["size", "color"];
function UvIndex(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-uv-index",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h1m16 0h1m-15.4 -6.4l.7 .7m12.1 -.7l-.7 .7m-9.7 5.7a4 4 0 1 1 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 4v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 16l2 5h1l2 -5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 16v3a2 2 0 1 0 4 0v-3"
  }));
}

var _excluded$2l = ["size", "color"];
function UxCircle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-ux-circle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10v2a2 2 0 1 0 4 0v-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 10l3 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14l3 -4"
  }));
}

var _excluded$2k = ["size", "color"];
function VaccineBottleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vaccine-bottle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5v-1a1 1 0 0 1 1 -1h4a1 1 0 0 1 1 1v1a1 1 0 0 1 -1 1h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.7 8.705a1.806 1.806 0 0 1 -.2 .045c-.866 .144 -1.5 .893 -1.5 1.77v8.48a2 2 0 0 0 2 2h6a2 2 0 0 0 2 -2v-2m0 -4v-2.48c0 -.877 -.634 -1.626 -1.5 -1.77a1.795 1.795 0 0 1 -1.5 -1.77v-.98"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h5m4 0h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 15h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2j = ["size", "color"];
function VaccineBottle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vaccine-bottle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "9",
    y: "3",
    width: "6",
    height: "3",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6v.98c0 .877 -.634 1.626 -1.5 1.77c-.866 .144 -1.5 .893 -1.5 1.77v8.48a2 2 0 0 0 2 2h6a2 2 0 0 0 2 -2v-8.48c0 -.877 -.634 -1.626 -1.5 -1.77a1.795 1.795 0 0 1 -1.5 -1.77v-.98"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 12h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 18h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 15h2"
  }));
}

var _excluded$2i = ["size", "color"];
function VaccineOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vaccine-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5l-4.5 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 6.5l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 11.5l-.5 .5m-2 2l-4 4h-4v-4l4 -4m2 -2l.5 -.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 12.5l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2h = ["size", "color"];
function Vaccine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vaccine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 3l4 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 5l-4.5 4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 6.5l6 6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.5 11.5l-6.5 6.5h-4v-4l6.5 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7.5 12.5l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 9.5l1.5 1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21l3 -3"
  }));
}

var _excluded$2g = ["size", "color"];
function VariableMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-variable-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4c-2.5 5 -2.5 10 0 16m14 -16c1.775 3.55 2.29 7.102 1.544 11.01m-11.544 -6.01h1c1 0 1 1 2.016 3.527c.782 1.966 .943 3 1.478 3.343"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }));
}

var _excluded$2f = ["size", "color"];
function VariableOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-variable-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.675 4.68c-2.17 4.776 -2.062 9.592 .325 15.32"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 4c1.959 3.917 2.383 7.834 1.272 12.232m-.983 3.051c-.093 .238 -.189 .477 -.289 .717"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.696 11.696c.095 .257 .2 .533 .32 .831c.984 2.473 .984 3.473 1.984 3.473h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16c1.5 0 3 -2 4 -3.5m2.022 -2.514c.629 -.582 1.304 -.986 1.978 -.986"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$2e = ["size", "color"];
function VariablePlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-variable-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4c-2.5 5 -2.5 10 0 16m14 -16c1.38 2.76 1.998 5.52 1.855 8.448m-11.855 -3.448h1c1 0 1 1 2.016 3.527c.785 1.972 .944 3.008 1.483 3.346"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 19h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 16v6"
  }));
}

var _excluded$2d = ["size", "color"];
function Variable(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-variable",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 4c-2.5 5 -2.5 10 0 16m14 -16c2.5 5 2.5 10 0 16m-10 -11h1c1 0 1 1 2.016 3.527c.984 2.473 .984 3.473 1.984 3.473h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 16c1.5 0 3 -2 4 -3.5s2.5 -3.5 4 -3.5"
  }));
}

var _excluded$2c = ["size", "color"];
function VectorBezier2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector-bezier-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "5",
    x2: "14",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "19",
    x2: "17",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "9",
    cy: "19",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "5",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 5.5a5 6.5 0 0 1 5 6.5a5 6.5 0 0 0 5 6.5"
  }));
}

var _excluded$2b = ["size", "color"];
function VectorBezier(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector-bezier",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "14",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "14",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "6",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 8.5a6 6 0 0 0 -5 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8.5a6 6 0 0 1 5 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "8",
    x2: "4",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "20",
    y1: "8",
    x2: "14",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "3",
    cy: "8",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "21",
    cy: "8",
    r: "1"
  }));
}

var _excluded$2a = ["size", "color"];
function VectorOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.68 6.733a0.996 .996 0 0 1 -.68 .267h-2a1 1 0 0 1 -1 -1v-2c0 -.276 .112 -.527 .293 -.708"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "3",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.72 20.693a0.997 .997 0 0 1 -.72 .307h-2a1 1 0 0 1 -1 -1v-2c0 -.282 .116 -.536 .304 -.718"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 7v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 5h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$29 = ["size", "color"];
function VectorTriangleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$29);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector-triangle-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6v-1a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1v2a1 1 0 0 1 -1 1h-1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.705 20.709a0.997 .997 0 0 1 -.705 .291h-2a1 1 0 0 1 -1 -1v-2c0 -.28 .115 -.532 .3 -.714"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.5 17.1l3.749 -6.823"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.158 9.197l-.658 -1.197"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 19h10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$28 = ["size", "color"];
function VectorTriangle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$28);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector-triangle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "4",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6.5",
    y1: "17.1",
    x2: "11.5",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17.5",
    y1: "17.1",
    x2: "12.5",
    y2: "8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "17",
    y2: "19"
  }));
}

var _excluded$27 = ["size", "color"];
function Vector(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$27);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vector",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "3",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "17",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "17",
    width: "4",
    height: "4",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "7",
    x2: "5",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19",
    y1: "7",
    x2: "19",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "5",
    x2: "17",
    y2: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "19",
    x2: "17",
    y2: "19"
  }));
}

var _excluded$26 = ["size", "color"];
function Venus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$26);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-venus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "9",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "14",
    x2: "12",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "18",
    x2: "15",
    y2: "18"
  }));
}

var _excluded$25 = ["size", "color"];
function VersionsOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$25);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-versions-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.184 6.162a2 2 0 0 1 1.816 -1.162h6a2 2 0 0 1 2 2v9m-1.185 2.827a1.993 1.993 0 0 1 -.815 .173h-6a2 2 0 0 1 -2 -2v-7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$24 = ["size", "color"];
function Versions(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$24);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-versions",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "10",
    y: "5",
    width: "10",
    height: "14",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "7",
    x2: "7",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "8",
    x2: "4",
    y2: "16"
  }));
}

var _excluded$23 = ["size", "color"];
function VideoMinus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$23);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-video-minus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l4.553 -2.276a1 1 0 0 1 1.447 .894v6.764a1 1 0 0 1 -1.447 .894l-4.553 -2.276v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "11",
    y2: "12"
  }));
}

var _excluded$22 = ["size", "color"];
function VideoOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$22);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-video-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 11v-1l4.553 -2.276a1 1 0 0 1 1.447 .894v6.764a1 1 0 0 1 -.675 .946"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h3a2 2 0 0 1 2 2v3m0 4v1a2 2 0 0 1 -2 2h-8a2 2 0 0 1 -2 -2v-8a2 2 0 0 1 2 -2h1"
  }));
}

var _excluded$21 = ["size", "color"];
function VideoPlus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$21);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-video-plus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l4.553 -2.276a1 1 0 0 1 1.447 .894v6.764a1 1 0 0 1 -1.447 .894l-4.553 -2.276v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "12",
    height: "12",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "12",
    x2: "11",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "9",
    y1: "10",
    x2: "9",
    y2: "14"
  }));
}

var _excluded$20 = ["size", "color"];
function Video(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$20);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-video",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 10l4.553 -2.276a1 1 0 0 1 1.447 .894v6.764a1 1 0 0 1 -1.447 .894l-4.553 -2.276v-4z"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "6",
    width: "12",
    height: "12",
    rx: "2"
  }));
}

var _excluded$1$ = ["size", "color"];
function View360Off(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-view-360-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.335 8.388a18.998 18.998 0 0 0 -.335 3.612c0 4.97 1.79 9 4 9c1.622 0 3.018 -2.172 3.646 -5.294m.354 -3.706c0 -4.97 -1.79 -9 -4 -9c-1.035 0 -1.979 .885 -2.689 2.337"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.65 5.623a9 9 0 1 0 12.71 12.745m1.684 -2.328a9 9 0 0 0 -12.094 -12.08"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.32 8.349c-3.136 .625 -5.32 2.025 -5.32 3.651c0 2.21 4.03 4 9 4c1.286 0 2.51 -.12 3.616 -.336m3.059 -.98c1.445 -.711 2.325 -1.653 2.325 -2.684c0 -2.21 -4.03 -4 -9 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1_ = ["size", "color"];
function View360(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-view-360",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "4",
    ry: "9"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "12",
    rx: "4",
    ry: "9",
    transform: "rotate(90 12 12)"
  }));
}

var _excluded$1Z = ["size", "color"];
function ViewfinderOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-viewfinder-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.65 5.623a9 9 0 1 0 12.71 12.745m1.684 -2.328a9 9 0 0 0 -12.094 -12.08"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21v-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1Y = ["size", "color"];
function Viewfinder(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-viewfinder",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "7",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "12",
    x2: "18",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "12",
    x2: "12",
    y2: "12.01"
  }));
}

var _excluded$1X = ["size", "color"];
function ViewportNarrow(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-viewport-narrow",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h7l-3 -3m0 6l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-7l3 -3m0 6l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6v-3h6v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 18v3h6v-3"
  }));
}

var _excluded$1W = ["size", "color"];
function ViewportWide(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-viewport-wide",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h-7l3 -3m0 6l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h7l-3 -3m0 6l3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v-3h18v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 18v3h18v-3"
  }));
}

var _excluded$1V = ["size", "color"];
function Vinyl(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vinyl",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.004 3.937a9 9 0 1 0 4.996 8.063"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "20",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 4l-3.5 10l-2.5 2"
  }));
}

var _excluded$1U = ["size", "color"];
function VipOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vip-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h2m4 0h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9l2 6h1l2 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v-3h2a2 2 0 1 1 0 4h-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1T = ["size", "color"];
function Vip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19h18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 9l2 6h1l2 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 9v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15v-6h2a2 2 0 1 1 0 4h-2"
  }));
}

var _excluded$1S = ["size", "color"];
function VirusOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-virus-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.469 8.46a5 5 0 0 0 7.058 7.084m1.386 -2.608a5 5 0 0 0 -5.826 -5.853"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(45 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(90 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "13",
    y2: "3",
    transform: "rotate(135 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(180 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(225 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(270 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "11",
    y2: "3",
    transform: "rotate(315 12 12)"
  }));
}

var _excluded$1R = ["size", "color"];
function VirusSearch(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-virus-search",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 12a5 5 0 1 0 -5 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(45 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(90 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(180 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(225 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(270 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(315 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "17.5",
    cy: "17.5",
    r: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "19.5",
    y1: "19.5",
    x2: "22",
    y2: "22"
  }));
}

var _excluded$1Q = ["size", "color"];
function Virus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-virus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(45 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(90 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(135 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(180 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(225 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(270 12 12)"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v-4m-1 0h2",
    transform: "rotate(315 12 12)"
  }));
}

var _excluded$1P = ["size", "color"];
function VocabularyOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vocabulary-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 3h3a2 2 0 0 1 2 2a2 2 0 0 1 2 -2h6a1 1 0 0 1 1 1v13m-2 2h-5a2 2 0 0 0 -2 2a2 2 0 0 0 -2 -2h-6a1 1 0 0 1 -1 -1v-14c0 -.279 .114 -.53 .298 -.712"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v3m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1O = ["size", "color"];
function Vocabulary(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-vocabulary",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19h-6a1 1 0 0 1 -1 -1v-14a1 1 0 0 1 1 -1h6a2 2 0 0 1 2 2a2 2 0 0 1 2 -2h6a1 1 0 0 1 1 1v14a1 1 0 0 1 -1 1h-6a2 2 0 0 0 -2 2a2 2 0 0 0 -2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5v16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 11h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 15h1"
  }));
}

var _excluded$1N = ["size", "color"];
function Volume2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-volume-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8a5 5 0 0 1 0 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h-2a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h2l3.5 -4.5a0.8 .8 0 0 1 1.5 .5v14a0.8 .8 0 0 1 -1.5 .5l-3.5 -4.5"
  }));
}

var _excluded$1M = ["size", "color"];
function Volume3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-volume-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h-2a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h2l3.5 -4.5a0.8 .8 0 0 1 1.5 .5v14a0.8 .8 0 0 1 -1.5 .5l-3.5 -4.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 10l4 4m0 -4l-4 4"
  }));
}

var _excluded$1L = ["size", "color"];
function VolumeOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-volume-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8a5 5 0 0 1 1.912 4.934m-1.377 2.602a5.001 5.001 0 0 1 -.535 .464"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.7 5a9 9 0 0 1 2.362 11.086m-1.676 2.299a9.005 9.005 0 0 1 -.686 .615"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.069 5.054l.431 -.554a0.8 .8 0 0 1 1.5 .5v2m0 4v8a0.8 .8 0 0 1 -1.5 .5l-3.5 -4.5h-2a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h2l1.294 -1.664"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1K = ["size", "color"];
function Volume(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-volume",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8a5 5 0 0 1 0 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.7 5a9 9 0 0 1 0 14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 15h-2a1 1 0 0 1 -1 -1v-4a1 1 0 0 1 1 -1h2l3.5 -4.5a0.8 .8 0 0 1 1.5 .5v14a0.8 .8 0 0 1 -1.5 .5l-3.5 -4.5"
  }));
}

var _excluded$1J = ["size", "color"];
function Walk(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-walk",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "21",
    x2: "10",
    y2: "17"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 21l-2 -4l-3 -3l1 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 12l2 -3l4 -1l3 3l3 1"
  }));
}

var _excluded$1I = ["size", "color"];
function WallOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wall-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 4h10a2 2 0 0 1 2 2v10m-.589 3.417c-.361 .36 -.86 .583 -1.411 .583h-12a2 2 0 0 1 -2 -2v-12c0 -.55 .222 -1.047 .58 -1.409"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h4m4 0h8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h-4m-4 0h-8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1H = ["size", "color"];
function Wall(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wall",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "4",
    y: "4",
    width: "16",
    height: "16",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12h-16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h16"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 8v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 16v4"
  }));
}

var _excluded$1G = ["size", "color"];
function WalletOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wallet-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v-3a1 1 0 0 0 -1 -1h-8m-3.413 .584a2 2 0 0 0 1.413 3.416h2m4 0h6a1 1 0 0 1 1 1v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 19a1 1 0 0 1 -1 1h-12a2 2 0 0 1 -2 -2v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h4v4m-4 0a2 2 0 0 1 -2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1F = ["size", "color"];
function Wallet(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wallet",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 8v-3a1 1 0 0 0 -1 -1h-10a2 2 0 0 0 0 4h12a1 1 0 0 1 1 1v3m0 4v3a1 1 0 0 1 -1 1h-12a2 2 0 0 1 -2 -2v-12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 12v4h-4a2 2 0 0 1 0 -4h4"
  }));
}

var _excluded$1E = ["size", "color"];
function WallpaperOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wallpaper-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 6h8a2 2 0 0 1 2 2v8m-.58 3.409a1.994 1.994 0 0 1 -1.42 .591h-12"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v-10m-3.427 -3.402c-.353 .362 -.573 .856 -.573 1.402v12"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1D = ["size", "color"];
function Wallpaper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wallpaper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h10a2 2 0 0 1 2 2v10a2 2 0 0 1 -2 2h-12"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "18",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 18v-12a2 2 0 1 0 -4 0v12"
  }));
}

var _excluded$1C = ["size", "color"];
function WandOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wand-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10.5 10.5l-7.5 7.5l3 3l7.5 -7.5m2 -2l5.5 -5.5l-3 -3l-5.5 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 6l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.433 4.395c.35 -.36 .567 -.852 .567 -1.395a2 2 0 0 0 2 2c-.554 0 -1.055 .225 -1.417 .589"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18.418 14.41c.36 -.36 .582 -.86 .582 -1.41a2 2 0 0 0 2 2c-.555 0 -1.056 .226 -1.419 .59"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1B = ["size", "color"];
function Wand(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wand",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("polyline", {
    points: "6 21 21 6 18 3 3 18 6 21"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "15",
    y1: "6",
    x2: "18",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 3a2 2 0 0 0 2 2a2 2 0 0 0 -2 2a2 2 0 0 0 -2 -2a2 2 0 0 0 2 -2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 13a2 2 0 0 0 2 2a2 2 0 0 0 -2 2a2 2 0 0 0 -2 -2a2 2 0 0 0 2 -2"
  }));
}

var _excluded$1A = ["size", "color"];
function WashDry1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }));
}

var _excluded$1z = ["size", "color"];
function WashDry2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h.01"
  }));
}

var _excluded$1y = ["size", "color"];
function WashDry3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h.01"
  }));
}

var _excluded$1x = ["size", "color"];
function WashDryA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 16v-4.8c0 -1.657 1.343 -3.2 3 -3.2s3 1.543 3 3.2v4.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h-6"
  }));
}

var _excluded$1w = ["size", "color"];
function WashDryDip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-dip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7v10"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 7v10"
  }));
}

var _excluded$1v = ["size", "color"];
function WashDryF(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-f",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h-3"
  }));
}

var _excluded$1u = ["size", "color"];
function WashDryHang(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-hang",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4.01c5.333 5.323 10.667 5.32 16 -.01"
  }));
}

var _excluded$1t = ["size", "color"];
function WashDryOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.116 20.127a2.99 2.99 0 0 1 -2.116 .873h-12a3 3 0 0 1 -3 -3v-12c0 -.827 .335 -1.576 .877 -2.12m3.123 -.88h11a3 3 0 0 1 3 3v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1s = ["size", "color"];
function WashDryP(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-p",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 16v-8h2.5a2.5 2.5 0 1 1 0 5h-2.5"
  }));
}

var _excluded$1r = ["size", "color"];
function WashDryShade(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-shade",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11l8 -8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l14 -14"
  }));
}

var _excluded$1q = ["size", "color"];
function WashDryW(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry-w",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l1.5 8h1l1.5 -6l1.5 6h1l1.5 -8"
  }));
}

var _excluded$1p = ["size", "color"];
function WashDry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }));
}

var _excluded$1o = ["size", "color"];
function WashDrycleanOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dryclean-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.048 16.033a9 9 0 0 0 -12.094 -12.075m-2.321 1.682a9 9 0 0 0 12.733 12.723"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1n = ["size", "color"];
function WashDryclean(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-dryclean",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }));
}

var _excluded$1m = ["size", "color"];
function WashGentle(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-gentle",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 5.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 18h14"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 21h14"
  }));
}

var _excluded$1l = ["size", "color"];
function WashMachine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-machine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "5",
    y: "3",
    width: "14",
    height: "18",
    rx: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "14",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 6h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 6h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 14c1.333 -.667 2.667 -.667 4 0c1.333 .667 2.667 .667 4 0"
  }));
}

var _excluded$1k = ["size", "color"];
function WashOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612c.208 0 .41 -.032 .6 -.092m1.521 -2.472l1.573 -9.436"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5m4.92 .919c.428 -.083 .805 -.227 1.08 -.418c.461 -.322 1.21 -.508 2 -.5c.79 -.008 1.539 .178 2 .5c.461 .32 1.21 .508 2 .5c.17 -.003 .339 -.015 .503 -.035"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1j = ["size", "color"];
function WashPress(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-press",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 7.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 5l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 20h14"
  }));
}

var _excluded$1i = ["size", "color"];
function WashTemperature1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13h.01"
  }));
}

var _excluded$1h = ["size", "color"];
function WashTemperature2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13h.01"
  }));
}

var _excluded$1g = ["size", "color"];
function WashTemperature3(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-3",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 13h.01"
  }));
}

var _excluded$1f = ["size", "color"];
function WashTemperature4(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-4",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12h.01"
  }));
}

var _excluded$1e = ["size", "color"];
function WashTemperature5(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-5",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }));
}

var _excluded$1d = ["size", "color"];
function WashTemperature6(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-temperature-6",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 15h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 12h.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }));
}

var _excluded$1c = ["size", "color"];
function WashTumbleDry(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-tumble-dry",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "3",
    width: "18",
    height: "18",
    rx: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "6"
  }));
}

var _excluded$1b = ["size", "color"];
function WashTumbleOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash-tumble-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20.116 20.127a2.99 2.99 0 0 1 -2.116 .873h-12a3 3 0 0 1 -3 -3v-12c0 -.827 .335 -1.576 .877 -2.12m3.123 -.88h11a3 3 0 0 1 3 3v11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.744 13.74a6 6 0 0 0 -7.486 -7.482m-2.499 1.497a6 6 0 1 0 8.48 8.49"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$1a = ["size", "color"];
function Wash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.486 8.965c.168 .02 .34 .033 .514 .035c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.79 .009 1.539 -.178 2 -.5c.461 -.32 1.21 -.507 2 -.5c.79 -.007 1.539 .18 2 .5c.461 .322 1.21 .509 2 .5c.17 -.002 .339 -.014 .503 -.034"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6l1.721 10.329a2 2 0 0 0 1.973 1.671h10.612a2 2 0 0 0 1.973 -1.671l1.721 -10.329"
  }));
}

var _excluded$19 = ["size", "color"];
function WaveSawTool(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$19);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wave-saw-tool",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h5l4 8v-16l4 8h5"
  }));
}

var _excluded$18 = ["size", "color"];
function WaveSine(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$18);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wave-sine",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12h-2c-.894 0 -1.662 -.857 -1.761 -2c-.296 -3.45 -.749 -6 -2.749 -6s-2.5 3.582 -2.5 8s-.5 8 -2.5 8s-2.452 -2.547 -2.749 -6c-.1 -1.147 -.867 -2 -1.763 -2h-2"
  }));
}

var _excluded$17 = ["size", "color"];
function WaveSquare(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$17);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wave-square",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h5v8h4v-16h4v8h5"
  }));
}

var _excluded$16 = ["size", "color"];
function WebhookOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$16);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-webhook-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.876 13.61a4 4 0 1 0 6.124 3.39h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.066 20.502a4 4 0 0 0 4.763 -.675m1.171 -2.827a4 4 0 0 0 -4 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8a4 4 0 0 0 -6.824 -2.833m-1.176 2.833c0 1.506 .77 2.818 2 3.5l-3 5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$15 = ["size", "color"];
function Webhook(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$15);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-webhook",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4.876 13.61a4 4 0 1 0 6.124 3.39h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.066 20.502a4 4 0 1 0 1.934 -7.502c-.706 0 -1.424 .179 -2 .5l-3 -5.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8a4 4 0 1 0 -8 0c0 1.506 .77 2.818 2 3.5l-3 5.5"
  }));
}

var _excluded$14 = ["size", "color"];
function WheelchairOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$14);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wheelchair-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "16",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17.582 17.59a2 2 0 0 0 2.833 2.824"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h-1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 6v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h2m4 0h5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8v3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$13 = ["size", "color"];
function Wheelchair(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$13);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wheelchair",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "8",
    cy: "16",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "19",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 17a3 3 0 0 0 -3 -3h-3.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3h1a2 2 0 0 1 2 2v6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 8h11"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8v6"
  }));
}

var _excluded$12 = ["size", "color"];
function Wifi0(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$12);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wifi-0",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12.01",
    y2: "18"
  }));
}

var _excluded$11 = ["size", "color"];
function Wifi1(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$11);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wifi-1",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12.01",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 15.172a4 4 0 0 1 5.656 0"
  }));
}

var _excluded$10 = ["size", "color"];
function Wifi2(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$10);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wifi-2",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12.01",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 15.172a4 4 0 0 1 5.656 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.343 12.343a8 8 0 0 1 11.314 0"
  }));
}

var _excluded$$ = ["size", "color"];
function WifiOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$$);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wifi-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12.01",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 15.172a4 4 0 0 1 5.656 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.343 12.343a7.963 7.963 0 0 1 3.864 -2.14m4.163 .155a7.965 7.965 0 0 1 3.287 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.515 9.515a12 12 0 0 1 3.544 -2.455m3.101 -.92a12 12 0 0 1 10.325 3.374"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "3",
    x2: "21",
    y2: "21"
  }));
}

var _excluded$_ = ["size", "color"];
function Wifi(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$_);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wifi",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "12.01",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.172 15.172a4 4 0 0 1 5.656 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.343 12.343a8 8 0 0 1 11.314 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.515 9.515c4.686 -4.687 12.284 -4.687 17 0"
  }));
}

var _excluded$Z = ["size", "color"];
function WindOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wind-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h3m4 0h1.5a2.5 2.5 0 1 0 -2.34 -3.24"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 12h2.5a2.5 2.5 0 0 1 1.801 4.282"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h5.5a2.5 2.5 0 1 1 -2.34 3.24"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$Y = ["size", "color"];
function Wind(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wind",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 8h8.5a2.5 2.5 0 1 0 -2.34 -3.24"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12h15.5a2.5 2.5 0 1 1 -2.34 3.24"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 16h5.5a2.5 2.5 0 1 1 -2.34 3.24"
  }));
}

var _excluded$X = ["size", "color"];
function WindmillOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$X);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-windmill-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.061 11.06c1.18 -.824 1.939 -2.11 1.939 -3.56c0 -2.49 -2.24 -4.5 -5 -4.5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c0 2.76 2.01 5 4.5 5c.166 0 .33 -.01 .49 -.03m2.624 -1.36c.856 -.91 1.386 -2.19 1.386 -3.61h-5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c-2.76 0 -5 2.01 -5 4.5s2.24 4.5 5 4.5v-9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.981 7.033c-2.244 .285 -3.981 2.402 -3.981 4.967h9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$W = ["size", "color"];
function Windmill(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$W);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-windmill",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c2.76 0 5 -2.01 5 -4.5s-2.24 -4.5 -5 -4.5v9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c0 2.76 2.01 5 4.5 5s4.5 -2.24 4.5 -5h-9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c-2.76 0 -5 2.01 -5 4.5s2.24 4.5 5 4.5v-9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 12c0 -2.76 -2.01 -5 -4.5 -5s-4.5 2.24 -4.5 5h9z"
  }));
}

var _excluded$V = ["size", "color"];
function WindowMaximize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$V);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-window-maximize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "16",
    width: "5",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8h4v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 8l-5 5"
  }));
}

var _excluded$U = ["size", "color"];
function WindowMinimize(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$U);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-window-minimize",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("rect", {
    x: "3",
    y: "16",
    width: "5",
    height: "5",
    rx: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12v-6a2 2 0 0 1 2 -2h12a2 2 0 0 1 2 2v12a2 2 0 0 1 -2 2h-6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13h-4v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11 13l5 -5"
  }));
}

var _excluded$T = ["size", "color"];
function WindowOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$T);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-window-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6.166 6.19a6.903 6.903 0 0 0 -1.166 3.81v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1 -1v-1m0 -4v-5c0 -3.728 -3.134 -7 -7 -7a6.86 6.86 0 0 0 -3.804 1.158"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 13h8m4 0h2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3v5m0 4v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$S = ["size", "color"];
function Window(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$S);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-window",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3c-3.866 0 -7 3.272 -7 7v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1 -1v-10c0 -3.728 -3.134 -7 -7 -7z"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "13",
    x2: "19",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$R = ["size", "color"];
function Windsock(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$R);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-windsock",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3v18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 11l12 -1v-4l-12 -1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5.5v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 6v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 21h4"
  }));
}

var _excluded$Q = ["size", "color"];
function WiperWash(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$Q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wiper-wash",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "20",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11l5.5 5.5a5 5 0 0 1 7 0l5.5 -5.5a12 12 0 0 0 -18 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "20",
    x2: "12",
    y2: "6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 6a4 4 0 0 1 .4 -1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 2.1a4 4 0 0 1 2 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6a4 4 0 0 0 -.4 -1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 6a4 4 0 0 1 .4 -1.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 2.1a4 4 0 0 1 2 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 6a4 4 0 0 0 -.4 -1.8"
  }));
}

var _excluded$P = ["size", "color"];
function Wiper(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$P);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wiper",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "18",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 9l5.5 5.5a5 5 0 0 1 7 0l5.5 -5.5a12 12 0 0 0 -18 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "18",
    x2: "9.8",
    y2: "5.2"
  }));
}

var _excluded$O = ["size", "color"];
function Woman(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$O);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-woman",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "5",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 22v-4h-2l2 -6a1 1 0 0 1 1 -1h2a1 1 0 0 1 1 1l2 6h-2v4"
  }));
}

var _excluded$N = ["size", "color"];
function Wood(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$N);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wood",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("ellipse", {
    cx: "12",
    cy: "5.5",
    rx: "6",
    ry: "2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 5.5v4.626a1.415 1.415 0 0 1 1.683 2.18l-.097 .108l-1.586 1.586v4c0 1.61 -2.54 2.925 -5.725 2.997l-.275 .003c-3.314 0 -6 -1.343 -6 -3v-2l-1.586 -1.586a1.414 1.414 0 0 1 1.586 -2.287v-6.627"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 12.5v1.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 16v1"
  }));
}

var _excluded$M = ["size", "color"];
function WorldDownload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$M);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-download",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12a9 9 0 1 0 -9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 9h16.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 15h8.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.578 3a17 17 0 0 0 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 3c1.719 2.755 2.5 5.876 2.5 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 14v7m-3 -3l3 3l3 -3"
  }));
}

var _excluded$L = ["size", "color"];
function WorldLatitude(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$L);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-latitude",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.6",
    y1: "7",
    x2: "19.4",
    y2: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3",
    y1: "12",
    x2: "21",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4.6",
    y1: "17",
    x2: "19.4",
    y2: "17"
  }));
}

var _excluded$K = ["size", "color"];
function WorldLongitude(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$K);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-longitude",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 3a11.2 11.2 0 0 0 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 3a11.2 11.2 0 0 1 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "3",
    x2: "12",
    y2: "21"
  }));
}

var _excluded$J = ["size", "color"];
function WorldOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$J);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 9h5.4m4 0h7.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5.65 5.623a9 9 0 1 0 12.71 12.745m1.684 -2.328a9 9 0 0 0 -12.094 -12.08"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 15h11.4m4 0h1.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8.335 8.388a18.998 18.998 0 0 0 -.335 3.612c0 4.97 1.79 9 4 9c1.622 0 3.018 -2.172 3.646 -5.294m.354 -3.706c0 -4.97 -1.79 -9 -4 -9c-1.035 0 -1.979 .885 -2.689 2.337"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$I = ["size", "color"];
function WorldUpload(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$I);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-upload",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12a9 9 0 1 0 -9 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 9h16.8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.6 15h8.4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.578 3a17 17 0 0 0 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 3c1.719 2.755 2.5 5.876 2.5 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 21v-7m3 3l-3 -3l-3 3"
  }));
}

var _excluded$H = ["size", "color"];
function WorldWww(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$H);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world-www",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 7a8.998 8.998 0 0 0 -7.5 -4a8.991 8.991 0 0 0 -7.484 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 3a16.989 16.989 0 0 0 -1.826 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 3a16.989 16.989 0 0 1 1.828 4.004"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19.5 17a8.998 8.998 0 0 1 -7.5 4a8.991 8.991 0 0 1 -7.484 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 21a16.989 16.989 0 0 1 -1.826 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 21a16.989 16.989 0 0 0 1.828 -4.004"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M2 10l1 4l1.5 -4l1.5 4l1 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 10l1 4l1.5 -4l1.5 4l1 -4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9.5 10l1 4l1.5 -4l1.5 4l1 -4"
  }));
}

var _excluded$G = ["size", "color"];
function World(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$G);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-world",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "9",
    x2: "20.4",
    y2: "9"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "3.6",
    y1: "15",
    x2: "20.4",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M11.5 3a17 17 0 0 0 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12.5 3a17 17 0 0 1 0 18"
  }));
}

var _excluded$F = ["size", "color"];
function WreckingBall(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$F);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-wrecking-ball",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "19",
    cy: "13",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "4",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "13",
    cy: "17",
    r: "2"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "13",
    y1: "19",
    x2: "4",
    y2: "19"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "15",
    x2: "13",
    y2: "15"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 12v-5h2a3 3 0 0 1 3 3v5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 15v-2a1 1 0 0 1 1 -1h7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 11v-7l-6 7"
  }));
}

var _excluded$E = ["size", "color"];
function WritingOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$E);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-writing-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v1l2 2l.5 -.5m1.5 -2.5v-11c0 -1.121 -.879 -2 -2 -2s-2 .879 -2 2v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h-13a2 2 0 1 1 0 -4h4a2 2 0 1 0 0 -4h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$D = ["size", "color"];
function WritingSignOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$D);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-writing-sign-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19c3.333 -2 5 -4 5 -6c0 -3 -1 -3 -2 -3s-2.032 1.085 -2 3c.034 2.048 1.658 2.877 2.5 4c1.5 2 2.5 2.5 3.5 1c.667 -1 1.167 -1.833 1.5 -2.5c1 2.333 2.333 3.5 4 3.5h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v1l2 2l.5 -.5m1.5 -2.5v-11c0 -1.121 -.879 -2 -2 -2s-2 .879 -2 2v7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$C = ["size", "color"];
function WritingSign(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$C);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-writing-sign",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 19c3.333 -2 5 -4 5 -6c0 -3 -1 -3 -2 -3s-2.032 1.085 -2 3c.034 2.048 1.658 2.877 2.5 4c1.5 2 2.5 2.5 3.5 1c.667 -1 1.167 -1.833 1.5 -2.5c1 2.333 2.333 3.5 4 3.5h2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 17v-12c0 -1.121 -.879 -2 -2 -2s-2 .879 -2 2v12l2 2l2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h4"
  }));
}

var _excluded$B = ["size", "color"];
function Writing(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$B);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-writing",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M20 17v-12c0 -1.121 -.879 -2 -2 -2s-2 .879 -2 2v12l2 2l2 -2z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 7h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M18 19h-13a2 2 0 1 1 0 -4h4a2 2 0 1 0 0 -4h-3"
  }));
}

var _excluded$A = ["size", "color"];
function X(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$A);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "18",
    y1: "6",
    x2: "6",
    y2: "18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6",
    y1: "6",
    x2: "18",
    y2: "18"
  }));
}

var _excluded$z = ["size", "color"];
function XboxA(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$z);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-xbox-a",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 16l-3 -8l-3 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 14h-4"
  }));
}

var _excluded$y = ["size", "color"];
function XboxB(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$y);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-xbox-b",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12a2 2 0 1 1 0 4h-3v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12h-3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 12a2 2 0 1 0 0 -4h-3v4"
  }));
}

var _excluded$x = ["size", "color"];
function XboxX(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$x);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-xbox-x",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l6 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-6 8"
  }));
}

var _excluded$w = ["size", "color"];
function XboxY(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$w);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-xbox-y",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a9 9 0 0 0 9 -9a9 9 0 0 0 -9 -9a9 9 0 0 0 -9 9a9 9 0 0 0 9 9z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 8l3 4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 8l-2.988 3.984l-.012 4.016"
  }));
}

var _excluded$v = ["size", "color"];
function YinYang(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$v);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-yin-yang",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 3a4.5 4.5 0 0 0 0 9a4.5 4.5 0 0 1 0 9"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "7.5",
    r: ".5",
    fill: "currentColor"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "16.5",
    r: ".5",
    fill: "currentColor"
  }));
}

var _excluded$u = ["size", "color"];
function Yoga(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$u);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-yoga",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "4",
    r: "1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 20h4l1.5 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 20l-1 -5h-5l1 -7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 10l4 -1l4 -1l4 1.5l4 1.5"
  }));
}

var _excluded$t = ["size", "color"];
function ZeppelinOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$t);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zeppelin-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15.773 15.783c-.723 .141 -1.486 .217 -2.273 .217c-2.13 0 -4.584 -.926 -7.364 -2.777l-2.136 1.777v-3.33a46.07 46.07 0 0 1 -2 -1.67a46.07 46.07 0 0 1 2 -1.67v-3.33l2.135 1.778c.13 -.087 .261 -.172 .39 -.256m2.564 -1.42c1.601 -.735 3.071 -1.102 4.411 -1.102c4.694 0 8.5 2.686 8.5 6c0 1.919 -1.276 3.627 -3.261 4.725"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15.5v4.5h6v-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded$s = ["size", "color"];
function Zeppelin(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$s);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zeppelin",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13.5 4c4.694 0 8.5 2.686 8.5 6s-3.806 6 -8.5 6c-2.13 0 -4.584 -.926 -7.364 -2.777l-2.136 1.777v-3.33a46.07 46.07 0 0 1 -2 -1.67a46.07 46.07 0 0 1 2 -1.67v-3.33l2.135 1.778c2.78 -1.852 5.235 -2.778 7.365 -2.778z"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 15.5v4.5h6v-4"
  }));
}

var _excluded$r = ["size", "color"];
function Zip(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$r);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zip",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 16v-8h2a2 2 0 1 1 0 4h-2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8v8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 8h4l-4 8h4"
  }));
}

var _excluded$q = ["size", "color"];
function ZodiacAquarius(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$q);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-aquarius",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 10l3 -3l3 3l3 -3l3 3l3 -3l3 3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 17l3 -3l3 3l3 -3l3 3l3 -3l3 3"
  }));
}

var _excluded$p = ["size", "color"];
function ZodiacAries(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$p);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-aries",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 5a5 5 0 1 0 -4 8"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16 13a5 5 0 1 0 -4 -8"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "21",
    x2: "12",
    y2: "5"
  }));
}

var _excluded$o = ["size", "color"];
function ZodiacCancer(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$o);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-cancer",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "18",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 12a10 6.5 0 0 1 14 -6.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 12a10 6.5 0 0 1 -14 6.5"
  }));
}

var _excluded$n = ["size", "color"];
function ZodiacCapricorn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$n);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-capricorn",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 4a3 3 0 0 1 3 3v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7a3 3 0 0 1 6 0v11a3 3 0 0 1 -3 3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "16",
    cy: "17",
    r: "3"
  }));
}

var _excluded$m = ["size", "color"];
function ZodiacGemini(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$m);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-gemini",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3a21 21 0 0 0 18 0"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 21a21 21 0 0 1 18 0"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "4.5",
    x2: "7",
    y2: "19.5"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "17",
    y1: "4.5",
    x2: "17",
    y2: "19.5"
  }));
}

var _excluded$l = ["size", "color"];
function ZodiacLeo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$l);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-leo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 17a4 4 0 1 0 8 0"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "6",
    cy: "16",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "11",
    cy: "7",
    r: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 7c0 3 2 5 2 9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 7c0 4 -2 6 -2 10"
  }));
}

var _excluded$k = ["size", "color"];
function ZodiacLibra(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$k);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-libra",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "20",
    x2: "19",
    y2: "20"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 17h5v-.3a7 7 0 1 1 4 0v.3h5"
  }));
}

var _excluded$j = ["size", "color"];
function ZodiacPisces(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$j);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-pisces",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 3a21 21 0 0 1 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 3a21 21 0 0 0 0 18"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "5",
    y1: "12",
    x2: "19",
    y2: "12"
  }));
}

var _excluded$i = ["size", "color"];
function ZodiacSagittarius(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$i);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-sagittarius",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "4",
    y1: "20",
    x2: "20",
    y2: "4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 4h7v7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "6.5",
    y1: "12.5",
    x2: "11.5",
    y2: "17.5"
  }));
}

var _excluded$h = ["size", "color"];
function ZodiacScorpio(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$h);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-scorpio",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4a2 2 0 0 1 2 2v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6a2 2 0 0 1 4 0v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6a2 2 0 0 1 4 0v10a3 3 0 0 0 3 3h5l-3 -3m0 6l3 -3"
  }));
}

var _excluded$g = ["size", "color"];
function ZodiacTaurus(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$g);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-taurus",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 3a6 6 0 0 0 12 0"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "15",
    r: "6"
  }));
}

var _excluded$f = ["size", "color"];
function ZodiacVirgo(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$f);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zodiac-virgo",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4a2 2 0 0 1 2 2v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 6a2 2 0 0 1 4 0v9"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M9 6a2 2 0 0 1 4 0v10a7 5 0 0 0 7 5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 21a7 5 0 0 0 7 -5v-2a3 3 0 0 0 -6 0"
  }));
}

var _excluded$e = ["size", "color"];
function ZoomCancel(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$e);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-cancel",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "8",
    y1: "8",
    x2: "12",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "12",
    y1: "8",
    x2: "8",
    y2: "12"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "21",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$d = ["size", "color"];
function ZoomCheck(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$d);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-check",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M7 10l2 2l4 -4"
  }));
}

var _excluded$c = ["size", "color"];
function ZoomCode(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$c);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-code",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M8 8l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 8l2 2l-2 2"
  }));
}

var _excluded$b = ["size", "color"];
function ZoomExclamation(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$b);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-exclamation",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13v.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 7v3"
  }));
}

var _excluded$a = ["size", "color"];
function ZoomInArea(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$a);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-in-area",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 13v4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 22l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h-1a2 2 0 0 1 -2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v-1a2 2 0 0 1 2 -2h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h1a2 2 0 0 1 2 2v1"
  }));
}

var _excluded$9 = ["size", "color"];
function ZoomIn(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$9);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-in",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "13",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "7",
    x2: "10",
    y2: "13"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "21",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$8 = ["size", "color"];
function ZoomMoney(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$8);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-money",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M12 7h-2.5a1.5 1.5 0 0 0 0 3h1a1.5 1.5 0 0 1 0 3h-2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 13v1m0 -8v1"
  }));
}

var _excluded$7 = ["size", "color"];
function ZoomOutArea(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$7);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-out-area",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M13 15h4"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "15",
    cy: "15",
    r: "5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M22 22l-3 -3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M6 18h-1a2 2 0 0 1 -2 -2v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 11v-1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 6v-1a2 2 0 0 1 2 -2h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 3h1"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M15 3h1a2 2 0 0 1 2 2v1"
  }));
}

var _excluded$6 = ["size", "color"];
function ZoomOut(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$6);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-out",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "7",
    y1: "10",
    x2: "13",
    y2: "10"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "21",
    y1: "21",
    x2: "15",
    y2: "15"
  }));
}

var _excluded$5 = ["size", "color"];
function ZoomPan(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$5);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-pan",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "12",
    cy: "12",
    r: "3"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 17l-2.5 -2.5"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 5l2 -2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M19 10l2 2l-2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M5 10l-2 2l2 2"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 19l2 2l2 -2"
  }));
}

var _excluded$4 = ["size", "color"];
function ZoomQuestion(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$4);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-question",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("circle", {
    cx: "10",
    cy: "10",
    r: "7"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("line", {
    x1: "10",
    y1: "13",
    x2: "10",
    y2: "13.01"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M10 10a1.5 1.5 0 1 0 -1.14 -2.474"
  }));
}

var _excluded$3 = ["size", "color"];
function ZoomReplace(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$3);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-replace",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.291 8.003a7 7 0 0 1 5.077 -4.806a7.021 7.021 0 0 1 8.242 4.403"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M17 4v4h-4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M16.705 12.005a7 7 0 0 1 -5.074 4.798a7.021 7.021 0 0 1 -8.241 -4.403"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 16v-4h4"
  }));
}

var _excluded$2 = ["size", "color"];
function ZoomReset(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$2);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zoom-reset",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M21 21l-6 -6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3.268 12.043a7.017 7.017 0 0 0 6.634 4.957a7.012 7.012 0 0 0 7.043 -6.131a7 7 0 0 0 -5.314 -7.672a7.021 7.021 0 0 0 -8.241 4.403"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 4v4h4"
  }));
}

var _excluded$1 = ["size", "color"];
function ZzzOff(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded$1);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zzz-off",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h6l-6 8h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h6l-5.146 6.862m1.146 1.138h4"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M3 3l18 18"
  }));
}

var _excluded = ["size", "color"];
function Zzz(_ref) {
  var _ref$size = _ref.size,
      size = _ref$size === void 0 ? 24 : _ref$size,
      _ref$color = _ref.color,
      color = _ref$color === void 0 ? 'currentColor' : _ref$color,
      restProps = _objectWithoutProperties(_ref, _excluded);

  return /*#__PURE__*/React__default["default"].createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    className: "icon icon-tabler icon-tabler-zzz",
    width: size,
    height: size,
    viewBox: "0 0 24 24",
    stroke: color,
    strokeWidth: "2",
    fill: "none",
    strokeLinecap: "round",
    strokeLinejoin: "round"
  }, restProps), /*#__PURE__*/React__default["default"].createElement("path", {
    stroke: "none",
    d: "M0 0h24v24H0z",
    fill: "none"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M4 12h6l-6 8h6"
  }), /*#__PURE__*/React__default["default"].createElement("path", {
    d: "M14 4h6l-6 8h6"
  }));
}

exports.AB = AB;
exports.AB2 = AB2;
exports.ABOff = ABOff;
exports.Abacus = Abacus;
exports.AbacusOff = AbacusOff;
exports.AccessPoint = AccessPoint;
exports.AccessPointOff = AccessPointOff;
exports.Accessible = Accessible;
exports.AccessibleOff = AccessibleOff;
exports.Activity = Activity;
exports.ActivityHeartbeat = ActivityHeartbeat;
exports.Ad = Ad;
exports.Ad2 = Ad2;
exports.AdOff = AdOff;
exports.AddressBook = AddressBook;
exports.AddressBookOff = AddressBookOff;
exports.Adjustments = Adjustments;
exports.AdjustmentsAlt = AdjustmentsAlt;
exports.AdjustmentsHorizontal = AdjustmentsHorizontal;
exports.AdjustmentsOff = AdjustmentsOff;
exports.AerialLift = AerialLift;
exports.Affiliate = Affiliate;
exports.AirConditioning = AirConditioning;
exports.Alarm = Alarm;
exports.AlarmOff = AlarmOff;
exports.Album = Album;
exports.AlbumOff = AlbumOff;
exports.AlertCircle = AlertCircle;
exports.AlertOctagon = AlertOctagon;
exports.AlertTriangle = AlertTriangle;
exports.Alien = Alien;
exports.AlignCenter = AlignCenter;
exports.AlignJustified = AlignJustified;
exports.AlignLeft = AlignLeft;
exports.AlignRight = AlignRight;
exports.AlphabetCyrillic = AlphabetCyrillic;
exports.AlphabetGreek = AlphabetGreek;
exports.AlphabetLatin = AlphabetLatin;
exports.Ambulance = Ambulance;
exports.Ampersand = Ampersand;
exports.Analyze = Analyze;
exports.AnalyzeOff = AnalyzeOff;
exports.Anchor = Anchor;
exports.AnchorOff = AnchorOff;
exports.Angle = Angle;
exports.Ankh = Ankh;
exports.Antenna = Antenna;
exports.AntennaBars1 = AntennaBars1;
exports.AntennaBars2 = AntennaBars2;
exports.AntennaBars3 = AntennaBars3;
exports.AntennaBars4 = AntennaBars4;
exports.AntennaBars5 = AntennaBars5;
exports.AntennaBarsOff = AntennaBarsOff;
exports.AntennaOff = AntennaOff;
exports.Aperture = Aperture;
exports.ApertureOff = ApertureOff;
exports.Api = Api;
exports.ApiApp = ApiApp;
exports.ApiAppOff = ApiAppOff;
exports.ApiOff = ApiOff;
exports.AppWindow = AppWindow;
exports.Apple = Apple;
exports.Apps = Apps;
exports.AppsOff = AppsOff;
exports.Archive = Archive;
exports.ArchiveOff = ArchiveOff;
exports.Armchair = Armchair;
exports.Armchair2 = Armchair2;
exports.Armchair2Off = Armchair2Off;
exports.ArmchairOff = ArmchairOff;
exports.ArrowAutofitContent = ArrowAutofitContent;
exports.ArrowAutofitDown = ArrowAutofitDown;
exports.ArrowAutofitHeight = ArrowAutofitHeight;
exports.ArrowAutofitLeft = ArrowAutofitLeft;
exports.ArrowAutofitRight = ArrowAutofitRight;
exports.ArrowAutofitUp = ArrowAutofitUp;
exports.ArrowAutofitWidth = ArrowAutofitWidth;
exports.ArrowBack = ArrowBack;
exports.ArrowBackUp = ArrowBackUp;
exports.ArrowBarDown = ArrowBarDown;
exports.ArrowBarLeft = ArrowBarLeft;
exports.ArrowBarRight = ArrowBarRight;
exports.ArrowBarToDown = ArrowBarToDown;
exports.ArrowBarToLeft = ArrowBarToLeft;
exports.ArrowBarToRight = ArrowBarToRight;
exports.ArrowBarToUp = ArrowBarToUp;
exports.ArrowBarUp = ArrowBarUp;
exports.ArrowBearLeft = ArrowBearLeft;
exports.ArrowBearLeft2 = ArrowBearLeft2;
exports.ArrowBearRight = ArrowBearRight;
exports.ArrowBearRight2 = ArrowBearRight2;
exports.ArrowBigDown = ArrowBigDown;
exports.ArrowBigDownLine = ArrowBigDownLine;
exports.ArrowBigDownLines = ArrowBigDownLines;
exports.ArrowBigLeft = ArrowBigLeft;
exports.ArrowBigLeftLine = ArrowBigLeftLine;
exports.ArrowBigLeftLines = ArrowBigLeftLines;
exports.ArrowBigRight = ArrowBigRight;
exports.ArrowBigRightLine = ArrowBigRightLine;
exports.ArrowBigRightLines = ArrowBigRightLines;
exports.ArrowBigTop = ArrowBigTop;
exports.ArrowBigUpLine = ArrowBigUpLine;
exports.ArrowBigUpLines = ArrowBigUpLines;
exports.ArrowBottomBar = ArrowBottomBar;
exports.ArrowBottomCircle = ArrowBottomCircle;
exports.ArrowBottomSquare = ArrowBottomSquare;
exports.ArrowBottomTail = ArrowBottomTail;
exports.ArrowBounce = ArrowBounce;
exports.ArrowCurveLeft = ArrowCurveLeft;
exports.ArrowCurveRight = ArrowCurveRight;
exports.ArrowDown = ArrowDown;
exports.ArrowDownCircle = ArrowDownCircle;
exports.ArrowDownLeft = ArrowDownLeft;
exports.ArrowDownLeftCircle = ArrowDownLeftCircle;
exports.ArrowDownRight = ArrowDownRight;
exports.ArrowDownRightCircle = ArrowDownRightCircle;
exports.ArrowFork = ArrowFork;
exports.ArrowForward = ArrowForward;
exports.ArrowForwardUp = ArrowForwardUp;
exports.ArrowGuide = ArrowGuide;
exports.ArrowLeft = ArrowLeft;
exports.ArrowLeftBar = ArrowLeftBar;
exports.ArrowLeftCircle = ArrowLeftCircle;
exports.ArrowLeftRight = ArrowLeftRight;
exports.ArrowLeftSquare = ArrowLeftSquare;
exports.ArrowLeftTail = ArrowLeftTail;
exports.ArrowLoopLeft = ArrowLoopLeft;
exports.ArrowLoopLeft2 = ArrowLoopLeft2;
exports.ArrowLoopRight = ArrowLoopRight;
exports.ArrowLoopRight2 = ArrowLoopRight2;
exports.ArrowMerge = ArrowMerge;
exports.ArrowMergeBoth = ArrowMergeBoth;
exports.ArrowMergeLeft = ArrowMergeLeft;
exports.ArrowMergeRight = ArrowMergeRight;
exports.ArrowMoveDown = ArrowMoveDown;
exports.ArrowMoveLeft = ArrowMoveLeft;
exports.ArrowMoveRight = ArrowMoveRight;
exports.ArrowMoveUp = ArrowMoveUp;
exports.ArrowNarrowDown = ArrowNarrowDown;
exports.ArrowNarrowLeft = ArrowNarrowLeft;
exports.ArrowNarrowRight = ArrowNarrowRight;
exports.ArrowNarrowUp = ArrowNarrowUp;
exports.ArrowRampLeft = ArrowRampLeft;
exports.ArrowRampLeft2 = ArrowRampLeft2;
exports.ArrowRampLeft3 = ArrowRampLeft3;
exports.ArrowRampRight = ArrowRampRight;
exports.ArrowRampRight2 = ArrowRampRight2;
exports.ArrowRampRight3 = ArrowRampRight3;
exports.ArrowRight = ArrowRight;
exports.ArrowRightBar = ArrowRightBar;
exports.ArrowRightCircle = ArrowRightCircle;
exports.ArrowRightSquare = ArrowRightSquare;
exports.ArrowRightTail = ArrowRightTail;
exports.ArrowRotaryFirstLeft = ArrowRotaryFirstLeft;
exports.ArrowRotaryFirstRight = ArrowRotaryFirstRight;
exports.ArrowRotaryLastLeft = ArrowRotaryLastLeft;
exports.ArrowRotaryLastRight = ArrowRotaryLastRight;
exports.ArrowRotaryLeft = ArrowRotaryLeft;
exports.ArrowRotaryRight = ArrowRotaryRight;
exports.ArrowRotaryStraight = ArrowRotaryStraight;
exports.ArrowRoundaboutLeft = ArrowRoundaboutLeft;
exports.ArrowRoundaboutRight = ArrowRoundaboutRight;
exports.ArrowSharpTurnLeft = ArrowSharpTurnLeft;
exports.ArrowSharpTurnRight = ArrowSharpTurnRight;
exports.ArrowTopBar = ArrowTopBar;
exports.ArrowTopCircle = ArrowTopCircle;
exports.ArrowTopSquare = ArrowTopSquare;
exports.ArrowTopTail = ArrowTopTail;
exports.ArrowUp = ArrowUp;
exports.ArrowUpCircle = ArrowUpCircle;
exports.ArrowUpLeft = ArrowUpLeft;
exports.ArrowUpLeftCircle = ArrowUpLeftCircle;
exports.ArrowUpRight = ArrowUpRight;
exports.ArrowUpRightCircle = ArrowUpRightCircle;
exports.ArrowWaveLeftDown = ArrowWaveLeftDown;
exports.ArrowWaveLeftUp = ArrowWaveLeftUp;
exports.ArrowWaveRightDown = ArrowWaveRightDown;
exports.ArrowWaveRightUp = ArrowWaveRightUp;
exports.ArrowsCross = ArrowsCross;
exports.ArrowsDiagonal = ArrowsDiagonal;
exports.ArrowsDiagonal2 = ArrowsDiagonal2;
exports.ArrowsDiagonalMinimize = ArrowsDiagonalMinimize;
exports.ArrowsDiagonalMinimize2 = ArrowsDiagonalMinimize2;
exports.ArrowsDiff = ArrowsDiff;
exports.ArrowsDoubleNeSw = ArrowsDoubleNeSw;
exports.ArrowsDoubleNwSe = ArrowsDoubleNwSe;
exports.ArrowsDoubleSeNw = ArrowsDoubleSeNw;
exports.ArrowsDoubleSwNe = ArrowsDoubleSwNe;
exports.ArrowsDown = ArrowsDown;
exports.ArrowsDownUp = ArrowsDownUp;
exports.ArrowsExchange = ArrowsExchange;
exports.ArrowsExchange2 = ArrowsExchange2;
exports.ArrowsHorizontal = ArrowsHorizontal;
exports.ArrowsJoin = ArrowsJoin;
exports.ArrowsJoin2 = ArrowsJoin2;
exports.ArrowsLeft = ArrowsLeft;
exports.ArrowsLeftDown = ArrowsLeftDown;
exports.ArrowsLeftRight = ArrowsLeftRight;
exports.ArrowsMaximize = ArrowsMaximize;
exports.ArrowsMinimize = ArrowsMinimize;
exports.ArrowsMove = ArrowsMove;
exports.ArrowsMoveHorizontal = ArrowsMoveHorizontal;
exports.ArrowsMoveVertical = ArrowsMoveVertical;
exports.ArrowsRandom = ArrowsRandom;
exports.ArrowsRight = ArrowsRight;
exports.ArrowsRightDown = ArrowsRightDown;
exports.ArrowsRightLeft = ArrowsRightLeft;
exports.ArrowsShuffle = ArrowsShuffle;
exports.ArrowsShuffle2 = ArrowsShuffle2;
exports.ArrowsSort = ArrowsSort;
exports.ArrowsSplit = ArrowsSplit;
exports.ArrowsSplit2 = ArrowsSplit2;
exports.ArrowsTransferDown = ArrowsTransferDown;
exports.ArrowsTransferUp = ArrowsTransferUp;
exports.ArrowsUp = ArrowsUp;
exports.ArrowsUpDown = ArrowsUpDown;
exports.ArrowsUpLeft = ArrowsUpLeft;
exports.ArrowsUpRight = ArrowsUpRight;
exports.ArrowsVertical = ArrowsVertical;
exports.Artboard = Artboard;
exports.ArtboardOff = ArtboardOff;
exports.Article = Article;
exports.ArticleOff = ArticleOff;
exports.AspectRatio = AspectRatio;
exports.AspectRatioOff = AspectRatioOff;
exports.Assembly = Assembly;
exports.AssemblyOff = AssemblyOff;
exports.Asset = Asset;
exports.Asterisk = Asterisk;
exports.AsteriskSimple = AsteriskSimple;
exports.At = At;
exports.AtOff = AtOff;
exports.Atom = Atom;
exports.Atom2 = Atom2;
exports.AtomOff = AtomOff;
exports.AugmentedReality = AugmentedReality;
exports.AugmentedReality2 = AugmentedReality2;
exports.AugmentedRealityOff = AugmentedRealityOff;
exports.Award = Award;
exports.AwardOff = AwardOff;
exports.Axe = Axe;
exports.AxisX = AxisX;
exports.AxisY = AxisY;
exports.BabyCarriage = BabyCarriage;
exports.Backhoe = Backhoe;
exports.Backpack = Backpack;
exports.BackpackOff = BackpackOff;
exports.Backspace = Backspace;
exports.Badge = Badge;
exports.BadgeOff = BadgeOff;
exports.Badges = Badges;
exports.BadgesOff = BadgesOff;
exports.Baguette = Baguette;
exports.BallAmericanFootball = BallAmericanFootball;
exports.BallAmericanFootballOff = BallAmericanFootballOff;
exports.BallBaseball = BallBaseball;
exports.BallBasketball = BallBasketball;
exports.BallBowling = BallBowling;
exports.BallFootball = BallFootball;
exports.BallFootballOff = BallFootballOff;
exports.BallTennis = BallTennis;
exports.BallVolleyball = BallVolleyball;
exports.Ballon = Ballon;
exports.BallonOff = BallonOff;
exports.Ballpen = Ballpen;
exports.BallpenOff = BallpenOff;
exports.Ban = Ban;
exports.Bandage = Bandage;
exports.BandageOff = BandageOff;
exports.Barbell = Barbell;
exports.BarbellOff = BarbellOff;
exports.Barcode = Barcode;
exports.BarcodeOff = BarcodeOff;
exports.Barrel = Barrel;
exports.BarrelOff = BarrelOff;
exports.BarrierBlock = BarrierBlock;
exports.BarrierBlockOff = BarrierBlockOff;
exports.Baseline = Baseline;
exports.Basket = Basket;
exports.BasketOff = BasketOff;
exports.Bat = Bat;
exports.Bath = Bath;
exports.BathOff = BathOff;
exports.Battery = Battery;
exports.Battery1 = Battery1;
exports.Battery2 = Battery2;
exports.Battery3 = Battery3;
exports.Battery4 = Battery4;
exports.BatteryAutomotive = BatteryAutomotive;
exports.BatteryCharging = BatteryCharging;
exports.BatteryCharging2 = BatteryCharging2;
exports.BatteryEco = BatteryEco;
exports.BatteryOff = BatteryOff;
exports.Beach = Beach;
exports.BeachOff = BeachOff;
exports.Bed = Bed;
exports.BedOff = BedOff;
exports.Beer = Beer;
exports.BeerOff = BeerOff;
exports.Bell = Bell;
exports.BellMinus = BellMinus;
exports.BellOff = BellOff;
exports.BellPlus = BellPlus;
exports.BellRinging = BellRinging;
exports.BellRinging2 = BellRinging2;
exports.BellSchool = BellSchool;
exports.BellX = BellX;
exports.BellZ = BellZ;
exports.Bible = Bible;
exports.Bike = Bike;
exports.BikeOff = BikeOff;
exports.Binary = Binary;
exports.BinaryOff = BinaryOff;
exports.Biohazard = Biohazard;
exports.BiohazardOff = BiohazardOff;
exports.Bleach = Bleach;
exports.BleachChlorine = BleachChlorine;
exports.BleachNoChlorine = BleachNoChlorine;
exports.BleachOff = BleachOff;
exports.Blockquote = Blockquote;
exports.Bluetooth = Bluetooth;
exports.BluetoothConnected = BluetoothConnected;
exports.BluetoothOff = BluetoothOff;
exports.BluetoothX = BluetoothX;
exports.Blur = Blur;
exports.BlurOff = BlurOff;
exports.Bmp = Bmp;
exports.Bold = Bold;
exports.BoldOff = BoldOff;
exports.Bolt = Bolt;
exports.BoltOff = BoltOff;
exports.Bone = Bone;
exports.BoneOff = BoneOff;
exports.Bong = Bong;
exports.BongOff = BongOff;
exports.Book = Book;
exports.Book2 = Book2;
exports.BookDownload = BookDownload;
exports.BookOff = BookOff;
exports.BookUpload = BookUpload;
exports.Bookmark = Bookmark;
exports.BookmarkOff = BookmarkOff;
exports.Bookmarks = Bookmarks;
exports.BookmarksOff = BookmarksOff;
exports.Books = Books;
exports.BooksOff = BooksOff;
exports.BorderAll = BorderAll;
exports.BorderBottom = BorderBottom;
exports.BorderHorizontal = BorderHorizontal;
exports.BorderInner = BorderInner;
exports.BorderLeft = BorderLeft;
exports.BorderNone = BorderNone;
exports.BorderOuter = BorderOuter;
exports.BorderRadius = BorderRadius;
exports.BorderRight = BorderRight;
exports.BorderStyle = BorderStyle;
exports.BorderStyle2 = BorderStyle2;
exports.BorderTop = BorderTop;
exports.BorderVertical = BorderVertical;
exports.Bottle = Bottle;
exports.BottleOff = BottleOff;
exports.Bow = Bow;
exports.Box = Box;
exports.BoxAlignBottom = BoxAlignBottom;
exports.BoxAlignBottomLeft = BoxAlignBottomLeft;
exports.BoxAlignBottomRight = BoxAlignBottomRight;
exports.BoxAlignLeft = BoxAlignLeft;
exports.BoxAlignRight = BoxAlignRight;
exports.BoxAlignTop = BoxAlignTop;
exports.BoxAlignTopLeft = BoxAlignTopLeft;
exports.BoxAlignTopRight = BoxAlignTopRight;
exports.BoxMargin = BoxMargin;
exports.BoxModel = BoxModel;
exports.BoxModel2 = BoxModel2;
exports.BoxModel2Off = BoxModel2Off;
exports.BoxModelOff = BoxModelOff;
exports.BoxMultiple = BoxMultiple;
exports.BoxMultiple0 = BoxMultiple0;
exports.BoxMultiple1 = BoxMultiple1;
exports.BoxMultiple2 = BoxMultiple2;
exports.BoxMultiple3 = BoxMultiple3;
exports.BoxMultiple4 = BoxMultiple4;
exports.BoxMultiple5 = BoxMultiple5;
exports.BoxMultiple6 = BoxMultiple6;
exports.BoxMultiple7 = BoxMultiple7;
exports.BoxMultiple8 = BoxMultiple8;
exports.BoxMultiple9 = BoxMultiple9;
exports.BoxOff = BoxOff;
exports.BoxPadding = BoxPadding;
exports.Braces = Braces;
exports.BracesOff = BracesOff;
exports.Brackets = Brackets;
exports.BracketsContain = BracketsContain;
exports.BracketsContainEnd = BracketsContainEnd;
exports.BracketsContainStart = BracketsContainStart;
exports.BracketsOff = BracketsOff;
exports.Brand4chan = Brand4chan;
exports.BrandAbstract = BrandAbstract;
exports.BrandAdobe = BrandAdobe;
exports.BrandAdonisJs = BrandAdonisJs;
exports.BrandAirbnb = BrandAirbnb;
exports.BrandAirtable = BrandAirtable;
exports.BrandAlbolia = BrandAlbolia;
exports.BrandAlpineJs = BrandAlpineJs;
exports.BrandAmazon = BrandAmazon;
exports.BrandAmongus = BrandAmongus;
exports.BrandAndroid = BrandAndroid;
exports.BrandAngular = BrandAngular;
exports.BrandAppgallery = BrandAppgallery;
exports.BrandApple = BrandApple;
exports.BrandAppleArcade = BrandAppleArcade;
exports.BrandApplePodcast = BrandApplePodcast;
exports.BrandAppstore = BrandAppstore;
exports.BrandAsana = BrandAsana;
exports.BrandBackbone = BrandBackbone;
exports.BrandBadoo = BrandBadoo;
exports.BrandBandcamp = BrandBandcamp;
exports.BrandBeats = BrandBeats;
exports.BrandBehance = BrandBehance;
exports.BrandBing = BrandBing;
exports.BrandBitbucket = BrandBitbucket;
exports.BrandBlender = BrandBlender;
exports.BrandBlogger = BrandBlogger;
exports.BrandBooking = BrandBooking;
exports.BrandBootstrap = BrandBootstrap;
exports.BrandBulma = BrandBulma;
exports.BrandCampaignmonitor = BrandCampaignmonitor;
exports.BrandCarbon = BrandCarbon;
exports.BrandCashapp = BrandCashapp;
exports.BrandChrome = BrandChrome;
exports.BrandCodecov = BrandCodecov;
exports.BrandCodepen = BrandCodepen;
exports.BrandCodesandbox = BrandCodesandbox;
exports.BrandCoinbase = BrandCoinbase;
exports.BrandComedyCentral = BrandComedyCentral;
exports.BrandCouchsurfing = BrandCouchsurfing;
exports.BrandCss3 = BrandCss3;
exports.BrandCucumber = BrandCucumber;
exports.BrandCypress = BrandCypress;
exports.BrandD3 = BrandD3;
exports.BrandDcos = BrandDcos;
exports.BrandDebian = BrandDebian;
exports.BrandDeno = BrandDeno;
exports.BrandDeviantart = BrandDeviantart;
exports.BrandDiscord = BrandDiscord;
exports.BrandDisney = BrandDisney;
exports.BrandDisqus = BrandDisqus;
exports.BrandDjango = BrandDjango;
exports.BrandDocker = BrandDocker;
exports.BrandDoctrine = BrandDoctrine;
exports.BrandDribbble = BrandDribbble;
exports.BrandDrupal = BrandDrupal;
exports.BrandEdge = BrandEdge;
exports.BrandEmber = BrandEmber;
exports.BrandEnvato = BrandEnvato;
exports.BrandFacebook = BrandFacebook;
exports.BrandFigma = BrandFigma;
exports.BrandFinder = BrandFinder;
exports.BrandFirebase = BrandFirebase;
exports.BrandFirefox = BrandFirefox;
exports.BrandFlickr = BrandFlickr;
exports.BrandFlipboard = BrandFlipboard;
exports.BrandFlutter = BrandFlutter;
exports.BrandFortnite = BrandFortnite;
exports.BrandFoursquare = BrandFoursquare;
exports.BrandFramer = BrandFramer;
exports.BrandGatsby = BrandGatsby;
exports.BrandGit = BrandGit;
exports.BrandGithub = BrandGithub;
exports.BrandGitlab = BrandGitlab;
exports.BrandGmail = BrandGmail;
exports.BrandGoogle = BrandGoogle;
exports.BrandGoogleAnalytics = BrandGoogleAnalytics;
exports.BrandGoogleDrive = BrandGoogleDrive;
exports.BrandGoogleFit = BrandGoogleFit;
exports.BrandGoogleOne = BrandGoogleOne;
exports.BrandGooglePhotos = BrandGooglePhotos;
exports.BrandGooglePlay = BrandGooglePlay;
exports.BrandGrammarly = BrandGrammarly;
exports.BrandGraphql = BrandGraphql;
exports.BrandGravatar = BrandGravatar;
exports.BrandGrindr = BrandGrindr;
exports.BrandHeadlessui = BrandHeadlessui;
exports.BrandHipchat = BrandHipchat;
exports.BrandHtml5 = BrandHtml5;
exports.BrandInertia = BrandInertia;
exports.BrandInstagram = BrandInstagram;
exports.BrandIntercom = BrandIntercom;
exports.BrandJavascript = BrandJavascript;
exports.BrandKickstarter = BrandKickstarter;
exports.BrandKotlin = BrandKotlin;
exports.BrandLaravel = BrandLaravel;
exports.BrandLastfm = BrandLastfm;
exports.BrandLinkedin = BrandLinkedin;
exports.BrandLinktree = BrandLinktree;
exports.BrandLoom = BrandLoom;
exports.BrandMailgun = BrandMailgun;
exports.BrandMantine = BrandMantine;
exports.BrandMastercard = BrandMastercard;
exports.BrandMastodon = BrandMastodon;
exports.BrandMcdonalds = BrandMcdonalds;
exports.BrandMedium = BrandMedium;
exports.BrandMercedes = BrandMercedes;
exports.BrandMessenger = BrandMessenger;
exports.BrandMeta = BrandMeta;
exports.BrandMixpanel = BrandMixpanel;
exports.BrandMonday = BrandMonday;
exports.BrandNetbeans = BrandNetbeans;
exports.BrandNetflix = BrandNetflix;
exports.BrandNextjs = BrandNextjs;
exports.BrandNordVpn = BrandNordVpn;
exports.BrandNotion = BrandNotion;
exports.BrandNuxt = BrandNuxt;
exports.BrandNytimes = BrandNytimes;
exports.BrandOffice = BrandOffice;
exports.BrandOkRu = BrandOkRu;
exports.BrandOpenSource = BrandOpenSource;
exports.BrandOpenvpn = BrandOpenvpn;
exports.BrandOpera = BrandOpera;
exports.BrandPagekit = BrandPagekit;
exports.BrandPatreon = BrandPatreon;
exports.BrandPaypal = BrandPaypal;
exports.BrandPeanut = BrandPeanut;
exports.BrandPepsi = BrandPepsi;
exports.BrandPhp = BrandPhp;
exports.BrandPinterest = BrandPinterest;
exports.BrandPocket = BrandPocket;
exports.BrandPolymer = BrandPolymer;
exports.BrandPrisma = BrandPrisma;
exports.BrandProducthunt = BrandProducthunt;
exports.BrandPushbullet = BrandPushbullet;
exports.BrandPushover = BrandPushover;
exports.BrandPython = BrandPython;
exports.BrandReact = BrandReact;
exports.BrandReactNative = BrandReactNative;
exports.BrandReason = BrandReason;
exports.BrandReddit = BrandReddit;
exports.BrandRedhat = BrandRedhat;
exports.BrandRedux = BrandRedux;
exports.BrandSafari = BrandSafari;
exports.BrandSass = BrandSass;
exports.BrandSentry = BrandSentry;
exports.BrandShazam = BrandShazam;
exports.BrandShopee = BrandShopee;
exports.BrandSketch = BrandSketch;
exports.BrandSkype = BrandSkype;
exports.BrandSlack = BrandSlack;
exports.BrandSnapchat = BrandSnapchat;
exports.BrandSnapseed = BrandSnapseed;
exports.BrandSocketIo = BrandSocketIo;
exports.BrandSoundcloud = BrandSoundcloud;
exports.BrandSpotify = BrandSpotify;
exports.BrandStackoverflow = BrandStackoverflow;
exports.BrandSteam = BrandSteam;
exports.BrandStorybook = BrandStorybook;
exports.BrandStrava = BrandStrava;
exports.BrandStripe = BrandStripe;
exports.BrandSublimeText = BrandSublimeText;
exports.BrandSupernova = BrandSupernova;
exports.BrandSurfshark = BrandSurfshark;
exports.BrandSvelte = BrandSvelte;
exports.BrandTabler = BrandTabler;
exports.BrandTailwind = BrandTailwind;
exports.BrandTelegram = BrandTelegram;
exports.BrandTidal = BrandTidal;
exports.BrandTiktok = BrandTiktok;
exports.BrandTinder = BrandTinder;
exports.BrandToyota = BrandToyota;
exports.BrandTrello = BrandTrello;
exports.BrandTripadvisor = BrandTripadvisor;
exports.BrandTumblr = BrandTumblr;
exports.BrandTwitch = BrandTwitch;
exports.BrandTwitter = BrandTwitter;
exports.BrandUber = BrandUber;
exports.BrandUbuntu = BrandUbuntu;
exports.BrandUnity = BrandUnity;
exports.BrandUnsplash = BrandUnsplash;
exports.BrandUpwork = BrandUpwork;
exports.BrandValorant = BrandValorant;
exports.BrandVercel = BrandVercel;
exports.BrandVimeo = BrandVimeo;
exports.BrandVinted = BrandVinted;
exports.BrandVisa = BrandVisa;
exports.BrandVisualStudio = BrandVisualStudio;
exports.BrandVivaldi = BrandVivaldi;
exports.BrandVk = BrandVk;
exports.BrandVsco = BrandVsco;
exports.BrandVscode = BrandVscode;
exports.BrandVue = BrandVue;
exports.BrandWalmart = BrandWalmart;
exports.BrandWebflow = BrandWebflow;
exports.BrandWhatsapp = BrandWhatsapp;
exports.BrandWindows = BrandWindows;
exports.BrandWish = BrandWish;
exports.BrandWix = BrandWix;
exports.BrandWordpress = BrandWordpress;
exports.BrandXbox = BrandXbox;
exports.BrandXing = BrandXing;
exports.BrandYahoo = BrandYahoo;
exports.BrandYatse = BrandYatse;
exports.BrandYcombinator = BrandYcombinator;
exports.BrandYoutube = BrandYoutube;
exports.BrandYoutubeKids = BrandYoutubeKids;
exports.BrandZalando = BrandZalando;
exports.BrandZapier = BrandZapier;
exports.BrandZeit = BrandZeit;
exports.BrandZoom = BrandZoom;
exports.BrandZwift = BrandZwift;
exports.Bread = Bread;
exports.BreadOff = BreadOff;
exports.Briefcase = Briefcase;
exports.BriefcaseOff = BriefcaseOff;
exports.Brightness = Brightness;
exports.Brightness2 = Brightness2;
exports.BrightnessDown = BrightnessDown;
exports.BrightnessHalf = BrightnessHalf;
exports.BrightnessOff = BrightnessOff;
exports.BrightnessUp = BrightnessUp;
exports.Broadcast = Broadcast;
exports.BroadcastOff = BroadcastOff;
exports.Browser = Browser;
exports.BrowserCheck = BrowserCheck;
exports.BrowserOff = BrowserOff;
exports.BrowserPlus = BrowserPlus;
exports.BrowserX = BrowserX;
exports.Brush = Brush;
exports.BrushOff = BrushOff;
exports.Bucket = Bucket;
exports.BucketOff = BucketOff;
exports.Bug = Bug;
exports.BugOff = BugOff;
exports.Building = Building;
exports.BuildingArch = BuildingArch;
exports.BuildingBank = BuildingBank;
exports.BuildingBridge = BuildingBridge;
exports.BuildingBridge2 = BuildingBridge2;
exports.BuildingCarousel = BuildingCarousel;
exports.BuildingCastle = BuildingCastle;
exports.BuildingChurch = BuildingChurch;
exports.BuildingCommunity = BuildingCommunity;
exports.BuildingCottage = BuildingCottage;
exports.BuildingFactory = BuildingFactory;
exports.BuildingFactory2 = BuildingFactory2;
exports.BuildingFortress = BuildingFortress;
exports.BuildingHospital = BuildingHospital;
exports.BuildingLighthouse = BuildingLighthouse;
exports.BuildingMonument = BuildingMonument;
exports.BuildingPavilon = BuildingPavilon;
exports.BuildingSkyscraper = BuildingSkyscraper;
exports.BuildingStore = BuildingStore;
exports.BuildingWarehouse = BuildingWarehouse;
exports.Bulb = Bulb;
exports.BulbOff = BulbOff;
exports.Bulldozer = Bulldozer;
exports.Bus = Bus;
exports.BusOff = BusOff;
exports.BusStop = BusStop;
exports.Businessplan = Businessplan;
exports.Butterfly = Butterfly;
exports.CSharp = CSharp;
exports.Cactus = Cactus;
exports.CactusOff = CactusOff;
exports.Cake = Cake;
exports.CakeOff = CakeOff;
exports.Calculator = Calculator;
exports.CalculatorOff = CalculatorOff;
exports.Calendar = Calendar;
exports.CalendarEvent = CalendarEvent;
exports.CalendarMinus = CalendarMinus;
exports.CalendarOff = CalendarOff;
exports.CalendarPlus = CalendarPlus;
exports.CalendarStats = CalendarStats;
exports.CalendarTime = CalendarTime;
exports.Camera = Camera;
exports.CameraMinus = CameraMinus;
exports.CameraOff = CameraOff;
exports.CameraPlus = CameraPlus;
exports.CameraRotate = CameraRotate;
exports.CameraSelfie = CameraSelfie;
exports.Candle = Candle;
exports.Candy = Candy;
exports.CandyOff = CandyOff;
exports.Capture = Capture;
exports.CaptureOff = CaptureOff;
exports.Car = Car;
exports.CarCrane = CarCrane;
exports.CarCrash = CarCrash;
exports.CarOff = CarOff;
exports.Caravan = Caravan;
exports.Cardboards = Cardboards;
exports.CardboardsOff = CardboardsOff;
exports.CaretDown = CaretDown;
exports.CaretLeft = CaretLeft;
exports.CaretRight = CaretRight;
exports.CaretUp = CaretUp;
exports.Carrot = Carrot;
exports.CarrotOff = CarrotOff;
exports.Cash = Cash;
exports.CashBanknote = CashBanknote;
exports.CashBanknoteOff = CashBanknoteOff;
exports.CashOff = CashOff;
exports.Cast = Cast;
exports.CastOff = CastOff;
exports.Category = Category;
exports.Category2 = Category2;
exports.Ce = Ce;
exports.CeOff = CeOff;
exports.Cell = Cell;
exports.CellSignal1 = CellSignal1;
exports.CellSignal2 = CellSignal2;
exports.CellSignal3 = CellSignal3;
exports.CellSignal4 = CellSignal4;
exports.CellSignal5 = CellSignal5;
exports.CellSignalOff = CellSignalOff;
exports.Certificate = Certificate;
exports.Certificate2 = Certificate2;
exports.Certificate2Off = Certificate2Off;
exports.CertificateOff = CertificateOff;
exports.ChairDirector = ChairDirector;
exports.Chalkboard = Chalkboard;
exports.ChalkboardOff = ChalkboardOff;
exports.ChargingPile = ChargingPile;
exports.ChartArcs = ChartArcs;
exports.ChartArcs3 = ChartArcs3;
exports.ChartArea = ChartArea;
exports.ChartAreaLine = ChartAreaLine;
exports.ChartArrows = ChartArrows;
exports.ChartArrowsVertical = ChartArrowsVertical;
exports.ChartBar = ChartBar;
exports.ChartBarOff = ChartBarOff;
exports.ChartBubble = ChartBubble;
exports.ChartCandle = ChartCandle;
exports.ChartCircles = ChartCircles;
exports.ChartDonut = ChartDonut;
exports.ChartDonut2 = ChartDonut2;
exports.ChartDonut3 = ChartDonut3;
exports.ChartDonut4 = ChartDonut4;
exports.ChartDots = ChartDots;
exports.ChartDots2 = ChartDots2;
exports.ChartDots3 = ChartDots3;
exports.ChartInfographic = ChartInfographic;
exports.ChartLine = ChartLine;
exports.ChartPie = ChartPie;
exports.ChartPie2 = ChartPie2;
exports.ChartPie3 = ChartPie3;
exports.ChartPie4 = ChartPie4;
exports.ChartPieOff = ChartPieOff;
exports.ChartRadar = ChartRadar;
exports.ChartTreemap = ChartTreemap;
exports.Check = Check;
exports.Checkbox = Checkbox;
exports.Checklist = Checklist;
exports.Checks = Checks;
exports.CheckupList = CheckupList;
exports.Cheese = Cheese;
exports.ChefHat = ChefHat;
exports.ChefHatOff = ChefHatOff;
exports.Chess = Chess;
exports.ChevronDown = ChevronDown;
exports.ChevronDownLeft = ChevronDownLeft;
exports.ChevronDownRight = ChevronDownRight;
exports.ChevronLeft = ChevronLeft;
exports.ChevronRight = ChevronRight;
exports.ChevronUp = ChevronUp;
exports.ChevronUpLeft = ChevronUpLeft;
exports.ChevronUpRight = ChevronUpRight;
exports.ChevronsDown = ChevronsDown;
exports.ChevronsDownLeft = ChevronsDownLeft;
exports.ChevronsDownRight = ChevronsDownRight;
exports.ChevronsLeft = ChevronsLeft;
exports.ChevronsRight = ChevronsRight;
exports.ChevronsUp = ChevronsUp;
exports.ChevronsUpLeft = ChevronsUpLeft;
exports.ChevronsUpRight = ChevronsUpRight;
exports.Chisel = Chisel;
exports.ChristmasTree = ChristmasTree;
exports.ChristmasTreeOff = ChristmasTreeOff;
exports.Circle = Circle;
exports.Circle0 = Circle0;
exports.Circle1 = Circle1;
exports.Circle2 = Circle2;
exports.Circle3 = Circle3;
exports.Circle4 = Circle4;
exports.Circle5 = Circle5;
exports.Circle6 = Circle6;
exports.Circle7 = Circle7;
exports.Circle8 = Circle8;
exports.Circle9 = Circle9;
exports.CircleA = CircleA;
exports.CircleB = CircleB;
exports.CircleC = CircleC;
exports.CircleCheck = CircleCheck;
exports.CircleD = CircleD;
exports.CircleDashed = CircleDashed;
exports.CircleDot = CircleDot;
exports.CircleDotted = CircleDotted;
exports.CircleE = CircleE;
exports.CircleF = CircleF;
exports.CircleG = CircleG;
exports.CircleH = CircleH;
exports.CircleHalf = CircleHalf;
exports.CircleHalf2 = CircleHalf2;
exports.CircleHalfVertical = CircleHalfVertical;
exports.CircleI = CircleI;
exports.CircleJ = CircleJ;
exports.CircleK = CircleK;
exports.CircleL = CircleL;
exports.CircleM = CircleM;
exports.CircleMinus = CircleMinus;
exports.CircleN = CircleN;
exports.CircleO = CircleO;
exports.CircleOff = CircleOff;
exports.CircleP = CircleP;
exports.CirclePlus = CirclePlus;
exports.CircleQ = CircleQ;
exports.CircleR = CircleR;
exports.CircleRectangle = CircleRectangle;
exports.CircleRectangleOff = CircleRectangleOff;
exports.CircleS = CircleS;
exports.CircleSquare = CircleSquare;
exports.CircleT = CircleT;
exports.CircleTriangle = CircleTriangle;
exports.CircleU = CircleU;
exports.CircleW = CircleW;
exports.CircleX = CircleX;
exports.CircleY = CircleY;
exports.CircleZ = CircleZ;
exports.Circles = Circles;
exports.CircuitAmmeter = CircuitAmmeter;
exports.CircuitBattery = CircuitBattery;
exports.CircuitBulb = CircuitBulb;
exports.CircuitCapacitor = CircuitCapacitor;
exports.CircuitCapacitorPolarized = CircuitCapacitorPolarized;
exports.CircuitCell = CircuitCell;
exports.CircuitCellPlus = CircuitCellPlus;
exports.CircuitChangeover = CircuitChangeover;
exports.CircuitDiode = CircuitDiode;
exports.CircuitDiodeZener = CircuitDiodeZener;
exports.CircuitGround = CircuitGround;
exports.CircuitGroundDigital = CircuitGroundDigital;
exports.CircuitInductor = CircuitInductor;
exports.CircuitMotor = CircuitMotor;
exports.CircuitPushbutton = CircuitPushbutton;
exports.CircuitResistor = CircuitResistor;
exports.CircuitSwitchClosed = CircuitSwitchClosed;
exports.CircuitSwitchOpen = CircuitSwitchOpen;
exports.CircuitVoltmeter = CircuitVoltmeter;
exports.ClearAll = ClearAll;
exports.ClearFormatting = ClearFormatting;
exports.Click = Click;
exports.Clipboard = Clipboard;
exports.ClipboardCheck = ClipboardCheck;
exports.ClipboardCopy = ClipboardCopy;
exports.ClipboardHeart = ClipboardHeart;
exports.ClipboardList = ClipboardList;
exports.ClipboardOff = ClipboardOff;
exports.ClipboardPlus = ClipboardPlus;
exports.ClipboardText = ClipboardText;
exports.ClipboardTypography = ClipboardTypography;
exports.ClipboardX = ClipboardX;
exports.Clock = Clock;
exports.Clock2 = Clock2;
exports.ClockHour1 = ClockHour1;
exports.ClockHour10 = ClockHour10;
exports.ClockHour11 = ClockHour11;
exports.ClockHour12 = ClockHour12;
exports.ClockHour2 = ClockHour2;
exports.ClockHour3 = ClockHour3;
exports.ClockHour4 = ClockHour4;
exports.ClockHour5 = ClockHour5;
exports.ClockHour6 = ClockHour6;
exports.ClockHour7 = ClockHour7;
exports.ClockHour8 = ClockHour8;
exports.ClockHour9 = ClockHour9;
exports.ClockOff = ClockOff;
exports.ClothesRack = ClothesRack;
exports.ClothesRackOff = ClothesRackOff;
exports.Cloud = Cloud;
exports.CloudComputing = CloudComputing;
exports.CloudDataConnection = CloudDataConnection;
exports.CloudDownload = CloudDownload;
exports.CloudFog = CloudFog;
exports.CloudLock = CloudLock;
exports.CloudLockOpen = CloudLockOpen;
exports.CloudOff = CloudOff;
exports.CloudRain = CloudRain;
exports.CloudSnow = CloudSnow;
exports.CloudStorm = CloudStorm;
exports.CloudUpload = CloudUpload;
exports.Clover = Clover;
exports.Clover2 = Clover2;
exports.Clubs = Clubs;
exports.Code = Code;
exports.CodeAsterix = CodeAsterix;
exports.CodeMinus = CodeMinus;
exports.CodeOff = CodeOff;
exports.CodePlus = CodePlus;
exports.Coffee = Coffee;
exports.CoffeeOff = CoffeeOff;
exports.Coin = Coin;
exports.CoinBitcoin = CoinBitcoin;
exports.CoinEuro = CoinEuro;
exports.CoinMonero = CoinMonero;
exports.CoinOff = CoinOff;
exports.CoinPound = CoinPound;
exports.CoinRupee = CoinRupee;
exports.CoinYen = CoinYen;
exports.CoinYuan = CoinYuan;
exports.ColorPicker = ColorPicker;
exports.ColorPickerOff = ColorPickerOff;
exports.ColorSwatch = ColorSwatch;
exports.ColorSwatchOff = ColorSwatchOff;
exports.ColumnInsertLeft = ColumnInsertLeft;
exports.ColumnInsertRight = ColumnInsertRight;
exports.Columns = Columns;
exports.ColumnsOff = ColumnsOff;
exports.Comet = Comet;
exports.Command = Command;
exports.CommandOff = CommandOff;
exports.Compass = Compass;
exports.CompassOff = CompassOff;
exports.Components = Components;
exports.ComponentsOff = ComponentsOff;
exports.Cone = Cone;
exports.Cone2 = Cone2;
exports.ConeOff = ConeOff;
exports.Confetti = Confetti;
exports.ConfettiOff = ConfettiOff;
exports.Container = Container;
exports.ContainerOff = ContainerOff;
exports.Contrast = Contrast;
exports.Contrast2 = Contrast2;
exports.Contrast2Off = Contrast2Off;
exports.ContrastOff = ContrastOff;
exports.Cookie = Cookie;
exports.CookieOff = CookieOff;
exports.Copy = Copy;
exports.CopyOff = CopyOff;
exports.Copyleft = Copyleft;
exports.CopyleftOff = CopyleftOff;
exports.Copyright = Copyright;
exports.CopyrightOff = CopyrightOff;
exports.CornerDownLeft = CornerDownLeft;
exports.CornerDownLeftDouble = CornerDownLeftDouble;
exports.CornerDownRight = CornerDownRight;
exports.CornerDownRightDouble = CornerDownRightDouble;
exports.CornerLeftDown = CornerLeftDown;
exports.CornerLeftDownDouble = CornerLeftDownDouble;
exports.CornerLeftUp = CornerLeftUp;
exports.CornerLeftUpDouble = CornerLeftUpDouble;
exports.CornerRightDown = CornerRightDown;
exports.CornerRightDownDouble = CornerRightDownDouble;
exports.CornerRightUp = CornerRightUp;
exports.CornerRightUpDouble = CornerRightUpDouble;
exports.CornerUpLeft = CornerUpLeft;
exports.CornerUpLeftDouble = CornerUpLeftDouble;
exports.CornerUpRight = CornerUpRight;
exports.CornerUpRightDouble = CornerUpRightDouble;
exports.Cpu = Cpu;
exports.Cpu2 = Cpu2;
exports.CpuOff = CpuOff;
exports.Crane = Crane;
exports.CraneOff = CraneOff;
exports.CreativeCommons = CreativeCommons;
exports.CreativeCommonsBy = CreativeCommonsBy;
exports.CreativeCommonsNc = CreativeCommonsNc;
exports.CreativeCommonsNd = CreativeCommonsNd;
exports.CreativeCommonsOff = CreativeCommonsOff;
exports.CreativeCommonsSa = CreativeCommonsSa;
exports.CreativeCommonsZero = CreativeCommonsZero;
exports.CreditCard = CreditCard;
exports.CreditCardOff = CreditCardOff;
exports.Cricket = Cricket;
exports.Crop = Crop;
exports.Cross = Cross;
exports.CrossOff = CrossOff;
exports.Crosshair = Crosshair;
exports.Crown = Crown;
exports.CrownOff = CrownOff;
exports.Crutches = Crutches;
exports.CrutchesOff = CrutchesOff;
exports.Cup = Cup;
exports.CupOff = CupOff;
exports.Curling = Curling;
exports.CurlyLoop = CurlyLoop;
exports.Currency = Currency;
exports.CurrencyBahraini = CurrencyBahraini;
exports.CurrencyBaht = CurrencyBaht;
exports.CurrencyBitcoin = CurrencyBitcoin;
exports.CurrencyCent = CurrencyCent;
exports.CurrencyDinar = CurrencyDinar;
exports.CurrencyDirham = CurrencyDirham;
exports.CurrencyDogecoin = CurrencyDogecoin;
exports.CurrencyDollar = CurrencyDollar;
exports.CurrencyDollarAustralian = CurrencyDollarAustralian;
exports.CurrencyDollarBrunei = CurrencyDollarBrunei;
exports.CurrencyDollarCanadian = CurrencyDollarCanadian;
exports.CurrencyDollarGuyanese = CurrencyDollarGuyanese;
exports.CurrencyDollarOff = CurrencyDollarOff;
exports.CurrencyDollarSingapore = CurrencyDollarSingapore;
exports.CurrencyDollarZimbabwean = CurrencyDollarZimbabwean;
exports.CurrencyDong = CurrencyDong;
exports.CurrencyDram = CurrencyDram;
exports.CurrencyEthereum = CurrencyEthereum;
exports.CurrencyEuro = CurrencyEuro;
exports.CurrencyEuroOff = CurrencyEuroOff;
exports.CurrencyForint = CurrencyForint;
exports.CurrencyFrank = CurrencyFrank;
exports.CurrencyGuarani = CurrencyGuarani;
exports.CurrencyHryvnia = CurrencyHryvnia;
exports.CurrencyKip = CurrencyKip;
exports.CurrencyKroneCzech = CurrencyKroneCzech;
exports.CurrencyKroneDanish = CurrencyKroneDanish;
exports.CurrencyKroneSwedish = CurrencyKroneSwedish;
exports.CurrencyLari = CurrencyLari;
exports.CurrencyLeu = CurrencyLeu;
exports.CurrencyLira = CurrencyLira;
exports.CurrencyLitecoin = CurrencyLitecoin;
exports.CurrencyLyd = CurrencyLyd;
exports.CurrencyManat = CurrencyManat;
exports.CurrencyMonero = CurrencyMonero;
exports.CurrencyNaira = CurrencyNaira;
exports.CurrencyOff = CurrencyOff;
exports.CurrencyPaanga = CurrencyPaanga;
exports.CurrencyPound = CurrencyPound;
exports.CurrencyPoundOff = CurrencyPoundOff;
exports.CurrencyQuetzal = CurrencyQuetzal;
exports.CurrencyReal = CurrencyReal;
exports.CurrencyRenminbi = CurrencyRenminbi;
exports.CurrencyRipple = CurrencyRipple;
exports.CurrencyRiyal = CurrencyRiyal;
exports.CurrencyRubel = CurrencyRubel;
exports.CurrencyRufiyaa = CurrencyRufiyaa;
exports.CurrencyRupee = CurrencyRupee;
exports.CurrencyRupeeNepalese = CurrencyRupeeNepalese;
exports.CurrencyShekel = CurrencyShekel;
exports.CurrencySolana = CurrencySolana;
exports.CurrencySom = CurrencySom;
exports.CurrencyTaka = CurrencyTaka;
exports.CurrencyTenge = CurrencyTenge;
exports.CurrencyTugrik = CurrencyTugrik;
exports.CurrencyWon = CurrencyWon;
exports.CurrencyYen = CurrencyYen;
exports.CurrencyYenOff = CurrencyYenOff;
exports.CurrencyYuan = CurrencyYuan;
exports.CurrencyZloty = CurrencyZloty;
exports.CurrentLocation = CurrentLocation;
exports.CurrentLocationOff = CurrentLocationOff;
exports.CursorOff = CursorOff;
exports.CursorText = CursorText;
exports.Cut = Cut;
exports.Dashboard = Dashboard;
exports.DashboardOff = DashboardOff;
exports.Database = Database;
exports.DatabaseExport = DatabaseExport;
exports.DatabaseImport = DatabaseImport;
exports.DatabaseOff = DatabaseOff;
exports.Dental = Dental;
exports.DentalBroken = DentalBroken;
exports.DentalOff = DentalOff;
exports.Details = Details;
exports.DetailsOff = DetailsOff;
exports.DeviceAnalytics = DeviceAnalytics;
exports.DeviceAudioTape = DeviceAudioTape;
exports.DeviceCameraPhone = DeviceCameraPhone;
exports.DeviceCctv = DeviceCctv;
exports.DeviceCctvOff = DeviceCctvOff;
exports.DeviceComputerCamera = DeviceComputerCamera;
exports.DeviceComputerCameraOff = DeviceComputerCameraOff;
exports.DeviceDesktop = DeviceDesktop;
exports.DeviceDesktopAnalytics = DeviceDesktopAnalytics;
exports.DeviceDesktopOff = DeviceDesktopOff;
exports.DeviceFloppy = DeviceFloppy;
exports.DeviceGamepad = DeviceGamepad;
exports.DeviceGamepad2 = DeviceGamepad2;
exports.DeviceHeartMonitor = DeviceHeartMonitor;
exports.DeviceLaptop = DeviceLaptop;
exports.DeviceLaptopOff = DeviceLaptopOff;
exports.DeviceMobile = DeviceMobile;
exports.DeviceMobileCharging = DeviceMobileCharging;
exports.DeviceMobileMessage = DeviceMobileMessage;
exports.DeviceMobileOff = DeviceMobileOff;
exports.DeviceMobileRotated = DeviceMobileRotated;
exports.DeviceMobileVibration = DeviceMobileVibration;
exports.DeviceNintendo = DeviceNintendo;
exports.DeviceNintendoOff = DeviceNintendoOff;
exports.DeviceSdCard = DeviceSdCard;
exports.DeviceSpeaker = DeviceSpeaker;
exports.DeviceSpeakerOff = DeviceSpeakerOff;
exports.DeviceTablet = DeviceTablet;
exports.DeviceTabletOff = DeviceTabletOff;
exports.DeviceTv = DeviceTv;
exports.DeviceTvOff = DeviceTvOff;
exports.DeviceTvOld = DeviceTvOld;
exports.DeviceWatch = DeviceWatch;
exports.DeviceWatchOff = DeviceWatchOff;
exports.DeviceWatchStats = DeviceWatchStats;
exports.DeviceWatchStats2 = DeviceWatchStats2;
exports.Devices = Devices;
exports.Devices2 = Devices2;
exports.DevicesOff = DevicesOff;
exports.DevicesPc = DevicesPc;
exports.DevicesPcOff = DevicesPcOff;
exports.Dialpad = Dialpad;
exports.DialpadOff = DialpadOff;
exports.Diamond = Diamond;
exports.DiamondOff = DiamondOff;
exports.Diamonds = Diamonds;
exports.Dice = Dice;
exports.Dice1 = Dice1;
exports.Dice2 = Dice2;
exports.Dice3 = Dice3;
exports.Dice4 = Dice4;
exports.Dice5 = Dice5;
exports.Dice6 = Dice6;
exports.Dimensions = Dimensions;
exports.Direction = Direction;
exports.DirectionHorizontal = DirectionHorizontal;
exports.DirectionSign = DirectionSign;
exports.DirectionSignOff = DirectionSignOff;
exports.Directions = Directions;
exports.DirectionsOff = DirectionsOff;
exports.Disabled = Disabled;
exports.Disabled2 = Disabled2;
exports.DisabledOff = DisabledOff;
exports.Disc = Disc;
exports.DiscGolf = DiscGolf;
exports.DiscOff = DiscOff;
exports.Discount = Discount;
exports.Discount2 = Discount2;
exports.Discount2Off = Discount2Off;
exports.DiscountCheck = DiscountCheck;
exports.DiscountOff = DiscountOff;
exports.Divide = Divide;
exports.Dna = Dna;
exports.Dna2 = Dna2;
exports.Dna2Off = Dna2Off;
exports.DnaOff = DnaOff;
exports.DogBowl = DogBowl;
exports.Door = Door;
exports.DoorEnter = DoorEnter;
exports.DoorExit = DoorExit;
exports.DoorOff = DoorOff;
exports.Dots = Dots;
exports.DotsCircleHorizontal = DotsCircleHorizontal;
exports.DotsDiagonal = DotsDiagonal;
exports.DotsDiagonal2 = DotsDiagonal2;
exports.DotsVertical = DotsVertical;
exports.Download = Download;
exports.DownloadOff = DownloadOff;
exports.DragDrop = DragDrop;
exports.DragDrop2 = DragDrop2;
exports.Drone = Drone;
exports.DroneOff = DroneOff;
exports.DropCircle = DropCircle;
exports.Droplet = Droplet;
exports.DropletFilled = DropletFilled;
exports.DropletFilled2 = DropletFilled2;
exports.DropletHalf = DropletHalf;
exports.DropletHalf2 = DropletHalf2;
exports.DropletOff = DropletOff;
exports.Ear = Ear;
exports.EarOff = EarOff;
exports.Edit = Edit;
exports.EditCircle = EditCircle;
exports.EditCircleOff = EditCircleOff;
exports.EditOff = EditOff;
exports.Egg = Egg;
exports.EggCracked = EggCracked;
exports.EggFried = EggFried;
exports.EggOff = EggOff;
exports.Elevator = Elevator;
exports.ElevatorOff = ElevatorOff;
exports.EmergencyBed = EmergencyBed;
exports.Empathize = Empathize;
exports.EmpathizeOff = EmpathizeOff;
exports.Emphasis = Emphasis;
exports.Engine = Engine;
exports.EngineOff = EngineOff;
exports.Equal = Equal;
exports.EqualNot = EqualNot;
exports.Eraser = Eraser;
exports.EraserOff = EraserOff;
exports.Error404 = Error404;
exports.Error404Off = Error404Off;
exports.Exchange = Exchange;
exports.ExchangeOff = ExchangeOff;
exports.ExclamationMark = ExclamationMark;
exports.ExclamationMarkOff = ExclamationMarkOff;
exports.Explicit = Explicit;
exports.ExplicitOff = ExplicitOff;
exports.Exposure = Exposure;
exports.Exposure0 = Exposure0;
exports.ExposureMinus1 = ExposureMinus1;
exports.ExposureMinus2 = ExposureMinus2;
exports.ExposureOff = ExposureOff;
exports.ExposurePlus1 = ExposurePlus1;
exports.ExposurePlus2 = ExposurePlus2;
exports.ExternalLink = ExternalLink;
exports.ExternalLinkOff = ExternalLinkOff;
exports.Eye = Eye;
exports.EyeCheck = EyeCheck;
exports.EyeOff = EyeOff;
exports.EyeTable = EyeTable;
exports.Eyeglass = Eyeglass;
exports.Eyeglass2 = Eyeglass2;
exports.EyeglassOff = EyeglassOff;
exports.FaceId = FaceId;
exports.FaceIdError = FaceIdError;
exports.FaceMask = FaceMask;
exports.FaceMaskOff = FaceMaskOff;
exports.Fall = Fall;
exports.Feather = Feather;
exports.FeatherOff = FeatherOff;
exports.Fence = Fence;
exports.FenceOff = FenceOff;
exports.FidgetSpinner = FidgetSpinner;
exports.File = File;
exports.File3d = File3d;
exports.FileAlert = FileAlert;
exports.FileAnalytics = FileAnalytics;
exports.FileArrowLeft = FileArrowLeft;
exports.FileArrowRight = FileArrowRight;
exports.FileBarcode = FileBarcode;
exports.FileCertificate = FileCertificate;
exports.FileChart = FileChart;
exports.FileCheck = FileCheck;
exports.FileCode = FileCode;
exports.FileCode2 = FileCode2;
exports.FileDatabase = FileDatabase;
exports.FileDescription = FileDescription;
exports.FileDiff = FileDiff;
exports.FileDigit = FileDigit;
exports.FileDislike = FileDislike;
exports.FileDollar = FileDollar;
exports.FileDots = FileDots;
exports.FileDownload = FileDownload;
exports.FileEuro = FileEuro;
exports.FileExport = FileExport;
exports.FileHorizontal = FileHorizontal;
exports.FileImport = FileImport;
exports.FileInfo = FileInfo;
exports.FileInvoice = FileInvoice;
exports.FileLike = FileLike;
exports.FileMinus = FileMinus;
exports.FileMusic = FileMusic;
exports.FileOff = FileOff;
exports.FileOrientation = FileOrientation;
exports.FilePencil = FilePencil;
exports.FilePhone = FilePhone;
exports.FilePlus = FilePlus;
exports.FilePower = FilePower;
exports.FileReport = FileReport;
exports.FileRss = FileRss;
exports.FileScissors = FileScissors;
exports.FileSearch = FileSearch;
exports.FileSettings = FileSettings;
exports.FileShredder = FileShredder;
exports.FileSignal = FileSignal;
exports.FileSpreadsheet = FileSpreadsheet;
exports.FileStar = FileStar;
exports.FileSymlink = FileSymlink;
exports.FileText = FileText;
exports.FileTime = FileTime;
exports.FileTypography = FileTypography;
exports.FileUnknown = FileUnknown;
exports.FileUpload = FileUpload;
exports.FileVector = FileVector;
exports.FileX = FileX;
exports.FileZip = FileZip;
exports.Files = Files;
exports.FilesOff = FilesOff;
exports.Filter = Filter;
exports.FilterOff = FilterOff;
exports.Fingerprint = Fingerprint;
exports.FingerprintOff = FingerprintOff;
exports.FireHydrant = FireHydrant;
exports.FireHydrantOff = FireHydrantOff;
exports.Firetruck = Firetruck;
exports.FirstAidKit = FirstAidKit;
exports.FirstAidKitOff = FirstAidKitOff;
exports.Fish = Fish;
exports.FishBone = FishBone;
exports.FishHook = FishHook;
exports.FishHookOff = FishHookOff;
exports.FishOff = FishOff;
exports.Flag = Flag;
exports.Flag2 = Flag2;
exports.Flag2Off = Flag2Off;
exports.Flag3 = Flag3;
exports.FlagOff = FlagOff;
exports.Flame = Flame;
exports.FlameOff = FlameOff;
exports.Flare = Flare;
exports.Flask = Flask;
exports.Flask2 = Flask2;
exports.Flask2Off = Flask2Off;
exports.FlaskOff = FlaskOff;
exports.FlipHorizontal = FlipHorizontal;
exports.FlipVertical = FlipVertical;
exports.FloatCenter = FloatCenter;
exports.FloatLeft = FloatLeft;
exports.FloatNone = FloatNone;
exports.FloatRight = FloatRight;
exports.Flower = Flower;
exports.FlowerOff = FlowerOff;
exports.Focus = Focus;
exports.Focus2 = Focus2;
exports.FocusCentered = FocusCentered;
exports.Fold = Fold;
exports.FoldDown = FoldDown;
exports.FoldUp = FoldUp;
exports.Folder = Folder;
exports.FolderMinus = FolderMinus;
exports.FolderOff = FolderOff;
exports.FolderPlus = FolderPlus;
exports.FolderX = FolderX;
exports.Folders = Folders;
exports.FoldersOff = FoldersOff;
exports.Forbid = Forbid;
exports.Forbid2 = Forbid2;
exports.Forklift = Forklift;
exports.Forms = Forms;
exports.Fountain = Fountain;
exports.FountainOff = FountainOff;
exports.Frame = Frame;
exports.FrameOff = FrameOff;
exports.FreeRights = FreeRights;
exports.Fridge = Fridge;
exports.FridgeOff = FridgeOff;
exports.Friends = Friends;
exports.FriendsOff = FriendsOff;
exports.Function = Function;
exports.FunctionOff = FunctionOff;
exports.GardenCart = GardenCart;
exports.GardenCartOff = GardenCartOff;
exports.GasStation = GasStation;
exports.GasStationOff = GasStationOff;
exports.Gauge = Gauge;
exports.GaugeOff = GaugeOff;
exports.Gavel = Gavel;
exports.GenderAgender = GenderAgender;
exports.GenderAndrogyne = GenderAndrogyne;
exports.GenderBigender = GenderBigender;
exports.GenderDemiboy = GenderDemiboy;
exports.GenderDemigirl = GenderDemigirl;
exports.GenderEpicene = GenderEpicene;
exports.GenderFemale = GenderFemale;
exports.GenderFemme = GenderFemme;
exports.GenderGenderfluid = GenderGenderfluid;
exports.GenderGenderless = GenderGenderless;
exports.GenderGenderqueer = GenderGenderqueer;
exports.GenderHermaphrodite = GenderHermaphrodite;
exports.GenderIntergender = GenderIntergender;
exports.GenderMale = GenderMale;
exports.GenderNeutrois = GenderNeutrois;
exports.GenderThird = GenderThird;
exports.GenderTransgender = GenderTransgender;
exports.GenderTrasvesti = GenderTrasvesti;
exports.Geometry = Geometry;
exports.Ghost = Ghost;
exports.GhostOff = GhostOff;
exports.Gif = Gif;
exports.Gift = Gift;
exports.GiftCard = GiftCard;
exports.GiftOff = GiftOff;
exports.GitBranch = GitBranch;
exports.GitCommit = GitCommit;
exports.GitCompare = GitCompare;
exports.GitFork = GitFork;
exports.GitMerge = GitMerge;
exports.GitPullRequest = GitPullRequest;
exports.GitPullRequestClosed = GitPullRequestClosed;
exports.GitPullRequestDraft = GitPullRequestDraft;
exports.Gizmo = Gizmo;
exports.Glass = Glass;
exports.GlassFull = GlassFull;
exports.GlassOff = GlassOff;
exports.Globe = Globe;
exports.GlobeOff = GlobeOff;
exports.Golf = Golf;
exports.GolfOff = GolfOff;
exports.Gps = Gps;
exports.Gradienter = Gradienter;
exports.Grain = Grain;
exports.Graph = Graph;
exports.GraphOff = GraphOff;
exports.GridDots = GridDots;
exports.GridPattern = GridPattern;
exports.Grill = Grill;
exports.GrillFork = GrillFork;
exports.GrillOff = GrillOff;
exports.GrillSpatula = GrillSpatula;
exports.GripHorizontal = GripHorizontal;
exports.GripVertical = GripVertical;
exports.Growth = Growth;
exports.H1 = H1;
exports.H2 = H2;
exports.H3 = H3;
exports.H4 = H4;
exports.H5 = H5;
exports.H6 = H6;
exports.Hammer = Hammer;
exports.HammerOff = HammerOff;
exports.HandClick = HandClick;
exports.HandFinger = HandFinger;
exports.HandFingerOff = HandFingerOff;
exports.HandGrab = HandGrab;
exports.HandLittleFinger = HandLittleFinger;
exports.HandMiddleFinger = HandMiddleFinger;
exports.HandMove = HandMove;
exports.HandOff = HandOff;
exports.HandRingFinger = HandRingFinger;
exports.HandRock = HandRock;
exports.HandStop = HandStop;
exports.HandThreeFingers = HandThreeFingers;
exports.HandTwoFingers = HandTwoFingers;
exports.Hanger = Hanger;
exports.Hanger2 = Hanger2;
exports.HangerOff = HangerOff;
exports.Hash = Hash;
exports.Haze = Haze;
exports.Heading = Heading;
exports.HeadingOff = HeadingOff;
exports.Headphones = Headphones;
exports.HeadphonesOff = HeadphonesOff;
exports.Headset = Headset;
exports.HeadsetOff = HeadsetOff;
exports.HealthRecognition = HealthRecognition;
exports.Heart = Heart;
exports.HeartBroken = HeartBroken;
exports.HeartHandshake = HeartHandshake;
exports.HeartMinus = HeartMinus;
exports.HeartOff = HeartOff;
exports.HeartPlus = HeartPlus;
exports.HeartRateMonitor = HeartRateMonitor;
exports.Heartbeat = Heartbeat;
exports.Hearts = Hearts;
exports.HeartsOff = HeartsOff;
exports.Helicopter = Helicopter;
exports.HelicopterLanding = HelicopterLanding;
exports.Helmet = Helmet;
exports.HelmetOff = HelmetOff;
exports.Help = Help;
exports.HelpOff = HelpOff;
exports.Hexagon = Hexagon;
exports.Hexagon0 = Hexagon0;
exports.Hexagon1 = Hexagon1;
exports.Hexagon2 = Hexagon2;
exports.Hexagon3 = Hexagon3;
exports.Hexagon4 = Hexagon4;
exports.Hexagon5 = Hexagon5;
exports.Hexagon6 = Hexagon6;
exports.Hexagon7 = Hexagon7;
exports.Hexagon8 = Hexagon8;
exports.Hexagon9 = Hexagon9;
exports.HexagonA = HexagonA;
exports.HexagonB = HexagonB;
exports.HexagonC = HexagonC;
exports.HexagonD = HexagonD;
exports.HexagonE = HexagonE;
exports.HexagonF = HexagonF;
exports.HexagonG = HexagonG;
exports.HexagonH = HexagonH;
exports.HexagonI = HexagonI;
exports.HexagonJ = HexagonJ;
exports.HexagonK = HexagonK;
exports.HexagonL = HexagonL;
exports.HexagonM = HexagonM;
exports.HexagonN = HexagonN;
exports.HexagonO = HexagonO;
exports.HexagonOff = HexagonOff;
exports.HexagonP = HexagonP;
exports.HexagonQ = HexagonQ;
exports.HexagonR = HexagonR;
exports.HexagonS = HexagonS;
exports.HexagonT = HexagonT;
exports.HexagonU = HexagonU;
exports.HexagonW = HexagonW;
exports.HexagonX = HexagonX;
exports.HexagonY = HexagonY;
exports.HexagonZ = HexagonZ;
exports.Hexagons = Hexagons;
exports.HexagonsOff = HexagonsOff;
exports.Hierarchy = Hierarchy;
exports.Hierarchy2 = Hierarchy2;
exports.Hierarchy3 = Hierarchy3;
exports.HierarchyOff = HierarchyOff;
exports.Highlight = Highlight;
exports.HighlightOff = HighlightOff;
exports.History = History;
exports.HistoryOff = HistoryOff;
exports.HistoryToggle = HistoryToggle;
exports.Home = Home;
exports.Home2 = Home2;
exports.HomeBolt = HomeBolt;
exports.HomeCancel = HomeCancel;
exports.HomeCheck = HomeCheck;
exports.HomeCog = HomeCog;
exports.HomeDollar = HomeDollar;
exports.HomeDot = HomeDot;
exports.HomeDown = HomeDown;
exports.HomeEco = HomeEco;
exports.HomeEdit = HomeEdit;
exports.HomeExclamation = HomeExclamation;
exports.HomeHeart = HomeHeart;
exports.HomeLink = HomeLink;
exports.HomeMinus = HomeMinus;
exports.HomeMove = HomeMove;
exports.HomeOff = HomeOff;
exports.HomePlus = HomePlus;
exports.HomeQuestion = HomeQuestion;
exports.HomeRibbon = HomeRibbon;
exports.HomeSearch = HomeSearch;
exports.HomeShare = HomeShare;
exports.HomeShield = HomeShield;
exports.HomeSignal = HomeSignal;
exports.HomeStar = HomeStar;
exports.HomeStats = HomeStats;
exports.HomeUp = HomeUp;
exports.HomeX = HomeX;
exports.HorseToy = HorseToy;
exports.HotelService = HotelService;
exports.Hourglass = Hourglass;
exports.HourglassEmpty = HourglassEmpty;
exports.HourglassHigh = HourglassHigh;
exports.HourglassLow = HourglassLow;
exports.HourglassOff = HourglassOff;
exports.IceCream = IceCream;
exports.IceCream2 = IceCream2;
exports.IceCreamOff = IceCreamOff;
exports.IceSkating = IceSkating;
exports.Icons = Icons;
exports.IconsOff = IconsOff;
exports.Id = Id;
exports.IdBadge = IdBadge;
exports.IdBadge2 = IdBadge2;
exports.IdBadgeOff = IdBadgeOff;
exports.IdOff = IdOff;
exports.Inbox = Inbox;
exports.InboxOff = InboxOff;
exports.IndentDecrease = IndentDecrease;
exports.IndentIncrease = IndentIncrease;
exports.Infinity = Infinity;
exports.InfinityOff = InfinityOff;
exports.InfoCircle = InfoCircle;
exports.InfoSquare = InfoSquare;
exports.InputSearch = InputSearch;
exports.Ironing1 = Ironing1;
exports.Ironing2 = Ironing2;
exports.Ironing3 = Ironing3;
exports.IroningOff = IroningOff;
exports.IroningSteam = IroningSteam;
exports.IroningSteamOff = IroningSteamOff;
exports.Italic = Italic;
exports.JewishStar = JewishStar;
exports.Jpg = Jpg;
exports.JumpRope = JumpRope;
exports.Karate = Karate;
exports.Kayak = Kayak;
exports.Kering = Kering;
exports.Key = Key;
exports.KeyOff = KeyOff;
exports.Keyboard = Keyboard;
exports.KeyboardHide = KeyboardHide;
exports.KeyboardOff = KeyboardOff;
exports.KeyboardShow = KeyboardShow;
exports.Ladder = Ladder;
exports.LadderOff = LadderOff;
exports.Lamp = Lamp;
exports.Lamp2 = Lamp2;
exports.LampOff = LampOff;
exports.Language = Language;
exports.LanguageHiragana = LanguageHiragana;
exports.LanguageKatakana = LanguageKatakana;
exports.LanguageOff = LanguageOff;
exports.Lasso = Lasso;
exports.LassoOff = LassoOff;
exports.LassoPolygon = LassoPolygon;
exports.LayersDifference = LayersDifference;
exports.LayersIntersect = LayersIntersect;
exports.LayersIntersect2 = LayersIntersect2;
exports.LayersLinked = LayersLinked;
exports.LayersOff = LayersOff;
exports.LayersSubtract = LayersSubtract;
exports.LayersUnion = LayersUnion;
exports.Layout = Layout;
exports.Layout2 = Layout2;
exports.LayoutAlignBottom = LayoutAlignBottom;
exports.LayoutAlignCenter = LayoutAlignCenter;
exports.LayoutAlignLeft = LayoutAlignLeft;
exports.LayoutAlignMiddle = LayoutAlignMiddle;
exports.LayoutAlignRight = LayoutAlignRight;
exports.LayoutAlignTop = LayoutAlignTop;
exports.LayoutBoard = LayoutBoard;
exports.LayoutBoardSplit = LayoutBoardSplit;
exports.LayoutBottombar = LayoutBottombar;
exports.LayoutBottombarCollapse = LayoutBottombarCollapse;
exports.LayoutBottombarExpand = LayoutBottombarExpand;
exports.LayoutCards = LayoutCards;
exports.LayoutCollage = LayoutCollage;
exports.LayoutColumns = LayoutColumns;
exports.LayoutDashboard = LayoutDashboard;
exports.LayoutDistributeHorizontal = LayoutDistributeHorizontal;
exports.LayoutDistributeVertical = LayoutDistributeVertical;
exports.LayoutGrid = LayoutGrid;
exports.LayoutGridAdd = LayoutGridAdd;
exports.LayoutKanban = LayoutKanban;
exports.LayoutList = LayoutList;
exports.LayoutNavbar = LayoutNavbar;
exports.LayoutNavbarCollapse = LayoutNavbarCollapse;
exports.LayoutNavbarExpand = LayoutNavbarExpand;
exports.LayoutOff = LayoutOff;
exports.LayoutRows = LayoutRows;
exports.LayoutSidebar = LayoutSidebar;
exports.LayoutSidebarLeftCollapse = LayoutSidebarLeftCollapse;
exports.LayoutSidebarLeftExpand = LayoutSidebarLeftExpand;
exports.LayoutSidebarRight = LayoutSidebarRight;
exports.LayoutSidebarRightCollapse = LayoutSidebarRightCollapse;
exports.LayoutSidebarRightExpand = LayoutSidebarRightExpand;
exports.Leaf = Leaf;
exports.LeafOff = LeafOff;
exports.Lego = Lego;
exports.LegoOff = LegoOff;
exports.Lemon = Lemon;
exports.Lemon2 = Lemon2;
exports.LetterA = LetterA;
exports.LetterB = LetterB;
exports.LetterC = LetterC;
exports.LetterCase = LetterCase;
exports.LetterCaseLower = LetterCaseLower;
exports.LetterCaseToggle = LetterCaseToggle;
exports.LetterCaseUpper = LetterCaseUpper;
exports.LetterD = LetterD;
exports.LetterE = LetterE;
exports.LetterF = LetterF;
exports.LetterG = LetterG;
exports.LetterH = LetterH;
exports.LetterI = LetterI;
exports.LetterJ = LetterJ;
exports.LetterK = LetterK;
exports.LetterL = LetterL;
exports.LetterM = LetterM;
exports.LetterN = LetterN;
exports.LetterO = LetterO;
exports.LetterP = LetterP;
exports.LetterQ = LetterQ;
exports.LetterR = LetterR;
exports.LetterS = LetterS;
exports.LetterSpacing = LetterSpacing;
exports.LetterT = LetterT;
exports.LetterU = LetterU;
exports.LetterV = LetterV;
exports.LetterW = LetterW;
exports.LetterX = LetterX;
exports.LetterY = LetterY;
exports.LetterZ = LetterZ;
exports.License = License;
exports.LicenseOff = LicenseOff;
exports.Lifebuoy = Lifebuoy;
exports.LifebuoyOff = LifebuoyOff;
exports.Line = Line;
exports.LineDashed = LineDashed;
exports.LineDotted = LineDotted;
exports.LineHeight = LineHeight;
exports.Link = Link;
exports.LinkOff = LinkOff;
exports.List = List;
exports.ListCheck = ListCheck;
exports.ListDetails = ListDetails;
exports.ListNumbers = ListNumbers;
exports.ListSearch = ListSearch;
exports.LivePhoto = LivePhoto;
exports.LivePhotoOff = LivePhotoOff;
exports.LiveView = LiveView;
exports.Loader = Loader;
exports.Loader2 = Loader2;
exports.LoaderQuarter = LoaderQuarter;
exports.Location = Location;
exports.LocationBroken = LocationBroken;
exports.LocationOff = LocationOff;
exports.Lock = Lock;
exports.LockAccess = LockAccess;
exports.LockAccessOff = LockAccessOff;
exports.LockOff = LockOff;
exports.LockOpen = LockOpen;
exports.LockOpenOff = LockOpenOff;
exports.LockSquare = LockSquare;
exports.LogicAnd = LogicAnd;
exports.LogicBuffer = LogicBuffer;
exports.LogicNand = LogicNand;
exports.LogicNor = LogicNor;
exports.LogicNot = LogicNot;
exports.LogicOr = LogicOr;
exports.LogicXnor = LogicXnor;
exports.LogicXor = LogicXor;
exports.Login = Login;
exports.Logout = Logout;
exports.Lollipop = Lollipop;
exports.LollipopOff = LollipopOff;
exports.Luggage = Luggage;
exports.LuggageOff = LuggageOff;
exports.Lungs = Lungs;
exports.LungsOff = LungsOff;
exports.Macro = Macro;
exports.MacroOff = MacroOff;
exports.Magnet = Magnet;
exports.MagnetOff = MagnetOff;
exports.Mail = Mail;
exports.MailFast = MailFast;
exports.MailForward = MailForward;
exports.MailOff = MailOff;
exports.MailOpened = MailOpened;
exports.Mailbox = Mailbox;
exports.MailboxOff = MailboxOff;
exports.Man = Man;
exports.ManualGearbox = ManualGearbox;
exports.Map = Map;
exports.Map2 = Map2;
exports.MapOff = MapOff;
exports.MapPin = MapPin;
exports.MapPinOff = MapPinOff;
exports.MapPins = MapPins;
exports.MapSearch = MapSearch;
exports.Markdown = Markdown;
exports.MarkdownOff = MarkdownOff;
exports.Marquee = Marquee;
exports.Marquee2 = Marquee2;
exports.MarqueeOff = MarqueeOff;
exports.Mars = Mars;
exports.Mask = Mask;
exports.MaskOff = MaskOff;
exports.MasksTheater = MasksTheater;
exports.MasksTheaterOff = MasksTheaterOff;
exports.Massage = Massage;
exports.Math = Math;
exports.MathAvg = MathAvg;
exports.MathFunction = MathFunction;
exports.MathFunctionOff = MathFunctionOff;
exports.MathMax = MathMax;
exports.MathMin = MathMin;
exports.MathOff = MathOff;
exports.MathSymbols = MathSymbols;
exports.Maximize = Maximize;
exports.MaximizeOff = MaximizeOff;
exports.Meat = Meat;
exports.MeatOff = MeatOff;
exports.Medal = Medal;
exports.Medal2 = Medal2;
exports.MedicalCross = MedicalCross;
exports.MedicalCrossOff = MedicalCrossOff;
exports.MedicineSyrup = MedicineSyrup;
exports.Menu = Menu;
exports.Menu2 = Menu2;
exports.Message = Message;
exports.Message2 = Message2;
exports.Message2Code = Message2Code;
exports.Message2Off = Message2Off;
exports.Message2Share = Message2Share;
exports.MessageChatbot = MessageChatbot;
exports.MessageCircle = MessageCircle;
exports.MessageCircle2 = MessageCircle2;
exports.MessageCircleOff = MessageCircleOff;
exports.MessageCode = MessageCode;
exports.MessageDots = MessageDots;
exports.MessageForward = MessageForward;
exports.MessageLanguage = MessageLanguage;
exports.MessageOff = MessageOff;
exports.MessagePlus = MessagePlus;
exports.MessageReport = MessageReport;
exports.MessageShare = MessageShare;
exports.Messages = Messages;
exports.MessagesOff = MessagesOff;
exports.Meteor = Meteor;
exports.MeteorOff = MeteorOff;
exports.Mickey = Mickey;
exports.Microphone = Microphone;
exports.Microphone2 = Microphone2;
exports.Microphone2Off = Microphone2Off;
exports.MicrophoneOff = MicrophoneOff;
exports.Microscope = Microscope;
exports.MicroscopeOff = MicroscopeOff;
exports.Microwave = Microwave;
exports.MicrowaveOff = MicrowaveOff;
exports.MilitaryAward = MilitaryAward;
exports.MilitaryRank = MilitaryRank;
exports.Milk = Milk;
exports.MilkOff = MilkOff;
exports.Minimize = Minimize;
exports.Minus = Minus;
exports.MinusVertical = MinusVertical;
exports.Mist = Mist;
exports.MistOff = MistOff;
exports.MoodAngry = MoodAngry;
exports.MoodAnnoyed = MoodAnnoyed;
exports.MoodAnnoyed2 = MoodAnnoyed2;
exports.MoodBoy = MoodBoy;
exports.MoodConfuzed = MoodConfuzed;
exports.MoodCrazyHappy = MoodCrazyHappy;
exports.MoodCry = MoodCry;
exports.MoodEmpty = MoodEmpty;
exports.MoodHappy = MoodHappy;
exports.MoodKid = MoodKid;
exports.MoodLookLeft = MoodLookLeft;
exports.MoodLookRight = MoodLookRight;
exports.MoodNerd = MoodNerd;
exports.MoodNervous = MoodNervous;
exports.MoodNeutral = MoodNeutral;
exports.MoodOff = MoodOff;
exports.MoodSad = MoodSad;
exports.MoodSad2 = MoodSad2;
exports.MoodSadDizzy = MoodSadDizzy;
exports.MoodSadSquint = MoodSadSquint;
exports.MoodSick = MoodSick;
exports.MoodSilence = MoodSilence;
exports.MoodSing = MoodSing;
exports.MoodSmile = MoodSmile;
exports.MoodSmileBeam = MoodSmileBeam;
exports.MoodSmileDizzy = MoodSmileDizzy;
exports.MoodSuprised = MoodSuprised;
exports.MoodTongue = MoodTongue;
exports.MoodTongueWink = MoodTongueWink;
exports.MoodTongueWink2 = MoodTongueWink2;
exports.MoodUnamused = MoodUnamused;
exports.MoodWink = MoodWink;
exports.MoodWink2 = MoodWink2;
exports.MoodWrrr = MoodWrrr;
exports.MoodXd = MoodXd;
exports.Moon = Moon;
exports.Moon2 = Moon2;
exports.MoonOff = MoonOff;
exports.MoonStars = MoonStars;
exports.Moped = Moped;
exports.Motorbike = Motorbike;
exports.Mountain = Mountain;
exports.MountainOff = MountainOff;
exports.Mouse = Mouse;
exports.Mouse2 = Mouse2;
exports.MouseOff = MouseOff;
exports.Movie = Movie;
exports.MovieOff = MovieOff;
exports.Mug = Mug;
exports.MugOff = MugOff;
exports.Multiplier05x = Multiplier05x;
exports.Multiplier15x = Multiplier15x;
exports.Multiplier1x = Multiplier1x;
exports.Multiplier2x = Multiplier2x;
exports.Mushroom = Mushroom;
exports.MushroomOff = MushroomOff;
exports.Music = Music;
exports.MusicOff = MusicOff;
exports.Navigation = Navigation;
exports.NavigationOff = NavigationOff;
exports.Network = Network;
exports.NetworkOff = NetworkOff;
exports.NewSection = NewSection;
exports.News = News;
exports.NewsOff = NewsOff;
exports.Nfc = Nfc;
exports.NfcOff = NfcOff;
exports.NoCopyright = NoCopyright;
exports.NoCreativeCommons = NoCreativeCommons;
exports.NoDerivatives = NoDerivatives;
exports.NorthStar = NorthStar;
exports.Note = Note;
exports.NoteOff = NoteOff;
exports.Notebook = Notebook;
exports.NotebookOff = NotebookOff;
exports.Notes = Notes;
exports.NotesOff = NotesOff;
exports.Notification = Notification;
exports.NotificationOff = NotificationOff;
exports.Number = Number;
exports.Number0 = Number0;
exports.Number1 = Number1;
exports.Number2 = Number2;
exports.Number3 = Number3;
exports.Number4 = Number4;
exports.Number5 = Number5;
exports.Number6 = Number6;
exports.Number7 = Number7;
exports.Number8 = Number8;
exports.Number9 = Number9;
exports.Numbers = Numbers;
exports.Nurse = Nurse;
exports.Octagon = Octagon;
exports.OctagonOff = OctagonOff;
exports.Old = Old;
exports.Olympics = Olympics;
exports.OlympicsOff = OlympicsOff;
exports.Omega = Omega;
exports.Outbound = Outbound;
exports.Outlet = Outlet;
exports.Oval = Oval;
exports.OvalVertical = OvalVertical;
exports.Overline = Overline;
exports.Package = Package;
exports.PackageOff = PackageOff;
exports.Packages = Packages;
exports.PackgeExport = PackgeExport;
exports.PackgeImport = PackgeImport;
exports.Pacman = Pacman;
exports.PageBreak = PageBreak;
exports.Paint = Paint;
exports.PaintOff = PaintOff;
exports.Palette = Palette;
exports.PaletteOff = PaletteOff;
exports.PanoramaHorizontal = PanoramaHorizontal;
exports.PanoramaHorizontalOff = PanoramaHorizontalOff;
exports.PanoramaVertical = PanoramaVertical;
exports.PanoramaVerticalOff = PanoramaVerticalOff;
exports.PaperBag = PaperBag;
exports.PaperBagOff = PaperBagOff;
exports.Paperclip = Paperclip;
exports.Parachute = Parachute;
exports.ParachuteOff = ParachuteOff;
exports.Parentheses = Parentheses;
exports.ParenthesesOff = ParenthesesOff;
exports.Parking = Parking;
exports.ParkingOff = ParkingOff;
exports.Paw = Paw;
exports.PawOff = PawOff;
exports.Peace = Peace;
exports.Pencil = Pencil;
exports.PencilMinus = PencilMinus;
exports.PencilOff = PencilOff;
exports.PencilPlus = PencilPlus;
exports.Pennant = Pennant;
exports.Pennant2 = Pennant2;
exports.PennantOff = PennantOff;
exports.Pentagon = Pentagon;
exports.PentagonOff = PentagonOff;
exports.Pepper = Pepper;
exports.PepperOff = PepperOff;
exports.Percentage = Percentage;
exports.Perspective = Perspective;
exports.PerspectiveOff = PerspectiveOff;
exports.Phone = Phone;
exports.PhoneCall = PhoneCall;
exports.PhoneCalling = PhoneCalling;
exports.PhoneCheck = PhoneCheck;
exports.PhoneIncoming = PhoneIncoming;
exports.PhoneOff = PhoneOff;
exports.PhoneOutgoing = PhoneOutgoing;
exports.PhonePause = PhonePause;
exports.PhonePlus = PhonePlus;
exports.PhoneX = PhoneX;
exports.Photo = Photo;
exports.PhotoCancel = PhotoCancel;
exports.PhotoCheck = PhotoCheck;
exports.PhotoDown = PhotoDown;
exports.PhotoEdit = PhotoEdit;
exports.PhotoHeart = PhotoHeart;
exports.PhotoMinus = PhotoMinus;
exports.PhotoOff = PhotoOff;
exports.PhotoPlus = PhotoPlus;
exports.PhotoSearch = PhotoSearch;
exports.PhotoShield = PhotoShield;
exports.PhotoStar = PhotoStar;
exports.PhotoUp = PhotoUp;
exports.PhotoX = PhotoX;
exports.Physotherapist = Physotherapist;
exports.PictureInPicture = PictureInPicture;
exports.PictureInPictureOff = PictureInPictureOff;
exports.PictureInPictureOn = PictureInPictureOn;
exports.PictureInPictureTop = PictureInPictureTop;
exports.Pig = Pig;
exports.PigMoney = PigMoney;
exports.PigOff = PigOff;
exports.Pill = Pill;
exports.PillOff = PillOff;
exports.Pills = Pills;
exports.Pin = Pin;
exports.PingPong = PingPong;
exports.Pinned = Pinned;
exports.PinnedOff = PinnedOff;
exports.Pizza = Pizza;
exports.PizzaOff = PizzaOff;
exports.Plane = Plane;
exports.PlaneArrival = PlaneArrival;
exports.PlaneDeparture = PlaneDeparture;
exports.PlaneInflight = PlaneInflight;
exports.PlaneOff = PlaneOff;
exports.PlaneTilt = PlaneTilt;
exports.Planet = Planet;
exports.PlanetOff = PlanetOff;
exports.Plant = Plant;
exports.Plant2 = Plant2;
exports.Plant2Off = Plant2Off;
exports.PlantOff = PlantOff;
exports.PlayCard = PlayCard;
exports.PlayCardOff = PlayCardOff;
exports.PlayerEject = PlayerEject;
exports.PlayerPause = PlayerPause;
exports.PlayerPlay = PlayerPlay;
exports.PlayerRecord = PlayerRecord;
exports.PlayerSkipBack = PlayerSkipBack;
exports.PlayerSkipForward = PlayerSkipForward;
exports.PlayerStop = PlayerStop;
exports.PlayerTrackNext = PlayerTrackNext;
exports.PlayerTrackPrev = PlayerTrackPrev;
exports.Playlist = Playlist;
exports.PlaylistAdd = PlaylistAdd;
exports.PlaylistOff = PlaylistOff;
exports.PlaylistX = PlaylistX;
exports.PlaystationCircle = PlaystationCircle;
exports.PlaystationSquare = PlaystationSquare;
exports.PlaystationTriangle = PlaystationTriangle;
exports.PlaystationX = PlaystationX;
exports.Plug = Plug;
exports.PlugConnected = PlugConnected;
exports.PlugConnectedX = PlugConnectedX;
exports.PlugOff = PlugOff;
exports.PlugX = PlugX;
exports.Plus = Plus;
exports.Png = Png;
exports.Podium = Podium;
exports.PodiumOff = PodiumOff;
exports.Point = Point;
exports.PointOff = PointOff;
exports.Pointer = Pointer;
exports.Pokeball = Pokeball;
exports.PokeballOff = PokeballOff;
exports.Polaroid = Polaroid;
exports.Polygon = Polygon;
exports.PolygonOff = PolygonOff;
exports.Poo = Poo;
exports.Pool = Pool;
exports.PoolOff = PoolOff;
exports.Power = Power;
exports.Pray = Pray;
exports.PremiumRights = PremiumRights;
exports.Prescription = Prescription;
exports.Presentation = Presentation;
exports.PresentationAnalytics = PresentationAnalytics;
exports.PresentationOff = PresentationOff;
exports.Printer = Printer;
exports.PrinterOff = PrinterOff;
exports.Prison = Prison;
exports.Prompt = Prompt;
exports.Propeller = Propeller;
exports.PropellerOff = PropellerOff;
exports.Puzzle = Puzzle;
exports.Puzzle2 = Puzzle2;
exports.PuzzleOff = PuzzleOff;
exports.Pyramid = Pyramid;
exports.PyramidOff = PyramidOff;
exports.Qrcode = Qrcode;
exports.QrcodeOff = QrcodeOff;
exports.QuestionMark = QuestionMark;
exports.Quote = Quote;
exports.QuoteOff = QuoteOff;
exports.Radar = Radar;
exports.Radar2 = Radar2;
exports.RadarOff = RadarOff;
exports.Radio = Radio;
exports.RadioOff = RadioOff;
exports.Radioactive = Radioactive;
exports.RadioactiveOff = RadioactiveOff;
exports.RadiusBottomLeft = RadiusBottomLeft;
exports.RadiusBottomRight = RadiusBottomRight;
exports.RadiusTopLeft = RadiusTopLeft;
exports.RadiusTopRight = RadiusTopRight;
exports.Rainbow = Rainbow;
exports.RainbowOff = RainbowOff;
exports.Rating12Plus = Rating12Plus;
exports.Rating14Plus = Rating14Plus;
exports.Rating16Plus = Rating16Plus;
exports.Rating18Plus = Rating18Plus;
exports.Rating21Plus = Rating21Plus;
exports.Receipt = Receipt;
exports.Receipt2 = Receipt2;
exports.ReceiptOff = ReceiptOff;
exports.ReceiptRefund = ReceiptRefund;
exports.ReceiptTax = ReceiptTax;
exports.Recharging = Recharging;
exports.RecordMail = RecordMail;
exports.RecordMailOff = RecordMailOff;
exports.Rectangle = Rectangle;
exports.RectangleVertical = RectangleVertical;
exports.Recycle = Recycle;
exports.RecycleOff = RecycleOff;
exports.Refresh = Refresh;
exports.RefreshAlert = RefreshAlert;
exports.RefreshDot = RefreshDot;
exports.RefreshOff = RefreshOff;
exports.Regex = Regex;
exports.RegexOff = RegexOff;
exports.Registered = Registered;
exports.RelationManyToMany = RelationManyToMany;
exports.RelationOneToMany = RelationOneToMany;
exports.RelationOneToOne = RelationOneToOne;
exports.Reload = Reload;
exports.Repeat = Repeat;
exports.RepeatOff = RepeatOff;
exports.RepeatOnce = RepeatOnce;
exports.Replace = Replace;
exports.ReplaceOff = ReplaceOff;
exports.Report = Report;
exports.ReportAnalytics = ReportAnalytics;
exports.ReportMedical = ReportMedical;
exports.ReportMoney = ReportMoney;
exports.ReportOff = ReportOff;
exports.ReportSearch = ReportSearch;
exports.Resize = Resize;
exports.Ripple = Ripple;
exports.RippleOff = RippleOff;
exports.Road = Road;
exports.RoadOff = RoadOff;
exports.RoadSign = RoadSign;
exports.Robot = Robot;
exports.RobotOff = RobotOff;
exports.Rocket = Rocket;
exports.RocketOff = RocketOff;
exports.RollerSkating = RollerSkating;
exports.Rollercoaster = Rollercoaster;
exports.RollercoasterOff = RollercoasterOff;
exports.Rotate = Rotate;
exports.Rotate2 = Rotate2;
exports.Rotate360 = Rotate360;
exports.RotateClockwise = RotateClockwise;
exports.RotateClockwise2 = RotateClockwise2;
exports.RotateDot = RotateDot;
exports.RotateRectangle = RotateRectangle;
exports.Route = Route;
exports.RouteOff = RouteOff;
exports.Router = Router;
exports.RouterOff = RouterOff;
exports.RowInsertBottom = RowInsertBottom;
exports.RowInsertTop = RowInsertTop;
exports.Rss = Rss;
exports.Ruler = Ruler;
exports.Ruler2 = Ruler2;
exports.Ruler2Off = Ruler2Off;
exports.Ruler3 = Ruler3;
exports.RulerMeasure = RulerMeasure;
exports.RulerOff = RulerOff;
exports.Run = Run;
exports.Sailboat = Sailboat;
exports.SailboatOff = SailboatOff;
exports.Salt = Salt;
exports.Satellite = Satellite;
exports.SatelliteOff = SatelliteOff;
exports.Sausage = Sausage;
exports.Scale = Scale;
exports.ScaleOff = ScaleOff;
exports.ScaleOutline = ScaleOutline;
exports.ScaleOutlineOff = ScaleOutlineOff;
exports.Scan = Scan;
exports.ScanEye = ScanEye;
exports.Schema = Schema;
exports.SchemaOff = SchemaOff;
exports.School = School;
exports.SchoolOff = SchoolOff;
exports.Scissors = Scissors;
exports.ScissorsOff = ScissorsOff;
exports.Scooter = Scooter;
exports.ScooterElectric = ScooterElectric;
exports.ScreenShare = ScreenShare;
exports.ScreenShareOff = ScreenShareOff;
exports.Screenshot = Screenshot;
exports.Scribble = Scribble;
exports.ScribbleOff = ScribbleOff;
exports.Script = Script;
exports.ScriptMinus = ScriptMinus;
exports.ScriptPlus = ScriptPlus;
exports.ScriptX = ScriptX;
exports.ScubaMask = ScubaMask;
exports.ScubaMaskOff = ScubaMaskOff;
exports.Sdk = Sdk;
exports.Search = Search;
exports.SearchOff = SearchOff;
exports.Section = Section;
exports.SectionSign = SectionSign;
exports.Seeding = Seeding;
exports.SeedingOff = SeedingOff;
exports.Select = Select;
exports.Selector = Selector;
exports.Send = Send;
exports.SendOff = SendOff;
exports.Seo = Seo;
exports.Separator = Separator;
exports.SeparatorHorizontal = SeparatorHorizontal;
exports.SeparatorVertical = SeparatorVertical;
exports.Server = Server;
exports.Server2 = Server2;
exports.ServerBolt = ServerBolt;
exports.ServerCog = ServerCog;
exports.ServerOff = ServerOff;
exports.Servicemark = Servicemark;
exports.Settings = Settings;
exports.SettingsAutomation = SettingsAutomation;
exports.SettingsOff = SettingsOff;
exports.Shadow = Shadow;
exports.ShadowOff = ShadowOff;
exports.Shape = Shape;
exports.Shape2 = Shape2;
exports.Shape3 = Shape3;
exports.ShapeOff = ShapeOff;
exports.Share = Share;
exports.ShareOff = ShareOff;
exports.Shield = Shield;
exports.ShieldCheck = ShieldCheck;
exports.ShieldCheckered = ShieldCheckered;
exports.ShieldChevron = ShieldChevron;
exports.ShieldHalf = ShieldHalf;
exports.ShieldHalfFilled = ShieldHalfFilled;
exports.ShieldLock = ShieldLock;
exports.ShieldOff = ShieldOff;
exports.ShieldX = ShieldX;
exports.Ship = Ship;
exports.ShipOff = ShipOff;
exports.Shirt = Shirt;
exports.ShirtOff = ShirtOff;
exports.ShirtSport = ShirtSport;
exports.Shoe = Shoe;
exports.ShoeOff = ShoeOff;
exports.ShoppingCart = ShoppingCart;
exports.ShoppingCartDiscount = ShoppingCartDiscount;
exports.ShoppingCartOff = ShoppingCartOff;
exports.ShoppingCartPlus = ShoppingCartPlus;
exports.ShoppingCartX = ShoppingCartX;
exports.Shovel = Shovel;
exports.Shredder = Shredder;
exports.SignLeft = SignLeft;
exports.SignRight = SignRight;
exports.Signal3g = Signal3g;
exports.Signal4g = Signal4g;
exports.Signal4gPlus = Signal4gPlus;
exports.Signal5g = Signal5g;
exports.Signature = Signature;
exports.SignatureOff = SignatureOff;
exports.Sitemap = Sitemap;
exports.SitemapOff = SitemapOff;
exports.Skateboard = Skateboard;
exports.SkateboardOff = SkateboardOff;
exports.Skull = Skull;
exports.Sleigh = Sleigh;
exports.Slice = Slice;
exports.Slideshow = Slideshow;
exports.SmartHome = SmartHome;
exports.SmartHomeOff = SmartHomeOff;
exports.Smoking = Smoking;
exports.SmokingNo = SmokingNo;
exports.Snowflake = Snowflake;
exports.SnowflakeOff = SnowflakeOff;
exports.Snowman = Snowman;
exports.SoccerField = SoccerField;
exports.Social = Social;
exports.SocialOff = SocialOff;
exports.Sock = Sock;
exports.Sofa = Sofa;
exports.SofaOff = SofaOff;
exports.SortAscending = SortAscending;
exports.SortAscending2 = SortAscending2;
exports.SortAscendingLetters = SortAscendingLetters;
exports.SortAscendingNumbers = SortAscendingNumbers;
exports.SortDescending = SortDescending;
exports.SortDescending2 = SortDescending2;
exports.SortDescendingLetters = SortDescendingLetters;
exports.SortDescendingNumbers = SortDescendingNumbers;
exports.Sos = Sos;
exports.Soup = Soup;
exports.SoupOff = SoupOff;
exports.SourceCode = SourceCode;
exports.Space = Space;
exports.SpaceOff = SpaceOff;
exports.SpacingHorizontal = SpacingHorizontal;
exports.SpacingVertical = SpacingVertical;
exports.Spade = Spade;
exports.Speakerphone = Speakerphone;
exports.Speedboat = Speedboat;
exports.Spider = Spider;
exports.Spiral = Spiral;
exports.SpiralOff = SpiralOff;
exports.SportBillard = SportBillard;
exports.Spy = Spy;
exports.SpyOff = SpyOff;
exports.Square = Square;
exports.Square0 = Square0;
exports.Square1 = Square1;
exports.Square2 = Square2;
exports.Square3 = Square3;
exports.Square4 = Square4;
exports.Square5 = Square5;
exports.Square6 = Square6;
exports.Square7 = Square7;
exports.Square8 = Square8;
exports.Square9 = Square9;
exports.SquareA = SquareA;
exports.SquareAsterisk = SquareAsterisk;
exports.SquareB = SquareB;
exports.SquareC = SquareC;
exports.SquareCheck = SquareCheck;
exports.SquareD = SquareD;
exports.SquareDot = SquareDot;
exports.SquareE = SquareE;
exports.SquareF = SquareF;
exports.SquareForbid = SquareForbid;
exports.SquareForbid2 = SquareForbid2;
exports.SquareG = SquareG;
exports.SquareH = SquareH;
exports.SquareHalf = SquareHalf;
exports.SquareI = SquareI;
exports.SquareJ = SquareJ;
exports.SquareK = SquareK;
exports.SquareL = SquareL;
exports.SquareM = SquareM;
exports.SquareMinus = SquareMinus;
exports.SquareN = SquareN;
exports.SquareO = SquareO;
exports.SquareOff = SquareOff;
exports.SquareP = SquareP;
exports.SquarePlus = SquarePlus;
exports.SquareQ = SquareQ;
exports.SquareR = SquareR;
exports.SquareRoot = SquareRoot;
exports.SquareRoot2 = SquareRoot2;
exports.SquareRotated = SquareRotated;
exports.SquareRotatedForbid = SquareRotatedForbid;
exports.SquareRotatedForbid2 = SquareRotatedForbid2;
exports.SquareRotatedOff = SquareRotatedOff;
exports.SquareS = SquareS;
exports.SquareT = SquareT;
exports.SquareToggle = SquareToggle;
exports.SquareToggleHorizontal = SquareToggleHorizontal;
exports.SquareU = SquareU;
exports.SquareW = SquareW;
exports.SquareX = SquareX;
exports.SquareY = SquareY;
exports.SquareZ = SquareZ;
exports.SquaresDiagonal = SquaresDiagonal;
exports.SquaresFilled = SquaresFilled;
exports.Stack = Stack;
exports.Stack2 = Stack2;
exports.Stack3 = Stack3;
exports.StackPop = StackPop;
exports.StackPush = StackPush;
exports.Stairs = Stairs;
exports.StairsDown = StairsDown;
exports.StairsUp = StairsUp;
exports.Star = Star;
exports.StarHalf = StarHalf;
exports.StarOff = StarOff;
exports.Stars = Stars;
exports.StarsOff = StarsOff;
exports.StatusChange = StatusChange;
exports.Steam = Steam;
exports.SteeringWheel = SteeringWheel;
exports.SteeringWheelOff = SteeringWheelOff;
exports.StepInto = StepInto;
exports.StepOut = StepOut;
exports.Stethoscope = Stethoscope;
exports.StethoscopeOff = StethoscopeOff;
exports.Sticker = Sticker;
exports.Storm = Storm;
exports.StormOff = StormOff;
exports.Stretching = Stretching;
exports.Strikethrough = Strikethrough;
exports.Submarine = Submarine;
exports.Subscript = Subscript;
exports.Subtask = Subtask;
exports.Sum = Sum;
exports.SumOff = SumOff;
exports.Sun = Sun;
exports.SunHigh = SunHigh;
exports.SunLow = SunLow;
exports.SunMoon = SunMoon;
exports.SunOff = SunOff;
exports.SunWind = SunWind;
exports.Sunglasses = Sunglasses;
exports.Sunrise = Sunrise;
exports.Sunset = Sunset;
exports.Sunset2 = Sunset2;
exports.Superscript = Superscript;
exports.Svg = Svg;
exports.Swimming = Swimming;
exports.Switch = Switch;
exports.Switch2 = Switch2;
exports.Switch3 = Switch3;
exports.SwitchHorizontal = SwitchHorizontal;
exports.SwitchVertical = SwitchVertical;
exports.Sword = Sword;
exports.SwordOff = SwordOff;
exports.Swords = Swords;
exports.Table = Table;
exports.TableAlias = TableAlias;
exports.TableExport = TableExport;
exports.TableImport = TableImport;
exports.TableOff = TableOff;
exports.TableOptions = TableOptions;
exports.TableShortcut = TableShortcut;
exports.Tag = Tag;
exports.TagOff = TagOff;
exports.Tags = Tags;
exports.TagsOff = TagsOff;
exports.Tallymark1 = Tallymark1;
exports.Tallymark2 = Tallymark2;
exports.Tallymark3 = Tallymark3;
exports.Tallymark4 = Tallymark4;
exports.Tallymarks = Tallymarks;
exports.Tank = Tank;
exports.Target = Target;
exports.TargetOff = TargetOff;
exports.Telescope = Telescope;
exports.TelescopeOff = TelescopeOff;
exports.Temperature = Temperature;
exports.TemperatureCelsius = TemperatureCelsius;
exports.TemperatureFahrenheit = TemperatureFahrenheit;
exports.TemperatureMinus = TemperatureMinus;
exports.TemperatureOff = TemperatureOff;
exports.TemperaturePlus = TemperaturePlus;
exports.Template = Template;
exports.TemplateOff = TemplateOff;
exports.Tent = Tent;
exports.TentOff = TentOff;
exports.Terminal = Terminal;
exports.Terminal2 = Terminal2;
exports.TestPipe = TestPipe;
exports.TestPipe2 = TestPipe2;
exports.TestPipeOff = TestPipeOff;
exports.TextCaption = TextCaption;
exports.TextColor = TextColor;
exports.TextDecrease = TextDecrease;
exports.TextDirectionLtr = TextDirectionLtr;
exports.TextDirectionRtl = TextDirectionRtl;
exports.TextIncrease = TextIncrease;
exports.TextOrientation = TextOrientation;
exports.TextPlus = TextPlus;
exports.TextRecognition = TextRecognition;
exports.TextResize = TextResize;
exports.TextSize = TextSize;
exports.TextSpellcheck = TextSpellcheck;
exports.TextWrap = TextWrap;
exports.TextWrapDisabled = TextWrapDisabled;
exports.Thermometer = Thermometer;
exports.ThreeDCubeSphere = ThreeDCubeSphere;
exports.ThreeDCubeSphereOff = ThreeDCubeSphereOff;
exports.ThreeDRotate = ThreeDRotate;
exports.ThumbDown = ThumbDown;
exports.ThumbDownOff = ThumbDownOff;
exports.ThumbUp = ThumbUp;
exports.ThumbUpOff = ThumbUpOff;
exports.Ticket = Ticket;
exports.TicketOff = TicketOff;
exports.Tie = Tie;
exports.Tilde = Tilde;
exports.TiltShift = TiltShift;
exports.TiltShiftOff = TiltShiftOff;
exports.Timeline = Timeline;
exports.Tir = Tir;
exports.ToggleLeft = ToggleLeft;
exports.ToggleRight = ToggleRight;
exports.ToiletPaper = ToiletPaper;
exports.ToiletPaperOff = ToiletPaperOff;
exports.Tool = Tool;
exports.Tools = Tools;
exports.ToolsKitchen = ToolsKitchen;
exports.ToolsKitchen2 = ToolsKitchen2;
exports.ToolsKitchen2Off = ToolsKitchen2Off;
exports.ToolsKitchenOff = ToolsKitchenOff;
exports.ToolsOff = ToolsOff;
exports.Tooltip = Tooltip;
exports.Tornado = Tornado;
exports.Tournament = Tournament;
exports.Tower = Tower;
exports.TowerOff = TowerOff;
exports.Track = Track;
exports.Tractor = Tractor;
exports.Trademark = Trademark;
exports.TrafficCone = TrafficCone;
exports.TrafficConeOff = TrafficConeOff;
exports.TrafficLights = TrafficLights;
exports.TrafficLightsOff = TrafficLightsOff;
exports.Train = Train;
exports.TransferIn = TransferIn;
exports.TransferOut = TransferOut;
exports.Transform = Transform;
exports.TransitionBottom = TransitionBottom;
exports.TransitionLeft = TransitionLeft;
exports.TransitionRight = TransitionRight;
exports.TransitionTop = TransitionTop;
exports.Trash = Trash;
exports.TrashOff = TrashOff;
exports.TrashX = TrashX;
exports.Tree = Tree;
exports.Trees = Trees;
exports.TrendingDown = TrendingDown;
exports.TrendingDown2 = TrendingDown2;
exports.TrendingDown3 = TrendingDown3;
exports.TrendingUp = TrendingUp;
exports.TrendingUp2 = TrendingUp2;
exports.TrendingUp3 = TrendingUp3;
exports.Triangle = Triangle;
exports.TriangleInverted = TriangleInverted;
exports.TriangleOff = TriangleOff;
exports.TriangleSquareCircle = TriangleSquareCircle;
exports.Triangles = Triangles;
exports.Trident = Trident;
exports.Trophy = Trophy;
exports.TrophyOff = TrophyOff;
exports.Trowel = Trowel;
exports.Truck = Truck;
exports.TruckDelivery = TruckDelivery;
exports.TruckLoading = TruckLoading;
exports.TruckOff = TruckOff;
exports.TruckReturn = TruckReturn;
exports.TwoFA = TwoFA;
exports.Txt = Txt;
exports.Typography = Typography;
exports.TypographyOff = TypographyOff;
exports.UfOff = UfOff;
exports.Ufo = Ufo;
exports.Umbrella = Umbrella;
exports.UmbrellaOff = UmbrellaOff;
exports.Underline = Underline;
exports.Unlink = Unlink;
exports.Upload = Upload;
exports.Urgent = Urgent;
exports.Usb = Usb;
exports.User = User;
exports.UserCheck = UserCheck;
exports.UserCircle = UserCircle;
exports.UserExclamation = UserExclamation;
exports.UserMinus = UserMinus;
exports.UserOff = UserOff;
exports.UserPlus = UserPlus;
exports.UserSearch = UserSearch;
exports.UserX = UserX;
exports.Users = Users;
exports.UvIndex = UvIndex;
exports.UxCircle = UxCircle;
exports.Vaccine = Vaccine;
exports.VaccineBottle = VaccineBottle;
exports.VaccineBottleOff = VaccineBottleOff;
exports.VaccineOff = VaccineOff;
exports.Variable = Variable;
exports.VariableMinus = VariableMinus;
exports.VariableOff = VariableOff;
exports.VariablePlus = VariablePlus;
exports.Vector = Vector;
exports.VectorBezier = VectorBezier;
exports.VectorBezier2 = VectorBezier2;
exports.VectorOff = VectorOff;
exports.VectorTriangle = VectorTriangle;
exports.VectorTriangleOff = VectorTriangleOff;
exports.Venus = Venus;
exports.Versions = Versions;
exports.VersionsOff = VersionsOff;
exports.Video = Video;
exports.VideoMinus = VideoMinus;
exports.VideoOff = VideoOff;
exports.VideoPlus = VideoPlus;
exports.View360 = View360;
exports.View360Off = View360Off;
exports.Viewfinder = Viewfinder;
exports.ViewfinderOff = ViewfinderOff;
exports.ViewportNarrow = ViewportNarrow;
exports.ViewportWide = ViewportWide;
exports.Vinyl = Vinyl;
exports.Vip = Vip;
exports.VipOff = VipOff;
exports.Virus = Virus;
exports.VirusOff = VirusOff;
exports.VirusSearch = VirusSearch;
exports.Vocabulary = Vocabulary;
exports.VocabularyOff = VocabularyOff;
exports.Volume = Volume;
exports.Volume2 = Volume2;
exports.Volume3 = Volume3;
exports.VolumeOff = VolumeOff;
exports.Walk = Walk;
exports.Wall = Wall;
exports.WallOff = WallOff;
exports.Wallet = Wallet;
exports.WalletOff = WalletOff;
exports.Wallpaper = Wallpaper;
exports.WallpaperOff = WallpaperOff;
exports.Wand = Wand;
exports.WandOff = WandOff;
exports.Wash = Wash;
exports.WashDry = WashDry;
exports.WashDry1 = WashDry1;
exports.WashDry2 = WashDry2;
exports.WashDry3 = WashDry3;
exports.WashDryA = WashDryA;
exports.WashDryDip = WashDryDip;
exports.WashDryF = WashDryF;
exports.WashDryHang = WashDryHang;
exports.WashDryOff = WashDryOff;
exports.WashDryP = WashDryP;
exports.WashDryShade = WashDryShade;
exports.WashDryW = WashDryW;
exports.WashDryclean = WashDryclean;
exports.WashDrycleanOff = WashDrycleanOff;
exports.WashGentle = WashGentle;
exports.WashMachine = WashMachine;
exports.WashOff = WashOff;
exports.WashPress = WashPress;
exports.WashTemperature1 = WashTemperature1;
exports.WashTemperature2 = WashTemperature2;
exports.WashTemperature3 = WashTemperature3;
exports.WashTemperature4 = WashTemperature4;
exports.WashTemperature5 = WashTemperature5;
exports.WashTemperature6 = WashTemperature6;
exports.WashTumbleDry = WashTumbleDry;
exports.WashTumbleOff = WashTumbleOff;
exports.WaveSawTool = WaveSawTool;
exports.WaveSine = WaveSine;
exports.WaveSquare = WaveSquare;
exports.Webhook = Webhook;
exports.WebhookOff = WebhookOff;
exports.Wheelchair = Wheelchair;
exports.WheelchairOff = WheelchairOff;
exports.Wifi = Wifi;
exports.Wifi0 = Wifi0;
exports.Wifi1 = Wifi1;
exports.Wifi2 = Wifi2;
exports.WifiOff = WifiOff;
exports.Wind = Wind;
exports.WindOff = WindOff;
exports.Windmill = Windmill;
exports.WindmillOff = WindmillOff;
exports.Window = Window;
exports.WindowMaximize = WindowMaximize;
exports.WindowMinimize = WindowMinimize;
exports.WindowOff = WindowOff;
exports.Windsock = Windsock;
exports.Wiper = Wiper;
exports.WiperWash = WiperWash;
exports.Woman = Woman;
exports.Wood = Wood;
exports.World = World;
exports.WorldDownload = WorldDownload;
exports.WorldLatitude = WorldLatitude;
exports.WorldLongitude = WorldLongitude;
exports.WorldOff = WorldOff;
exports.WorldUpload = WorldUpload;
exports.WorldWww = WorldWww;
exports.WreckingBall = WreckingBall;
exports.Writing = Writing;
exports.WritingOff = WritingOff;
exports.WritingSign = WritingSign;
exports.WritingSignOff = WritingSignOff;
exports.X = X;
exports.XboxA = XboxA;
exports.XboxB = XboxB;
exports.XboxX = XboxX;
exports.XboxY = XboxY;
exports.YinYang = YinYang;
exports.Yoga = Yoga;
exports.Zeppelin = Zeppelin;
exports.ZeppelinOff = ZeppelinOff;
exports.Zip = Zip;
exports.ZodiacAquarius = ZodiacAquarius;
exports.ZodiacAries = ZodiacAries;
exports.ZodiacCancer = ZodiacCancer;
exports.ZodiacCapricorn = ZodiacCapricorn;
exports.ZodiacGemini = ZodiacGemini;
exports.ZodiacLeo = ZodiacLeo;
exports.ZodiacLibra = ZodiacLibra;
exports.ZodiacPisces = ZodiacPisces;
exports.ZodiacSagittarius = ZodiacSagittarius;
exports.ZodiacScorpio = ZodiacScorpio;
exports.ZodiacTaurus = ZodiacTaurus;
exports.ZodiacVirgo = ZodiacVirgo;
exports.ZoomCancel = ZoomCancel;
exports.ZoomCheck = ZoomCheck;
exports.ZoomCode = ZoomCode;
exports.ZoomExclamation = ZoomExclamation;
exports.ZoomIn = ZoomIn;
exports.ZoomInArea = ZoomInArea;
exports.ZoomMoney = ZoomMoney;
exports.ZoomOut = ZoomOut;
exports.ZoomOutArea = ZoomOutArea;
exports.ZoomPan = ZoomPan;
exports.ZoomQuestion = ZoomQuestion;
exports.ZoomReplace = ZoomReplace;
exports.ZoomReset = ZoomReset;
exports.Zzz = Zzz;
exports.ZzzOff = ZzzOff;
